(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[      7002,        244]
NotebookOptionsPosition[      5587,        190]
NotebookOutlinePosition[      5930,        205]
CellTagsIndexPosition[      5887,        202]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Exercise 1", "Title",
 CellChangeTimes->{{3.5674032128334584`*^9, 3.5674032153454585`*^9}, {
  3.5674044328665457`*^9, 3.5674044376830273`*^9}}],

Cell[CellGroupData[{

Cell["Prime Numbers", "Section",
 CellChangeTimes->{{3.5674032445914583`*^9, 3.567403248751458*^9}}],

Cell["\<\
Prime numbers are used a lot in mathematics. We will often want to know the \
prime factorisation of a number, or be able to find out if a number is prime. \
We can also use prime factors to calculate greatest common divisors or lowest \
common multiples.\
\>", "Text",
 CellChangeTimes->{{3.5674032587504587`*^9, 3.5674032809404583`*^9}, {
  3.5674033308894587`*^9, 3.5674033968374586`*^9}, {3.5674034355394583`*^9, 
  3.5674034656014585`*^9}}],

Cell[CellGroupData[{

Cell["Factoring Integers", "Subsection",
 CellChangeTimes->{{3.5674035394204583`*^9, 3.567403544508458*^9}}],

Cell[CellGroupData[{

Cell["Theory", "Subsubsection",
 CellChangeTimes->{{3.5674044765649147`*^9, 3.567404477797038*^9}}],

Cell[TextData[{
 "In mathematica we can prime factorise any integer using the FactorInteger[ \
] command. In order to run code in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", we have to press",
 StyleBox[" Shift+Return",
  FontWeight->"Bold"],
 ":"
}], "Text",
 CellChangeTimes->{{3.567403550395458*^9, 3.5674035831614585`*^9}, {
   3.567403744831458*^9, 3.5674037462544584`*^9}, {3.567404491445403*^9, 
   3.5674044917494335`*^9}, 3.5674047099492507`*^9, {3.568536583733513*^9, 
   3.5685366249780035`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FactorInteger", "[", "1000", "]"}]], "Input",
 CellChangeTimes->{{3.5674035076674585`*^9, 3.5674035211024585`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"2", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "3"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.567403517982458*^9, 3.5674035215174584`*^9}}]
}, Open  ]],

Cell[TextData[{
 "This means that 1000 = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["2", "3"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ".",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["5", "3"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "  \nAs a check:"
}], "Text",
 CellChangeTimes->{{3.5674035933204584`*^9, 3.567403688338458*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1000", "\[Equal]", 
  RowBox[{
   RowBox[{"2", "^", "3"}], "*", 
   RowBox[{"5", "^", "3"}]}]}]], "Input",
 CellChangeTimes->{{3.5674036921384583`*^9, 3.567403705746458*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.5674037072274585`*^9}]
}, Open  ]],

Cell["\<\
We can also find a list of all of the divisors of a number with the command \
Divisors[ ]\
\>", "Text",
 CellChangeTimes->{{3.5674037641254587`*^9, 3.5674038118184586`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Divisors", "[", "234", "]"}]], "Input",
 CellChangeTimes->{{3.5674038189444585`*^9, 3.5674038245704584`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "2", ",", "3", ",", "6", ",", "9", ",", "13", ",", "18", ",", 
   "26", ",", "39", ",", "78", ",", "117", ",", "234"}], "}"}]], "Output",
 CellChangeTimes->{3.5674038258614583`*^9}]
}, Open  ]],

Cell["\<\
We can even find out how many divisors 234 has, using the Length[ ] command:\
\>", "Text",
 CellChangeTimes->{{3.5674043226875286`*^9, 3.5674043591361732`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", 
  RowBox[{"Divisors", "[", "234", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.567404361736433*^9, 3.567404369138173*^9}}],

Cell[BoxData["12"], "Output",
 CellChangeTimes->{3.567404370094269*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Questions", "Subsubsection",
 CellChangeTimes->{{3.5674039068844585`*^9, 3.5674039086764584`*^9}}],

Cell["\<\
1) What are the prime factors of 1234?\
\>", "Text",
 CellChangeTimes->{{3.5674039216834583`*^9, 3.567403955089772*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.5674039113874583`*^9, 3.567403915652458*^9}}],

Cell[TextData[{
 "2) ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["2", "11213"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "-1 is an enormous number (far greater than the number of atoms in the \
universe, in fact). Ask Mathematica to show it to you, and then find out if \
it is prime."
}], "Text",
 CellChangeTimes->{{3.567403961794443*^9, 3.567403967746038*^9}, {
  3.567404133464608*^9, 3.567404186617923*^9}, {3.5674046048737445`*^9, 
  3.5674046195132084`*^9}, {3.5674046848437405`*^9, 3.5674046853397903`*^9}, {
  3.567404786591914*^9, 3.5674047869599514`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.5674041985481157`*^9, 3.567404199659227*^9}}],

Cell["\<\
3) Do any numbers have an odd number of divisors? Which? Why?\
\>", "Text",
 CellChangeTimes->{{3.5674042060588665`*^9, 3.567404280989359*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.5674044119954586`*^9, 3.5674044124985085`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{707, 817},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (November 20, 2012)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 150, 2, 90, "Title"],
Cell[CellGroupData[{
Cell[754, 28, 100, 1, 79, "Section"],
Cell[857, 31, 455, 8, 68, "Text"],
Cell[CellGroupData[{
Cell[1337, 43, 108, 1, 43, "Subsection"],
Cell[CellGroupData[{
Cell[1470, 48, 99, 1, 34, "Subsubsection"],
Cell[1572, 51, 519, 13, 49, "Text"],
Cell[CellGroupData[{
Cell[2116, 68, 139, 2, 31, "Input"],
Cell[2258, 72, 239, 7, 31, "Output"]
}, Open  ]],
Cell[2512, 82, 364, 13, 51, "Text"],
Cell[CellGroupData[{
Cell[2901, 99, 198, 5, 31, "Input"],
Cell[3102, 106, 75, 1, 31, "Output"]
}, Open  ]],
Cell[3192, 110, 183, 4, 30, "Text"],
Cell[CellGroupData[{
Cell[3400, 118, 133, 2, 31, "Input"],
Cell[3536, 122, 233, 5, 31, "Output"]
}, Open  ]],
Cell[3784, 130, 170, 3, 30, "Text"],
Cell[CellGroupData[{
Cell[3979, 137, 162, 3, 31, "Input"],
Cell[4144, 142, 71, 1, 31, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4264, 149, 104, 1, 34, "Subsubsection"],
Cell[4371, 152, 130, 3, 30, "Text"],
Cell[4504, 157, 94, 1, 31, "Input"],
Cell[4601, 160, 582, 13, 51, "Text"],
Cell[5186, 175, 94, 1, 31, "Input"],
Cell[5283, 178, 153, 3, 30, "Text"],
Cell[5439, 183, 96, 1, 31, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
