(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     14391,        484]
NotebookOptionsPosition[     11679,        385]
NotebookOutlinePosition[     12024,        400]
CellTagsIndexPosition[     11981,        397]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Exercise 3: Using Lists", "Title",
 CellChangeTimes->{{3.5679313348131676`*^9, 3.567931356059168*^9}}],

Cell[CellGroupData[{

Cell["Introduction", "Subsection",
 CellChangeTimes->{{3.5679314481501675`*^9, 3.5679314512371674`*^9}}],

Cell[TextData[{
 "In the last exercise, you learned how to create lists using the ",
 StyleBox["Range[ ] ",
  FontWeight->"Bold"],
 "and ",
 StyleBox["Table[ ] ",
  FontWeight->"Bold"],
 "functions. Once you have these lists, you may want to perform calculations \
on them.The main things that we will want to do will be to perform a \
calculation on every element of a list, and to search a list for a specific \
element."
}], "Text",
 CellChangeTimes->{{3.5679314535251675`*^9, 3.5679316178831673`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Calculating with Lists", "Subsection",
 CellChangeTimes->{{3.5679316317541676`*^9, 3.5679316381691675`*^9}}],

Cell[TextData[{
 "As you learn more and more about ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", you will find that there are many ways to solve each problem. \nIf we \
have a list of the first 10 numbers, we can perform calculations on it. We \
will save this list as a variable called numberList:"
}], "Text",
 CellChangeTimes->{{3.5679316811751676`*^9, 3.5679317175443487`*^9}, {
  3.56793187193322*^9, 3.5679319359740257`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"numberList", "=", 
  RowBox[{"Range", "[", "10", "]"}]}]], "Input",
 CellChangeTimes->{{3.5679319386685643`*^9, 3.5679319478484*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", "8", 
   ",", "9", ",", "10"}], "}"}]], "Output",
 CellChangeTimes->{3.5679319482014704`*^9}]
}, Open  ]],

Cell["\<\
Many types of calculations will work as you expect:\
\>", "Text",
 CellChangeTimes->{{3.567931964185667*^9, 3.567931977020233*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"numberList", "*", "2"}]], "Input",
 CellChangeTimes->{{3.5679319791866665`*^9, 3.5679319850538397`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2", ",", "4", ",", "6", ",", "8", ",", "10", ",", "12", ",", "14", ",", 
   "16", ",", "18", ",", "20"}], "}"}]], "Output",
 CellChangeTimes->{3.5679319859110107`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"numberList", "+", "3"}]], "Input",
 CellChangeTimes->{{3.567931987862401*^9, 3.5679319921582603`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "4", ",", "5", ",", "6", ",", "7", ",", "8", ",", "9", ",", "10", ",", "11",
    ",", "12", ",", "13"}], "}"}]], "Output",
 CellChangeTimes->{3.567931992773383*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"numberList", "^", "2"}]], "Input",
 CellChangeTimes->{{3.567931996857182*^9, 3.567932000415538*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "4", ",", "9", ",", "16", ",", "25", ",", "36", ",", "49", ",", 
   "64", ",", "81", ",", "100"}], "}"}]], "Output",
 CellChangeTimes->{3.567932000854582*^9}]
}, Open  ]],

Cell["\<\
We can also use more advanced functions:\
\>", "Text",
 CellChangeTimes->{{3.567932075042*^9, 3.567932089793475*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Prime", "[", "numberList", "]"}]], "Input",
 CellChangeTimes->{{3.5679320919636917`*^9, 3.5679320991714125`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2", ",", "3", ",", "5", ",", "7", ",", "11", ",", "13", ",", "17", ",", 
   "19", ",", "23", ",", "29"}], "}"}]], "Output",
 CellChangeTimes->{3.5679321001545105`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sqrt", "[", "numberList", "]"}]], "Input",
 CellChangeTimes->{{3.5679321038708825`*^9, 3.567932114163912*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", 
   SqrtBox["2"], ",", 
   SqrtBox["3"], ",", "2", ",", 
   SqrtBox["5"], ",", 
   SqrtBox["6"], ",", 
   SqrtBox["7"], ",", 
   RowBox[{"2", " ", 
    SqrtBox["2"]}], ",", "3", ",", 
   SqrtBox["10"]}], "}"}]], "Output",
 CellChangeTimes->{3.5679321144439397`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Searching Lists", "Subsection",
 CellChangeTimes->{{3.568461141087262*^9, 3.568461147358889*^9}}],

Cell[TextData[{
 "When we have a list, we may want to search through it to find which numbers \
in it fulfil a certain criteria.The function in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " which allows us to do this is ",
 StyleBox["Select[ ]",
  FontWeight->"Bold"],
 ". It is often used with one of ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "\[CloseCurlyQuote]s many ",
 StyleBox["\[OpenCurlyDoubleQuote]Q\[CloseCurlyDoubleQuote] ",
  FontWeight->"Bold"],
 "functions. For example, to find all prime numbers under 100, we can first \
make a list of all numbers under 100:"
}], "Text",
 CellChangeTimes->{{3.568461165487702*^9, 3.568461167535907*^9}, {
  3.568461213505503*^9, 3.568461279540106*^9}, {3.568461349574109*^9, 
  3.568461463642514*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"upto100", "=", 
  RowBox[{"Range", "[", "100", "]"}]}]], "Input",
 CellChangeTimes->{{3.568461465748725*^9, 3.5684614817243223`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", "8", 
   ",", "9", ",", "10", ",", "11", ",", "12", ",", "13", ",", "14", ",", "15",
    ",", "16", ",", "17", ",", "18", ",", "19", ",", "20", ",", "21", ",", 
   "22", ",", "23", ",", "24", ",", "25", ",", "26", ",", "27", ",", "28", 
   ",", "29", ",", "30", ",", "31", ",", "32", ",", "33", ",", "34", ",", 
   "35", ",", "36", ",", "37", ",", "38", ",", "39", ",", "40", ",", "41", 
   ",", "42", ",", "43", ",", "44", ",", "45", ",", "46", ",", "47", ",", 
   "48", ",", "49", ",", "50", ",", "51", ",", "52", ",", "53", ",", "54", 
   ",", "55", ",", "56", ",", "57", ",", "58", ",", "59", ",", "60", ",", 
   "61", ",", "62", ",", "63", ",", "64", ",", "65", ",", "66", ",", "67", 
   ",", "68", ",", "69", ",", "70", ",", "71", ",", "72", ",", "73", ",", 
   "74", ",", "75", ",", "76", ",", "77", ",", "78", ",", "79", ",", "80", 
   ",", "81", ",", "82", ",", "83", ",", "84", ",", "85", ",", "86", ",", 
   "87", ",", "88", ",", "89", ",", "90", ",", "91", ",", "92", ",", "93", 
   ",", "94", ",", "95", ",", "96", ",", "97", ",", "98", ",", "99", ",", 
   "100"}], "}"}]], "Output",
 CellChangeTimes->{{3.5684614697821283`*^9, 3.5684614835075006`*^9}}]
}, Open  ]],

Cell[TextData[{
 "Then search it using ",
 StyleBox["PrimeQ",
  FontWeight->"Bold"],
 ":"
}], "Text",
 CellChangeTimes->{{3.5684614891950693`*^9, 3.568461518553645*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Select", "[", 
  RowBox[{"upto100", ",", "PrimeQ"}], "]"}]], "Input",
 CellChangeTimes->{{3.5684614971576447`*^9, 3.5684615087646446`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2", ",", "3", ",", "5", ",", "7", ",", "11", ",", "13", ",", "17", ",", 
   "19", ",", "23", ",", "29", ",", "31", ",", "37", ",", "41", ",", "43", 
   ",", "47", ",", "53", ",", "59", ",", "61", ",", "67", ",", "71", ",", 
   "73", ",", "79", ",", "83", ",", "89", ",", "97"}], "}"}]], "Output",
 CellChangeTimes->{3.5684615093946447`*^9}]
}, Open  ]],

Cell["Or, in one line:", "Text",
 CellChangeTimes->{{3.568461604836645*^9, 3.5684616090926447`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Select", "[", 
  RowBox[{
   RowBox[{"Range", "[", "100", "]"}], ",", "PrimeQ"}], "]"}]], "Input",
 CellChangeTimes->{{3.5684616107836447`*^9, 3.568461625812645*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2", ",", "3", ",", "5", ",", "7", ",", "11", ",", "13", ",", "17", ",", 
   "19", ",", "23", ",", "29", ",", "31", ",", "37", ",", "41", ",", "43", 
   ",", "47", ",", "53", ",", "59", ",", "61", ",", "67", ",", "71", ",", 
   "73", ",", "79", ",", "83", ",", "89", ",", "97"}], "}"}]], "Output",
 CellChangeTimes->{3.5684616263636446`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Questions", "Subsection",
 CellChangeTimes->{{3.568461758218645*^9, 3.5684617616746445`*^9}}],

Cell[CellGroupData[{

Cell["Question 1", "Subsubsection",
 CellChangeTimes->{{3.568461764762645*^9, 3.568461767130645*^9}}],

Cell[TextData[{
 "Create a list of all the numbers from 1 to 100, and save it as the variable \
",
 StyleBox["numbers.",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.568461781737645*^9, 3.568461796824645*^9}, {
  3.5684618283586445`*^9, 3.568461848452645*^9}, {3.5684623944176445`*^9, 
  3.5684623956337185`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.568461859022645*^9, 3.5684618603566446`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 2", "Subsubsection",
 CellChangeTimes->{{3.568461864211645*^9, 3.568461865923645*^9}}],

Cell[TextData[{
 "Use ",
 StyleBox["numbers ",
  FontWeight->"Bold"],
 "and another function",
 StyleBox[" ",
  FontWeight->"Bold"],
 "to make a list of the first 100 square numbers."
}], "Text",
 CellChangeTimes->{{3.568461868755645*^9, 3.5684619374556446`*^9}, 
   3.5684623997141266`*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.568461938553645*^9, 3.5684619390876446`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 3", "Subsubsection",
 CellChangeTimes->{{3.568461944334645*^9, 3.5684619477266445`*^9}}],

Cell[TextData[{
 "Use ",
 StyleBox["Select[ ] ",
  FontWeight->"Bold"],
 " and ",
 StyleBox["EvenQ ",
  FontWeight->"Bold"],
 "to find all the even numbers up to 100"
}], "Text",
 CellChangeTimes->{{3.5684619596776447`*^9, 3.5684620040426445`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.568462005541645*^9, 3.5684620162666445`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 4", "Subsubsection",
 CellChangeTimes->{{3.5684620186016445`*^9, 3.5684620212576447`*^9}}],

Cell["\<\
Find all the odd numbers up to 100\
\>", "Text",
 CellChangeTimes->{{3.568462026057645*^9, 3.5684620358166447`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.568462039442645*^9, 3.568462040553645*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 5 (*)", "Subsubsection",
 CellChangeTimes->{{3.568462111459645*^9, 3.5684621175396447`*^9}, 
   3.5684623483566446`*^9}],

Cell[TextData[{
 "How many numbers of the form 3n^5+11 are prime when n ranges from 1 to \
2000. \nHint: Use ",
 StyleBox["Table[ ] ",
  FontWeight->"Bold"],
 "to make the list of values, and then use ",
 StyleBox["Select[ ] ",
  FontWeight->"Bold"],
 "to find the primes. "
}], "Text",
 CellChangeTimes->{{3.568462122515645*^9, 3.568462253930645*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.5684625188160353`*^9, 3.568462519207074*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 6 (**)", "Subsubsection",
 CellChangeTimes->{{3.5684622640266447`*^9, 3.568462271225645*^9}}],

Cell[TextData[{
 "You can now answer question 1 on the ",
 ButtonBox["Project Euler",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://projecteuler.net"], None},
  ButtonNote->"http://projecteuler.net"],
 " website. Do so, and write your answer below."
}], "Text",
 CellChangeTimes->{{3.568462273010645*^9, 3.5684623377976446`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{707, 817},
WindowMargins->{{93, Automatic}, {Automatic, 59}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (November 20, 2012)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 108, 1, 90, "Title"],
Cell[CellGroupData[{
Cell[712, 27, 104, 1, 43, "Subsection"],
Cell[819, 30, 505, 12, 87, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1361, 47, 114, 1, 43, "Subsection"],
Cell[1478, 50, 441, 9, 87, "Text"],
Cell[CellGroupData[{
Cell[1944, 63, 157, 3, 31, "Input"],
Cell[2104, 68, 205, 5, 31, "Output"]
}, Open  ]],
Cell[2324, 76, 141, 3, 30, "Text"],
Cell[CellGroupData[{
Cell[2490, 83, 128, 2, 31, "Input"],
Cell[2621, 87, 210, 5, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2868, 97, 126, 2, 31, "Input"],
Cell[2997, 101, 206, 5, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3240, 111, 124, 2, 31, "Input"],
Cell[3367, 115, 210, 5, 31, "Output"]
}, Open  ]],
Cell[3592, 123, 127, 3, 30, "Text"],
Cell[CellGroupData[{
Cell[3744, 130, 137, 2, 31, "Input"],
Cell[3884, 134, 210, 5, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4131, 144, 134, 2, 31, "Input"],
Cell[4268, 148, 314, 11, 36, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4631, 165, 103, 1, 43, "Subsection"],
Cell[4737, 168, 771, 19, 87, "Text"],
Cell[CellGroupData[{
Cell[5533, 191, 157, 3, 31, "Input"],
Cell[5693, 196, 1278, 19, 132, "Output"]
}, Open  ]],
Cell[6986, 218, 169, 6, 30, "Text"],
Cell[CellGroupData[{
Cell[7180, 228, 163, 3, 31, "Input"],
Cell[7346, 233, 383, 7, 52, "Output"]
}, Open  ]],
Cell[7744, 243, 100, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[7869, 248, 190, 4, 31, "Input"],
Cell[8062, 254, 383, 7, 52, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8494, 267, 99, 1, 43, "Subsection"],
Cell[CellGroupData[{
Cell[8618, 272, 101, 1, 34, "Subsubsection"],
Cell[8722, 275, 324, 8, 30, "Text"],
Cell[9049, 285, 94, 1, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9180, 291, 101, 1, 34, "Subsubsection"],
Cell[9284, 294, 291, 10, 30, "Text"],
Cell[9578, 306, 94, 1, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9709, 312, 103, 1, 34, "Subsubsection"],
Cell[9815, 315, 248, 9, 30, "Text"],
Cell[10066, 326, 94, 1, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10197, 332, 105, 1, 34, "Subsubsection"],
Cell[10305, 335, 126, 3, 30, "Text"],
Cell[10434, 340, 92, 1, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10563, 346, 135, 2, 34, "Subsubsection"],
Cell[10701, 350, 352, 10, 49, "Text"],
Cell[11056, 362, 94, 1, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11187, 368, 108, 1, 34, "Subsubsection"],
Cell[11298, 371, 341, 9, 49, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
