(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    265902,       4948]
NotebookOptionsPosition[    261884,       4817]
NotebookOutlinePosition[    262405,       4839]
CellTagsIndexPosition[    262318,       4834]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Exercise 4 - Graphs and Options\
\>", "Title",
 CellChangeTimes->{{3.5688822799755025`*^9, 3.56888230930718*^9}}],

Cell[CellGroupData[{

Cell["Introduction", "Subsection",
 CellChangeTimes->{{3.568882291522163*^9, 3.5688822948083506`*^9}}],

Cell[CellGroupData[{

Cell["Plotting Graphs", "Subsubsection",
 CellChangeTimes->{{3.5688823230029635`*^9, 3.568882329165316*^9}}],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " has the ability to plot graphs. To do this, we use the ",
 StyleBox["Plot[ ] ",
  FontWeight->"Bold"],
 "command:"
}], "Text",
 CellChangeTimes->{{3.5688896425376167`*^9, 3.5688896985108185`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"x", "^", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5688897014869885`*^9, 3.568889716254833*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd1Pk/1IkfwHFmpM0VPiW2nFsNkqMcw+L9RiRZ2+Eoa4kwRWSVCKVyb+RI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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 5}, {0., 24.999998979591844`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.568889718181944*^9}]
}, Open  ]],

Cell["\<\
The first part is the function to plot (in this case x^2), and the second \
part is the values that x should take (in this case, from 0 to 5). If we wish \
to change how much of the graph we see, we need to change the second part. \
For instance:\
\>", "Text",
 CellChangeTimes->{{3.5688897241942873`*^9, 3.5688898350646286`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"x", "^", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.568889836447708*^9, 3.5688898667694426`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw1mHc0Fn7YxpHsrEeFoiRShMwnqfsrScqIpEHDjAaFkFXZIsmeyYiQkVX8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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{-5, 5}, {0., 24.999997959183716`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.5688898536636925`*^9, 3.568889867299473*^9}}]
}, Open  ]],

Cell[TextData[{
 "If we want to plot two or more graphs on the same axis, we can make a ",
 StyleBox["list ",
  FontWeight->"Bold"],
 "of functions:"
}], "Text",
 CellChangeTimes->{{3.56888993176816*^9, 3.5688899709364004`*^9}, 
   3.5688900861929927`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "^", "2"}], ",", 
     RowBox[{"x", "^", "3"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5688899752386465`*^9, 3.568890011023693*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw1mHc0Fn7YxpHsrEeFoiRShMwnqfsrScqIpEHDjAaFkFXZIsmeyYiQkVX8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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVlmc41w8bxfnZK3uWhpWRosyU+5uZqIgIlTJKC9lZLZGikpFRZimSrJDk
/tqZRUayR/beIZ7/8+q8OK/Ouc71uc4ua8dTdhQqKqoIaiqq/yvftt28D94x
kykhb7o5AjXIlKpbrS6WTGR/AnxQ/gXkef9w3u/vGMi79Ncn+rtUSb8LNBks
3PRkbqPmtDxFkaSS3YGaD2jJtk8n6B/1ypG/H0cHvm+hkAqqjq5egtLkz4qd
6Re+U8iHRV0xFptSZN3m2x+81RTyi+WsosEfKbLYJU/wThGFbHdLz7bJkiKT
LH++N0mmkEONsyI2x6TIqzJsP/45UUivmbzSuNuS5FrNHQFDVgoZSC24o3dJ
gtzGbJ+6oEFNRmhkHNPiFyPPF9cFixyiJsW49qPPpiiZ6CzvZKhITUpoR25U
DYuSEh2rSum7qcmlPQQZWSBK7ksPKbdhpSbBvtOPx1KU1DiR09PUQkUyZuld
fpQsQl55vsGbZU9FRr191iKjsYu8pihN17FtE4Fnv7neFWHSme7zW3f2TcxX
6mCx0hQmvVp0j3FRNpH19GXrCGFh8pGb3VO94Q0ced5VatO0jUz7lCBYkLWB
Kc6KVQ8ObyNHFfn3Ruhs4LUi2ZAmwa3kZSVas5NO/7DxmMDjPWMCpI1y97uy
sjXk7w1TbBjiIS+9UzbVyV/Dp01Rc29qeMirgqE01Wlr6OT5nvZFBg/ptKZ5
viF0DZ/dNVwtd+chfTCVu91qDSM2l8dPMPKQ4bpuflNrq/jkbOY4hxw3WWnG
aiKosIrTkrau/0I5yepvdtQvd68i/3O+T6OenGSdKmZs37qK7N8ed01acZJN
W52ZxCirGHWYt+DwXk6yp6eteO+Pv2hUQTFZreUgVy4nS2ld/4sSf9Wku1g4
SGnPg5sOr1dQixL0fU6VjSS7TkgPRK7g4qT4nd9MbKSpps1ps6AVXI44yLnc
zkre2xL8HhxWcNVE50KDFyvZ/rrLjENlBQXFde7NFbOQDxvvZGbVLuN0cceZ
ZUNmcki66uLC3BKOXaS13x3LQPo86wi2/7OEXnNH851vMpBcS9P5nW1L6M/e
ozGty0CqlwhsqShaQh4p7xjvRXoywuxqYUTAEqo5NW7tPkVPavmzcSsLLWHv
5thoJh8dmdhlXH7ryCK6fvCoLSmhkPsH9682KyxiiGrl8NkEClk+xiknJ7mI
ewVdinfc/m+3y99jh7YsokOi5KFthymkNJeBi3HnAk55feubLKQms3W0RGQ9
FrD4FuO2nq9UZPlHhTu96fMYVfNnLYX8h6fzuPPUEuaRuriH4hT4D4eK5sYj
w+ZRB5Kf3zvxDxlrMs2Oe80jPGR8er9rHY8P7tlXqDuPw75tddMba9gqIN4d
1j+HL3X7RnRPruLwXd5DugJzON7oTvdebBmZfT9OhzHPYaJLo+GRmSXc66mX
3Ls+i/zG51Yl/uvF3cGX2atvFnfvnHfvMVlCess/v9LTZvGZ9m2/jaBFFFP4
5MZ1eBZZjc8yk5QFtB4y+dh1cQYPiavve79nFgP6pqylTWZw4vURrwLqWUzr
fMjnoTOD60zVMWxtMzjXVOTLITODKu3Hrz25N4OU23pRASPT+ODrPruqz9MI
8qONRmzT+FS596Dh4UksjJDUHjGdxHXu4PXB1BFktBy2oT40iaffcUrrXxpB
050p94R2TeKEisdJWdERnEsTJQ3GJ1DrUNhnm7hhlCK3q2XdnsCXen+eBccM
YdQYj7zXu3GUdXzjdTV1EIc+/jwZFjKOVjFD6RY3BlHB7blDuvM4BnnUfkL5
Qfy+yZ7efWgcFRXl7w99GUB6Xpbdmo1juKSm+TympR/dgFqYdXUUDS4rZqps
78NSWlJNvGcU1/xv/CRGe5Gjxs9CvXwULzCzpefl9mK6yfoLpyejmKl64NOo
QS8OXlnmahEZxUnDP+YltD14KnySMU5/BANvDJScpXSi3Gj7wr5XQ/hv385E
k8hWdJ2RleL3H0JP2lf2rvqtWLB899zG1SEM0Dx18SB1Kx6hl66sUxlCPcKB
Os+hBU+Jer240vwHH028+Wxm1Ixu54QOJrP8wZrGvvkkhSYstHVweDQ3iKoZ
nX8b5htx41pp0s32Qfw2I/cqIqcRA7yushBvB3H/8GTrtEIjRr0o7OzUGMQb
RvM/y9R/YGGjxW0+rwE0Kpz/8rSzDjd+ZeT8uzCAlQu01SE36lCjlzIyqDuA
sXPMo6mbtVg7lWaYwzuA8nl0UUq7a7GTZW2XYVY/XqmX2nPrfjVuaseWB430
YQRWUVk5VqLW8ekVp+99aDXJHfaMsxIfmmjKnsnrw8SWSI7q3ArksBmPkPD/
zzc2otHbKEeRO2qXy3b0oaorq8bZV2WoVdjB9M+0F0salFYeM5dgRtob1Sq1
XrwkaLCw9IlEgVjHK6E7e1GiLD3Z25rE1mX65/rNPchxWt4jwhdR3NuU49Vq
N/Js2WMaxfgVS+8ushK6Xcj3g7rE914BRloHXW/m6EIBnnCP76v5eEVTuM7+
dyfS11I9FXTLRw467cehNzqxx291+0PHPLR6GM40ENaBX7zsbl32zsX1Jwfo
A3rbUf1NfdXCeCb+cKyyE0prx/ABSh/nvUxMNrSsyHBpx2d6pqcnBDPxGNd9
/zb6drw4/2NrxKsMjI5ookjJ/sLX9RdHg6Lf43X3S9Zfl9rQ9Gusam1vGhJm
qyVGZBvyZJ0+aCCThiMCIne9jNuQ5fa1munqd6j08uZm7a1WvPCBJXRqT8p/
fKCzuqDZiuOf9jeeD3mDXeeiixdYW1HJQ7jo58xr9N9R4iuc0ILuG1bsGWQy
/kziWHeobMZtAgH8pvcT0Sn14won908M9vTZurE1FuW2ONzX6G3CA84iitHa
MTjrvGeLy4cmFB5290hziUbnQ6mizbpN6Hju9PXNzhfo9j3pRKRPI15UZm8S
GQhHJYWL7ZV6jWhceXJi+75wXIraYbvM14i09GFb5W+HoYf1y1tnsn6gU7b+
x8syz3F+TEZPse47Xl88Ux9j9xRdc9+dj7z0HekiT30zPvQEl3zFXZepvqMU
zWqFp1AIrnDsiP+s2IAhnimfUiYe4boS1+Lh+Dq8rlPWOfsnAH2pnjLHq9bh
UImnzdXFB7hRzbKTqrkWZ1z9K56wPEDqc3T6pYy1qJw/x+Ctfx/p768k6DhX
o4Co5zrBfwcDDdzy3rJWI5Fs/m462w8Z+eZqGd9+Qy9tEhU0fZE5dXyppqMK
HctlN/0DvPCxsz3rHvcq/ND6kFtO9RayHvqzK4SjCgWig+znljyQ/Xu3wUnt
SgyMFvuw/twNn0VZWmf2VCADG3fQoJMrcln/8uD0qkCMPeknau6CPIuNST8z
yrHGzTJkSPcmCmytWDETKEMB7myTO/uvYfTgkS2fs0vxTWCKFwRdQaGMYlGh
46WY1f1LMX32MgofKTjRebcEjzMfFd6yZItxzIq2h7eVYJ+erIhmqA3uaM66
FZdH4vqRxBtvDlmjZoOpXkkrYpYNK/eAvxXqXDR0vc+CqCYFdkoq5/Dogl68
NlGMoyzybwcYLdFA6PBidWoR1jXPn9XfNMUTH5R2Bnd/QZZQ3nsPRE+jESGn
f4L7CwbyRf0VsDZG00uiiU0+n1FL6qKGvowhPrrp8vD5pwJUkr9/TcDjOH71
KXM8NZWPrmbfd94rP4YzgdxmXLvzMXim8+GVw0dRLMxGvckqD8t39wfa9mrj
mbgc8edRn/CsJC+FKV0TH6fSsJ1qzMUI4fSOibgjOIfJHY0aOcgg8dU7fFQN
JWrnS0O9s/HuzzrhnlQVNG/VTDPKzULL8tMJZh8UMbgvLJRzMhNFTpbXSs3u
R3JiwLNRPBOtavzt7zrL4cj0ZVLkawbuE2Tw4zm3B0/SMz5N2vsBE36Z7+vV
ksS8be/OiSS8x//ekdvXSDHcfuDoniTONKwvuthPc3wXPtAbWd11/x0e9XjG
wle+DSesHlYnLqSgi3F9n0kCPxq7S0btuvQGVexlrriIcmNh8LdLiW3J6Lij
IOCI/xbclWyvuEsvCQWP7hIT6GfAh58ZaRMLE/DdxsLkNz0KdscbvTlyJg6z
pmRO2uqtFX+oC9U4ohaLdXX1krYF88Xefxt7iO1RKEIl3RN7abxYT4LLl6CO
wMm+EJMiwf5ifuNTQsRgKDbseO2nbdVaXLsp5nj7SQgOXqPL3alcXWxv/ibV
zyQQ7RIUzGXrC4ppc8QHfYXuYi35zVXrcXIxIWhweJV0w9kVf9Tc6l88ExVt
OxttjXazs/wgplfsQwmv0FHRg6NR8a72JpuH98bYVPEoOYKLbZ0aW9YN9W7B
rCkWdh/YeXftX+LzCHXjA7+K/gsOPAe5toaoZarntZvdC/R+BFELO0eUREvV
2chx0XKLZxDe/iH4Al+jOoS9Dyj3CINA5kA3oqlT/eala6Pl4ZGQqlgWJOY7
pJ6kKmNQkRUNDyL/cPU/m1FvZh3PqGh4CZrH31GVnVlWp+9N46wcj4cXpraB
nmWb6i/NFQ/a+CcCvbg0h+gmLShqRlwb4EqGF1bmScpbWaBhz+JLm8TXcDHM
oeO4BCdc5jvdMLAvBXbbSD1YMeEFKqpPmzbFb4Gq4n36hJgQRI/yyA8apML3
81py3ok7YP9PV2vbjjRQG9/psTomArVFzWGDV9Jh0v6WdcslCbBNUaiwXfkA
N9ZOVS/pScO/p+FLgwEf4cNisxBDzF6oPbQalv0oE06e5rYxy5CHKPm09Dmj
LHiZpyxcq68AthIWFfsFs2Hf0Wvz+yWVQW4rc7dzbzY8yDkibKNzEP6xFy5l
v80BwaQTTftSD0MN7VX2eYdcyOrmepOXSkDkX0HJA0qf4JqZbPdysgZYT1UT
Lv8+weJTIrOiXAv2DtwyzynPA45zfMqP2HShqq790QHjAhhmkG+K32YA9p6/
qyxlPkOc+a64s2IngVGsg9afphA0P2ZcWpYzgtTvHUfSOwph38ac+fPxU3DM
u9OvOecLOLJ2nxoqNYExia4v64+LoMvAyft3vik8bupaEbP9Cmb70/6drj0D
dVI9zm48CN35fPm3jc7B9Zaej68mEJIOH9NYr7CCAMJpydqahNnosMsn9l6E
3RNOBx4fLIHUuOlj839tYOXIrFF8Sglsj+3i3OdtB99e3HTK4SqFB4qJsvrs
l8Fe0/lDx1gpzEql5c/dvAoq0XO106Zl0LQ0fdLuyHVgnHYeoykrAxtd1tAA
cQdIjXHZvSe2HN6lD2Y28t0Er5l5bYKhAip0PrFpSjnDMR1XWxOXCgiLmB2Z
03GBsVnXRB/9SpAs/6C1+NoNCnUX8Vl+JZzrkrX48scdHr1y634tWgUi24UE
3u73BBk99631a1WgHqSc3zrrBdcTPP5DXTW0hmuZLDy4A4eWlnPkBWrgU2Me
N7/FXWA18GzS9q8B1QirxgOK9+DDsie7w9laiBs16Wyg8oepE15Bxaz18Mv8
h2buTCAUv1592+RZD13nVhh+bD6EJ6telUOD9WBnabZQx/cI9qV407B/bQA7
n8LfXWeDocCvuPij0g/gdX3sqZHyDBJSN+o/X/8BwuLr/qMnQuFhs3pXWdIP
MAl+WLiwFgpnpHGtbUsj0MS4XrtpEwZ/W1CFargRnL2FHKKuREI/FdVRZuEm
mE8ZNVhUegE1MoQZj3ETsJU2j0oxRUHMXdJNEpvgx4CfpElRNByULck2fPET
HsUlaxyxegWKza2RxdU/oayvsfusVhzIeU947Vn/CT/z7Ka498aDRDW/JuPF
ZkBFt48lgQnAbefwE6VbgEnqu+ivB0mwhdU/X/ZcCzz58mKnJ0syMOdEx8Y+
bQGa69AQHpYMVNQVNh4LLaBgVJpv+f41TLzcurC3uBUMTLPEyv+mwLCm/K+X
M61QS/2EaSrsLfSP6RQxi7bBwZ3ukWVy76Bdxdl/KLANbvRuiAY5p0Jl8zee
OKNfkPyCzVGEPx3iWd0V2f60Q03k+qVfC5kQk/NY0Jv/N8RTh7WlncmCSIvE
fyN6v2Hay5KbUpwFwe/qKsozfsOhjONpx0KywVNL1NTHswMs07UCItVz4ZTP
D/dxli5oSB/1SpvKh+OiQxbm6l3Q4XOjU+p6ARytWVOvcuoCu8yTVOfGC0Bd
YDdDcksX7DNbNRib+gwyub4vLOK74ZKKu/Q8cxFQ3Hk7bQV7Id/j4Ne3BiRY
XEhrKlDohTDde32KCSRkH4NqVsNeWLwj/7FngQTrHVfycgN6Ie7QDjIksQRK
vxU9o13ohXDZt0wPGcvg/lZb7dcNfdCeMlD5YksldNL9VVsZ7QPpO5yFpGsl
KMyE7Deg6we5BeZDop2VMFiev2NBrR8+F3y2e5lRBVoOLKuaqf1Qy+SeGGZd
DbQl2RkD9wcgw2dQW4WxHs6+132jHD8Aoc5q53/fq4fciM7Yx4UDYK1QOvZz
ox5sr9IHHZgdAG7Jgvbm1Qao4LawuX9+EMafW8gl3v0BAZeoBURV/0Apr/LJ
/PdNwMBqeNd6aghq584IcYS0wZndFqQS0zBYiSW/FeptgzQN201msWHg0m3z
Hz7wC07c8vTNMR+GbE2VgtquXxA5lHCLtmIYtp2+VdZ68DdIlMzeTIkdgaHs
dqevQl3g2bmW6ZU3AuLvUznNvLqgZplu5kTjCPCLndxd8rsLHPYKOSzTj8KK
9+mDzHHdkBercfWo8yh4by5aafH3grZ7mPXY0TFg5+N8u/GlDyJDXyUW24yB
onOUpP9cH4ykv+197jcG90yplj2l+iF44Mt5tdwx8JFih+yofmg2HLQI3jEO
kXwenY4+A2Aro2i8d2kc/FZ7T3iZ/4H7va2azsmTwHTqtfjg9VHo/qx/w7No
Ep4yzUve/TAKB8PISL+WSXBpS9V9PDUKM9ppo48YpqC3NFxn5OYYnH/v+zT5
2hR4y2me/u47DgfdxTqaD0yDxG5htqS0SfhLp/p5q/UMHC2rP+kgOwspzvP1
cQ4z0Pbso9ewySyY9Hzo3+U9A2Ox5jMvfWYhs0CEVTJ8Bnpm3rl8rZuFS9dY
rRQqZ4BaI6Wn3XEOmn/00B6XnoWwvnee70rmITM2wNBvbhYm+FVZusOXoJY7
YJidag58HXRsDn1bgqHHD/wS2ebg0oD75ZG1Jdjm459eLjkH9eddz0vbLsPD
s/cYWazmgFboqMNZlRW4IOxHvqidA/fnAYbp03+BI95NLuv1PIRs2VwJj/0H
MvxuVRrZ85AYr64j1P4PdJ66nm/GeXhPoxa6wLcBPrddgpd/z4OK9yvm1LAN
GLG6OXKYcwE0Uhzn+EM3gdx5I6HGdwFUHYrtdzZQEY5JthyDposgJ3HDOH2V
Qjy5Ff3yic0iTE7l7AzeRkNkGDZIqjotgt/NK2Lh6jTE1IbykSdBiyBw/+Je
4fs0xHVLFmeVokVgmNUf5t1CS1zlyf4ZvGsJdPBgWZ4MHXEpYDNScWIJ8qzo
W84GMBAB5xREe1eWwNjuWdjNDwxEisKVj4/oliFt27N7Wc0MxJ/+pqqe7ctw
97a8UY4oI2ELKStBRstQvbdUv6SMkbBeMbDozlsGpjX94K2szMT5qzHCgXdX
oME/cMKxmJVYa2dqmA1ZgbWyixrKY6xElN4tv7MxKxD+2HxRmo+NaJQ80yOf
swK67OfrXjiwEVrDvImdgyvQc7kvO2jXFkLKNlRs/9G/QDGlo+l/yk4snHso
07VlFdQWMjvv6HISQUbuqgderoHi+qc/cyE8xPM66evpqWvw3iD1j0A6D/FS
tydOPH8NPIXlTp2t4SEyDx+lFWhaA7V7+mlqDLzELymh7+sM62C5m2rk3D1e
QpJSbFvpsg4yZ16IHvbjIyqz6Z6Z6/+DZR75yZpgAYKWJ2Lo9uoGvKFkmukw
ChNcU35buBg2YVx7LSFdRpjY9c1e6TX3JlxM3/lm30lhQt3nUMC3PZsQcyiI
NThSmLg1OCDOabUJH7uLXsVLbCemcvfbJZVtwp06pr9qBjuICemRm9Y6VARz
LktgfetOoq32wYw/OzURq+CmhXaiRLj6K+3TfNREwhk7Y3pfUeJUVm6MuDA1
UfNFZ9UqXJRoiBzQqpSmJvrfPJDVLxMlKi8eiWbQoSb+tjz5Sy0iRuQtrx95
5ENN7GF983q5X4yIFHUNezpKTbTThMsqu0gQp72tlWLKKIREIS+R0iBFRL7i
oV+uphBWVBaF0yNSRCtWthj/oBAz5/UZ9WmkCVNaGTe2LgrRw2iprKwiTZwJ
mc+5s0QhmB8pPh5KkiYs4v3lL0vRELGc3KdSvGWIC2UpexSe0hA5+Sfimg/K
EtdZxkUaLGgJbeXuHfGecsSO95WR9GN0hLivf/tEiALhXaBpzB7LQNid4s0a
zFQlnFKu5yntYyKc9uw/kLEfCFaKsvXeP8xE2zGlpKxNDUL7hkmEdBgr8fGL
bBSlWofYPvE5qZB5C9Fkey03zPcY8T9B5uwP
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{-5, 5}, {-37.05520232280405, 52.98107009166564}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.56888999819796*^9, 3.568890011654729*^9}}]
}, Open  ]],

Cell[TextData[{
 "The list ",
 StyleBox["{x^2,x^3} ",
  FontWeight->"Bold"],
 "tells ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to plot both of these graphs. "
}], "Text",
 CellChangeTimes->{{3.568890027121614*^9, 3.5688900726532183`*^9}, 
   3.568890113173536*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Options", "Subsubsection",
 CellChangeTimes->{{3.5688901176277905`*^9, 3.568890119786914*^9}}],

Cell[TextData[{
 "Many functions in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " have options which can be used. All of these options can be found by \
looking in the help files for a particular function. To find help about a \
function, type a question mark followed by the name of the function:"
}], "Text",
 CellChangeTimes->{{3.568890122188051*^9, 3.568890198320406*^9}, {
  3.5688902388587246`*^9, 3.5688902695094776`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "Plot"}]], "Input",
 CellChangeTimes->{{3.5688902007485447`*^9, 3.5688902191895995`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Plot\\\", \\\"[\\\", RowBox[{StyleBox[\\\
\"f\\\", \\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) generates \
a plot of \\!\\(\\*StyleBox[\\\"f\\\", \\\"TI\\\"]\\) as a function of \\!\\(\
\\*StyleBox[\\\"x\\\", \\\"TI\\\"]\\) from \
\\!\\(\\*SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]]\\) to \\!\\(\\*SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]\\). \\n\\!\\(\\*RowBox[{\\\"Plot\\\", \
\\\"[\\\", RowBox[{RowBox[{\\\"{\\\", \
RowBox[{SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], StyleBox[\\\"1\\\", \
\\\"TR\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], \
StyleBox[\\\"2\\\", \\\"TR\\\"]], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\
\"TR\\\"]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) plots \
several functions \\!\\(\\*SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], \
StyleBox[\\\"i\\\", \\\"TI\\\"]]\\). \"\>", "MSG"], "\[NonBreakingSpace]", 
  ButtonBox[
   StyleBox["\[RightSkeleton]", "SR"],
   Active->True,
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Plot"]}]], "Print", "PrintUsage",
 CellChangeTimes->{3.5688902203426657`*^9},
 CellTags->"Info3568890219-5448950"]
}, Open  ]],

Cell["\<\
Pressing the >> symbol at the end will take you to the relevant page. On this \
page you will find some details and options. Options are used like this: \
\>", "Text",
 CellChangeTimes->{{3.5688902834812765`*^9, 3.5688903670620575`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"x", "^", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.568890370850274*^9, 3.56889039717878*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd1Pk/1IkfwHFmpM0VPiW2nFsNkqMcw+L9RiRZ2+Eoa4kwRWSVCKVyb+RI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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 5}, {0., 24.999998979591844`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5688903979578247`*^9}]
}, Open  ]],

Cell[TextData[{
 "They fit at the end of the function, and use an arrow to set them. You can \
type this arrow using a \[OpenCurlyDoubleQuote]-\[OpenCurlyDoubleQuote] \
followed by a \[OpenCurlyDoubleQuote]>\[CloseCurlyDoubleQuote]. The option ",
 StyleBox["Axes ",
  FontWeight->"Bold"],
 "decides whether axes should be drawn. \nOther useful options include:\n",
 StyleBox["PlotStyle",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.5688904127826724`*^9, 3.568890514891513*^9}, {
  3.568890710918725*^9, 3.5688907267126284`*^9}, {3.568890776310465*^9, 
  3.5688908019289303`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"x", "^", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Red", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5688908906260033`*^9, 3.568890891371046*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwd1Pk/1IkfwHFmpM0VPiW2nFsNkqMcw+L9RiRZ2+Eoa4kwRWSVCKVyb+RI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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 5}, {0., 24.999998979591844`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5688908919510794`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"x", "^", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Thick"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5688908044600754`*^9, 3.5688908234941635`*^9}, {
  3.5688908606832905`*^9, 3.568890873224008*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJwd1Pk/1IkfwHFmpM0VPiW2nFsNkqMcw+L9RiRZ2+Eoa4kwRWSVCKVyb+RI
GVSutKQDUc1UjKtyD2PdalwdTO6b8t3H94fX4/kfvBTdzh7xIPHx8d39r/97
2U1Qyz3EuIV60cfaf71RDUfB2kHhOGg9uyhVwKw2XntbHq6gcBqk75E2HmUO
GYslPy8S6vKH6+rm6pe05o3vsuLl1ylcBH+veGFlJhnUJtxvrNHCQFiRX7G1
TQz6xe79WO28BtH95WNOWlKw/cEG3eWVSIA7V7dMacvBGaMAnwX5WDjmORwr
yfwFnrVz78+axYGXnpVf6IIyLHtb903REsDBZNr4eZs6ZPH3xS6YJ8FG0/Hl
j3l7YF9T0o75zmQYCIuot9bShS/0/ZWzp1NAsefXG9nCBhDn/t1pZuUWtBza
ZPFB2xg4K6dSJuXTgHFgU916phlceCenOVGcDiUaewiSuQX8fLO94ZvZHRjJ
PeHgt2AJbqpIHqNlwjfdiab8NhsgrQS3zIZmAfch5Qrj+yFo59rJzppnA43/
xO2uvCMQ9EiYMd2ZA2/DvzL2admDVfInwemsXMh8avAuadMx2BZUaTt1+j6k
KKW00oUdgWUWODmxkgct/S797drOsL53kPJNvgBqbR+fIjFPQhfrTQDvSwHI
rQ8cSlx2h4cP6NVjxQ9BsL/GaXWfJ9j427iMmj2CyzM8K6+FU3B7A/P2Z9pT
2NTguzmnzRdKA638z0kXwXijmqmIlh/cGdWTmQktgi0Ww4tl3/3Aly1JmzYv
hkofmeH2PH+QvPOeNNVZArTkO8WodQFWxJ4X+Bk+A/4YpaGzCoEwfDX30GTW
MziZMHozflMQPKddvjdxuhRCOHguRTgYHPdqG4yvlMGqpqAKW/syZNdn/jUm
z4BcheCXa4xwmKWXqX6MY8D5lsjuGM8IsKA1DLUtMWCxxHZoYXMk8MgLdkwO
E5SkDYujL0UB1cjGIDb6NUw4aun6no0F9tNVEmWiAnyqyobtPySAJGxwFlVn
gYXzsmWmUyL8ujPFINqdBU8CVoiohkS4MVswE9zKgsRzStGPHieBdtK/Hm6F
lZBQSB50Cr8JYfVqVlou1RAqQngdPJ8K+cUvdhbeqgZNjcao8cVUaKObknc0
VgPyPqUKhNFhO+3Ya2n9GvDWMUmNTUiDenKEOh9RCySBWKGFygyQMuqVbHn7
FiTrSgY0dLPgydPY3jPq9bBFXwVKvfNgVHI0zsq1HuYdsqawIg8oF6yMlVPq
YbGx8PhZ4gFkGQpnDy3Vw5+MMKviNw8guS7O07G2ARgZW5/WyeTDhaGEqf1O
TVAU9UuE9eRDyBRuCJcwZ0PLMkP9t+tFYGwU4nTFmQ32PIMB9Yoi6PPdpTMR
yIaxn6J8XWeKQLrt+qfGh2ywrA6WYTgVQxLd+kCMeCs0GH4o2rO3BMJ3NIut
9bbCtGn8iM3EM6BBaxrPnwOsjOueu+6/AL6ceWbvdQ78057rOsl9AXSBbX31
9znwsd6XIMu9hPd1nnIFHRywmNiWIZH2EpRtV3M8DNphdkuPASeZAV9OUR59
4P8X2F86X31JeQVeyZfK2YkdEBczUO3EqQDSXM7HioIOGCrLt+KJsCDd4T3f
06oOUBFkih3WZEH9NsIsfrYDSqq+KCcEsmDXP/nvDhzrhNLCC3n96yuB94rD
rpLvgiAj24pqjSrwHVEZKn3SDWsuUhdK79QA17n7p8q6bnhu4pKr874GjnbF
qDcNd0NsXFHs8EwNUBs+Xxz5uQdC/jxzteFgLZCL88SlonsglWcpW/69Fuih
isaBLr3woOKWoK7XO6gkZNL0xfuBon8508+jHoQUIygfqVzgGpoHxPiz4b1h
ksZlcy4sjbnsVY1jQ9Sxe3qyR7gQqMTr+ZjHBlLiy/1/eHMhc8fxT1HdbFj+
waN13uXC/YjI8WqTVhjrs8tvIQ1AeB6lZmlzGzTSKSqsxgH42z8pwraJAzfE
G1SzTwxBpf7K8beBneDWa1tBbvwEvNS+jjQjLvxVG+F2ljIKimlb08xPjECx
n8hR6QPfwGf6pugvTaOQHeI9qukwCZLtrkuGRZNwLXP18CxvCm7qGLsbbp4F
Pg4XXwfPgNPv6WlqLxZg53nPIFvVOQj/YcqIX1uB4blUe+E383Crm+xhrcyH
ViNel5L/WgSjMtvW8UIS2gwn7pKTW4bbKRddRA+vw9FqtyvvH6+Ag2yI7PTk
elSX6JA1c/kOumOKRrVzQigEc659Mz9g0b6AHjYpivu/OS4o2fFhj1fUtNAj
ceyqcud3VOPHL1sW9zJ9JbEspsZZYY4fM92WqImUTei5LoDb3EzC8Kn45Kqt
UnjSP6RMJJ2MB9ilJwvI0qhB29Vs7SqAuvyKLxPmZLBFUk04QH8dtl3OSM6m
bMNXT65lqJEFkSn2wfqVpRyG8KseauwXRLlID5NlewUU6gu29C1dj96bnQYd
EhRx5IFiSmboTzhwQOh5+2slTFGWEWDYbUD/xmBGh9h2TEz3fOeqIITSNqz8
Ctsd6JjyZ7PIZyGUoaP40t2duLgvbymzXBi9NbZGyIop49CIaVBVtAgWpX/d
335WBXOMtLY2uYoio5xb4Lusio8jAyRou8Uw3edroWuAGkbbnTxInhPD/wZC
YU7vRp2+7ILopo1oTpH65pyhgXSVjMdNB8Wxp7v2EilNE8NY8fSDDHEcCM6X
WgrWwt+22uXVb5fAQ75m+uHOe9DE990fErESmGXvvK1Xby9mbnPb3jgnganH
HTgSKtq4vfqf2zZ/SGLDbp/Bixt1MHF3lWpbuST+LBrw0HBeBz1nBFrrVAl0
YH56IzGvi27F0wqxCQSOZQjYf/uqh2euHV21SiKQp1YdqD+uhwFHSztFbhJ4
b+eR1chpPYyZC7iReJtAOduB3QorevhEf2kl9S6Bf6fW7DkuQsWlyrWOB4UE
CrLuVferUzGxTSS+5h2B2anZ/FrnqZie63Mqqo5ASfC5FBtExdzzzWaWDQRq
/77BaTCUis+lEpcbmgm8VVBiciuSin2OxCnOvwRWWtQ/WbtNRcqQjNngEIEV
SqLinxlU1CwNlrs/QqCH3ceX5uVUNIjsXfL4TGDV5NWa+1VUtKbcLfo6SmCS
K1XAvYGK/t4KclNTBN7d5bXjcx8VQw2vLpXMEDiYWzFsOUDFSNHB9vNzBHZF
jAgWjlCR/jT3+uIigQNXcs75jVMx54oAjblM4GyGfjlnmoqFhz1MQ1cJZMhn
e+stULFU6a2s8Q8CNUW6QzJWqFg+s3NpbY1AZ9eB8bU1Kv4PQw23kA==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 5}, {0., 24.999998979591844`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5688908248172398`*^9, 3.568890874109059*^9}]
}, Open  ]],

Cell["PlotRange", "Text",
 CellChangeTimes->{{3.568890958344877*^9, 3.568890961962084*^9}},
 FontWeight->"Bold"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"x", "^", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "10"}], ",", "30"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5688909556077204`*^9, 3.568891026169756*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd1Pk/1IkfwHFmpM0VPiW2nFsNkqMcw+L9RiRZ2+Eoa4kwRWSVCKVyb+RI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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 5}, {-10, 30}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{{3.5688909995662346`*^9, 3.568891026692786*^9}}]
}, Open  ]],

Cell[TextData[{
 "As you can see, this determines which ",
 StyleBox["y ",
  FontWeight->"Bold"],
 "values are visible. "
}], "Text",
 CellChangeTimes->{{3.5688910405785804`*^9, 3.568891066436059*^9}}],

Cell[TextData[StyleBox["PlotLegends",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.5688911576672773`*^9, 3.568891197301544*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "^", "2"}], ",", 
     RowBox[{"x", "^", "3"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", "\"\<Expressions\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5688912196978254`*^9, 3.5688912543998103`*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{}, {}, {
       Hue[0.67, 0.6, 0.6], 
       LineBox[CompressedData["
1:eJwd1Pk/1IkfwHFmpM0VPiW2nFsNkqMcw+L9RiRZ2+Eoa4kwRWSVCKVyb+RI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        "]]}, {
       Hue[0.9060679774997897, 0.6, 0.6], 
       LineBox[CompressedData["
1:eJwV1nc01Y8fBnArMpPG1ygrkUiUUsp9PiVCKskoicgIDZQQpZBRCFnJuJRZ
txCZ6ZKVvW52kb3djDLi1++P93n+fs55nee8xcxv6VoyMTAwfP93/8/YB+as
ChZupMfMwxEdG8OOlLWIahuKXsSBV2K7/ZflSGsVxV6iojbQWEn1Ll4yIfGE
fszgaHcEVZ+j1HDHPVIsNVBknagrDNYf2n9xKYgkO20RtGbtgbanB3WtiThS
D0/c6kqbJ6SnXMqEd6STJJLZDy4tP8YVG6E3L6jZpOsqTjd+i/ijxbL5ieRS
MelDa+/rOdUAyL/1ngrhriAt2Wl3062fwXNrdjGIehKZsdv/t1oIJj4MNn0V
ayWdqAvZudAWCqFTDWpMOzpJI1EnS+ZswjBoyXDRM7aXFGDx13h2ORzu/Fnq
PtQBkrz8hz/0wEg0Fzik7PYZJbUsXwubEXkBM63sg9xLU6S7lcLy05nR0Df/
3Tb4/BdJ8HlrzaRqDF5uOjX8iHuBVGzyxHqCFotPuRtS0qYXSea7CeZx63i4
1a3NyRCrJKblew1z7mRUjdq22XkyorVXf/ucWgIsJCQ7PomxILlC3m6WJxGT
tKCbswxscHnLmf+rLRGlKp6sc+Ic0AodYv1FfgX1lz0bUp5wY5tLiR7d5jUm
tn5ecY3lxdTlmMSZfUmwjRYVMHvJB6qq88z0chIafj8Kc6duRqi0Lmm6LBk1
9eckCZ7/YLFhT8BUYAq4Pq8+FvERAFvXT6lJkTQI2aYHMCwJo536yWliJA07
96k23VkRRXpy1JfxzHQcW17J/P5cHGccz5iOqb5Fn3xmvyu3JEQvSFNGuSjY
rCI4IUyXwi8VluURGgVv9GTzydPSiGAviBi2fg/TwV284oQcsp21HG/zZ+C/
NWpqtaY8YsaUBGbdM9CdIX/VylMBNxv5rH+pZQISVd25YoowVGXgcUzPRNaB
FGcp/wMgPk5m03mycJArr3+CQQl8MVVM9LYsiKf2DE2IK2OZ52Oa/dEPuPIp
7WJf3REMPHqlM0P+ADOlrfrxT1Tw0fpB3LRNNtLd4+udYgnEd9qp3arPxjON
jp8vIo/B7/TFial9OaBECEYavzwOo/2KylPLObBhtyt0pp6AarJY340rHzFP
0xfY81MNsgIb/CbLPiL4ztovZZ6TWF0dpU0E5qLRWX1ewEcTCdXxDuMi+TAo
T1ZaWjyDuaic3T8C8uFw6HrFqKYO1K1r+psX8xGT9zm4cvs5TDD/1i9oKcAu
5a8TtZ26QDPXhndEIbzco7L2lp1HKFm8KoFSCIzrMSxl6+GQyhllf98itDZU
vjxCMcBTTotZ97kipPlEbp/KNsT3Dte39maf0Dnu8+xB2QV4300SvnCkGKqq
v9+8XzZC4/sVJqnpz+DO9iA/qzMFH9hNuOWoqDhgSMp9egVHJMOUfS2oSBvL
4OI6YIagubTZe01UDJBPrIqGm0MxhGZp/qYE61jjEiICLGHicuV4d18J+uku
D84aWMHXdFzYgL8UPXlVOwYkrNG5h7Fd83EpFAV6l7sar8GjWlZLwfQLDo3F
nXlteR2pmbmSb8K/YMWpqavD8Aaao44z76z9gu8mb16Ynb0JCesLRfyHy+Bw
IvfGOSl7VDN7yzFsKoeHJ92h/KQj5sZ4OO9plgPkhwp/vjlie/OL4VmPcnhR
3FU22NyGPfk9eXiiHLJKVa1sEXewVaWLr6GiAsa265R+bXIGIWE1rfG3Al3W
esFbC51hw0mvKd1fiZ5waVsjSxcUdbA+/kiuxPyO24dNvrjC/O6+37H3qtBl
1+W+M9kd7977d12Xq8aW/j6JCJ9HGOMbC9Ayq0bth0MyXpOPIHVXi7QrrBpW
vsIiDAaeIB/lTOhfrMbhR1LdOTJeCP0aYGVUXoOL5aLMlmPeuNv/jH7SuA6/
i4myO7l+yFKfSdz5rA4eNvbbqg/5YzpNR4+5tA4/SfZhPwr9cc1+Y26xVD1k
su1nDCqfwOhvqPuB2XpU1Vtl1MwGIJ6zxmujWiNaF7vY8pqDQVJxM35o0ohC
t9Gb/OIh6L4pc2DauRGsKWur9o4h4G9+OlSb3ogm4SAy79ZQhERpa/rxNuFw
hOwWRZvn8NpZz7PW1YTVQiWJy0QExA0fDN+Yb4Ly7hPtc/ERoPrJUbt5mtFG
c62PYYjEyniQQ8GxZihxpPnuKI+EU9bZVqeUZgSPbbh48NILWKPpxYRjC0wT
KttKi2LAkLhQ0PW0BYNMEk/aZGIRxbKtu/p1C2LcNLjZY2JR9dVKOO1bC56t
7N9f5RGHXXoriZbKrfhBPnP51m4yRq5Jvf3OSMPTRytn9YUS8bBGu65OkIaz
1HIDIeNE8Ms5ThXtp8EpzlfULTYRGrNF8i8taei4HN3CIf4Kafd1cwy/0pA4
7hHxYN9r2IbeL24M/gauC3ZeBg7JYJpP/PE57Rs0+vj7uIuSEW1YxfC+9Bso
seeNbdlSUL1tk2rg3DcMt27x3EJOgUxKaqXmhTZk4ZyNRkcqJgpbGktF2vFQ
qCz6s90b3ByU7s9+14EYzdPh808y0GvSsb7kaweyzzfQ7D9n4Hy7n1zdQAfu
H20gG81l4FDNsOugYCc2W3Eku5lmgjkziXerbyc2qRQIMRzJQpS7GMnZtAti
/GaSLmzZKNkk8OIwbw/YHFpP6SzmQjGwqlhNpgdqxqP37x/NQzKry8A59R78
XPckT+phHgIWv+21de+Boo78f/Pr/+3Yj7CK6JEeDA0Y73ooWoCxdN65Zep3
XJWN5PpkXQQOMW+pH4d6IRFSm7v6loqqoyF7H6j1QuPzpd3srVT4XIhT2q7b
C766LGOdZSqYgvNOXrLr/edP8VO4VgmWVies22J7cbJ5NIxxogTj3fqpDUx9
eF5zuNNH+Qtqo6SkqbV92CltFB7CVoEn2YoKph192B8wrf3sYAU0Go8dXh3s
A/2WbGqDZQXK2Iw1j671IZ7CzypQXoGiu8E2eQo/8e6dsG+LTyUoeotpGRE/
MSG32s7731cE8dbsTrjSj0WzhbAFu1rkK23POXOzH9VX59/opNZiwOQWVtz6
cXGj1sLaQC2OUDbpGUb2g0ru3GxqWocRTeP73PX9qB/uXy95oR6qXpMNrkcG
YDXi8mrdnkb8md/gpLt1EJtvjty102nGju3ma2s7BkF74tm0804zzpzI9qco
DCLi2JXHPFHNSAq9ELf+9CCiwzvs7Xqbobs3obLYaxBqXjZxBrdbQLm2T1CG
PgiOZpkQrsRWmHfpfWauHYKWRFJx1Y42cLzsu+HQMYTOOL61Mu1/7oxubvsx
NATnjHN+dKc2MHf6uhYwDoMQqhjqqmrD6/aC/Q5Kw2Ag8039sW/HEE009Xvi
MASngpauV3fAtnEiON91BOe78ijMr7rBF+wKKd8RsFhsZiaau1FwlnUqLGwE
UpGn92Qw9oCzQeSU/fsRKHl0Osia9eBtne46qcERGA2P0CLFv2OqOs81TGcU
MfGy33Xf/4BDubf5LakxnP69qBHs0gfhAXXWhf1j+FBkb/8xpA81TOzp7sQY
2r4XvZtL/+eACKT7XxwD+AZj83v60FEQ/vD10zEk7xjwszrxE8cykuM6pscw
YLY5yWBrPza+rOpUzRvH49Y/Ib21A8i05zrPrzmJWBpFSPRfj9roTa4Ug0mY
vGD6qJM2gqEywfjjFpP4lXuULaFmBIIC0uPXPSZBmxFiT+AdhXeJmldJziQE
qYk7RWNGYcDn8cFWfAp/NXKipfLHsPSBvunT8hRoKexHSzknkeBmNyZvOAPH
S5Jacpx0yFPZ//henoEXR2EKlwgdVJbUdT+uzuCT0wn7pX109AYOiAbaz+B6
o4ARyyU6hMmXDUf9Z3ConOtQ8xs6osvOliUUzaBfdJ3hJZ1fCOVWjOMTp+P5
8ZoZ7aRZeMavnJuboIMMDt4VjwUwtPQSRfdmoX57Jsv+xwok71i56O2ex9S2
L+eLvZmIgflIA85PC7i43clbZ4GV0Bq0vR/q8AdJrwdu3/LhIs4MBMsICy+B
UVV4dsxyIzH2xfxhFWUZflIVwzo5mwm5jd+2q5r+Rbr624mVYn6CA/Nm3bOr
2JwnJkCe30acnDT6La7PQJyishiXsIgR7aUWjEayjIT4SB7bP7BEjl+Zieg8
IxFDc2hpiJMkrNY59dbXMxHh64OkV1ekiauObjlc0czEQ/ER52d2e4i91jL1
2mYsxPI2+fvX/OSJBj5ZTqfD64gmg+LoZ2/3EYXvPF/KMrMS2VfC6xhpioQb
426d2h5WQuG6tZigkRLB0X1P42Y2GzHOILK8iUWZGEwWC4t3X0/w7Qq6qkA5
SoTtEmDJ12cnpI/iZHIpiOBoq0ozUQ5C3yI82cH2GGEUdrmea5iDUDulXJXC
rEr8OZG0GF/MSYhwef9R7DpB9A8edyn15SJOqnNuK6OoE4kqCkJ1ZtyEvGmq
3rVyDYLy2Gmj9R4eQru959T1b1qEr/7VU8zzPASnwr//6I82caA7Ic23bgPx
Ub5J+7HNWSJK+iWl7hQvsS1naUvSsA7hQQ2MOpXPS7jv6Qi0UdMlTgvpJ1VL
bCSCg8QKU9+dJyyoX6xq7m0kNBY0JDJ79Ij/AVWczNE=
        "]]}}, {}}, AspectRatio -> 
    NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> True, 
    AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, Method -> {}, 
    PlotRange -> {{0, 5}, {0., 83.46393687367629}}, PlotRangeClipping -> True,
     PlotRangePadding -> {
      Scaled[0.02], 
      Scaled[0.02]}],TemplateBox[{
     TagBox[
      FormBox[
       TagBox[
        SuperscriptBox["x", "2"], HoldForm], TraditionalForm], 
      TraditionalForm, Editable -> True], 
     TagBox[
      FormBox[
       TagBox[
        SuperscriptBox["x", "3"], HoldForm], TraditionalForm], 
      TraditionalForm, Editable -> True]}, "LineLegend", 
    DisplayFunction -> (StyleBox[
      StyleBox[
       PaneBox[
        TagBox[
         GridBox[{{
            TagBox[
             GridBox[{{
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.67, 0.6, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.67, 0.6, 0.6]], {}}}, AspectRatio -> Full, 
                 ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.9060679774997897, 0.6, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.9060679774997897, 0.6, 0.6]], {}}}, AspectRatio -> 
                 Full, ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
              GridBoxAlignment -> {
               "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
              AutoDelete -> False, 
              GridBoxDividers -> {
               "Columns" -> {{False}}, "Rows" -> {{False}}}, 
              GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
              GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], 
             "Grid"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], "Grid"], 
        Alignment -> Left, AppearanceElements -> None, 
        ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
       LineIndent -> 0, StripOnInput -> False], {FontFamily -> "Times"}, 
      Background -> Automatic, StripOnInput -> False]& ), Editable -> True, 
    InterpretationFunction :> (RowBox[{"LineLegend", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"Directive", "[", 
               RowBox[{"Hue", "[", 
                 RowBox[{"0.67`", ",", "0.6`", ",", "0.6`"}], "]"}], "]"}], 
             ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"Hue", "[", 
                 RowBox[{"0.9060679774997897`", ",", "0.6`", ",", "0.6`"}], 
                 "]"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
           RowBox[{#, ",", #2}], "}"}], ",", 
         RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5688912567559447`*^9}]
}, Open  ]],

Cell["\<\
This adds a legend to indicate which function is which. You can also specify \
the legends directly:\
\>", "Text",
 CellChangeTimes->{{3.568891268949642*^9, 3.568891321133627*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "^", "2"}], ",", 
     RowBox[{"x", "^", "3"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<y = x^2\>\"", ",", "\"\<y = x^3\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5688913341283703`*^9, 3.5688913665472245`*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{}, {}, {
       Hue[0.67, 0.6, 0.6], 
       LineBox[CompressedData["
1:eJwd1Pk/1IkfwHFmpM0VPiW2nFsNkqMcw+L9RiRZ2+Eoa4kwRWSVCKVyb+RI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        "]]}, {
       Hue[0.9060679774997897, 0.6, 0.6], 
       LineBox[CompressedData["
1:eJwV1nc01Y8fBnArMpPG1ygrkUiUUsp9PiVCKskoicgIDZQQpZBRCFnJuJRZ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        "]]}}, {}}, AspectRatio -> 
    NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> True, 
    AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, Method -> {}, 
    PlotRange -> {{0, 5}, {0., 83.46393687367629}}, PlotRangeClipping -> True,
     PlotRangePadding -> {
      Scaled[0.02], 
      Scaled[0.02]}],
   TemplateBox[{"\"y = x^2\"", "\"y = x^3\""}, "LineLegend", 
    DisplayFunction -> (StyleBox[
      StyleBox[
       PaneBox[
        TagBox[
         GridBox[{{
            TagBox[
             GridBox[{{
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.67, 0.6, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.67, 0.6, 0.6]], {}}}, AspectRatio -> Full, 
                 ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.9060679774997897, 0.6, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.9060679774997897, 0.6, 0.6]], {}}}, AspectRatio -> 
                 Full, ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
              GridBoxAlignment -> {
               "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
              AutoDelete -> False, 
              GridBoxDividers -> {
               "Columns" -> {{False}}, "Rows" -> {{False}}}, 
              GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
              GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], 
             "Grid"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], "Grid"], 
        Alignment -> Left, AppearanceElements -> None, 
        ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
       LineIndent -> 0, StripOnInput -> False], {FontFamily -> "Times"}, 
      Background -> Automatic, StripOnInput -> False]& ), Editable -> True, 
    InterpretationFunction :> (RowBox[{"LineLegend", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"Directive", "[", 
               RowBox[{"Hue", "[", 
                 RowBox[{"0.67`", ",", "0.6`", ",", "0.6`"}], "]"}], "]"}], 
             ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"Hue", "[", 
                 RowBox[{"0.9060679774997897`", ",", "0.6`", ",", "0.6`"}], 
                 "]"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
           RowBox[{#, ",", #2}], "}"}], ",", 
         RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.568891353961505*^9, 3.5688913677162914`*^9}}]
}, Open  ]],

Cell[TextData[StyleBox["AxesLabel",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.568891400279154*^9, 3.56889143465512*^9}, 
   3.5688915213300776`*^9}],

Cell[TextData[{
 "This works very similarly to ",
 StyleBox["PlotLegends:",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.568891438280328*^9, 3.5688914617796717`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"x", "^", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5688914636247773`*^9, 3.5688915136336374`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd1Pk/1IkfwHFmpM0VPiW2nFsNkqMcw+L9RiRZ2+Eoa4kwRWSVCKVyb+RI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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\"y\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 5}, {0., 24.999998979591844`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.5688915027410145`*^9, 3.5688915157757597`*^9}}]
}, Open  ]],

Cell["\<\
Finally, you can use two or more options together:\
\>", "Text",
 CellChangeTimes->{{3.56889153587391*^9, 3.5688915514388*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "^", "2"}], ",", 
     RowBox[{"x", "^", "3"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<y = x^2\>\"", ",", "\"\<y = x^3\>\""}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5688915631354685`*^9, 3.5688915706809006`*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{}, {}, {
       Hue[0.67, 0.6, 0.6], 
       LineBox[CompressedData["
1:eJwd1Pk/1IkfwHFmpM0VPiW2nFsNkqMcw+L9RiRZ2+Eoa4kwRWSVCKVyb+RI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        "]]}, {
       Hue[0.9060679774997897, 0.6, 0.6], 
       LineBox[CompressedData["
1:eJwV1nc01Y8fBnArMpPG1ygrkUiUUsp9PiVCKskoicgIDZQQpZBRCFnJuJRZ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        "]]}}, {}}, AspectRatio -> 
    NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> True, AxesLabel -> {
      FormBox["x", TraditionalForm], 
      FormBox["y", TraditionalForm]}, AxesOrigin -> {0, 0}, Method -> {}, 
    PlotRange -> {{0, 5}, {0., 83.46393687367629}}, PlotRangeClipping -> True,
     PlotRangePadding -> {
      Scaled[0.02], 
      Scaled[0.02]}],
   TemplateBox[{"\"y = x^2\"", "\"y = x^3\""}, "LineLegend", 
    DisplayFunction -> (StyleBox[
      StyleBox[
       PaneBox[
        TagBox[
         GridBox[{{
            TagBox[
             GridBox[{{
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.67, 0.6, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.67, 0.6, 0.6]], {}}}, AspectRatio -> Full, 
                 ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.9060679774997897, 0.6, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.9060679774997897, 0.6, 0.6]], {}}}, AspectRatio -> 
                 Full, ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
              GridBoxAlignment -> {
               "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
              AutoDelete -> False, 
              GridBoxDividers -> {
               "Columns" -> {{False}}, "Rows" -> {{False}}}, 
              GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
              GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], 
             "Grid"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], "Grid"], 
        Alignment -> Left, AppearanceElements -> None, 
        ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
       LineIndent -> 0, StripOnInput -> False], {FontFamily -> "Times"}, 
      Background -> Automatic, StripOnInput -> False]& ), Editable -> True, 
    InterpretationFunction :> (RowBox[{"LineLegend", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"Directive", "[", 
               RowBox[{"Hue", "[", 
                 RowBox[{"0.67`", ",", "0.6`", ",", "0.6`"}], "]"}], "]"}], 
             ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"Hue", "[", 
                 RowBox[{"0.9060679774997897`", ",", "0.6`", ",", "0.6`"}], 
                 "]"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
           RowBox[{#, ",", #2}], "}"}], ",", 
         RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5688915712429323`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Questions", "Subsection",
 CellChangeTimes->{{3.5688915879578886`*^9, 3.5688915905460367`*^9}}],

Cell[CellGroupData[{

Cell["Question 1", "Subsubsection",
 CellChangeTimes->{{3.568891653842657*^9, 3.568891657255852*^9}}],

Cell["\<\
Plot a graph of Sin[x], from x = -5 to x = 5.\
\>", "Text",
 CellChangeTimes->{{3.568891660837057*^9, 3.568891712444009*^9}, {
  3.56889176928226*^9, 3.5688917720184164`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.5688917146731367`*^9, 3.568891715336174*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 2", "Subsubsection",
 CellChangeTimes->{{3.568891721532529*^9, 3.5688917241906805`*^9}}],

Cell["\<\
Plot the graphs of Sin[x] and Cos[x] on the same axes from x = -5 to x = 5.\
\>", "Text",
 CellChangeTimes->{{3.5688917303280315`*^9, 3.568891784984158*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.568891785860208*^9, 3.568891788245344*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 3", "Subsubsection",
 CellChangeTimes->{{3.568891793696656*^9, 3.5688917993569803`*^9}}],

Cell[TextData[{
 "Try to recreate these graphs. The only functions used are Cos and Sin:\n",
 StyleBox["Graph 1",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.568891810777633*^9, 3.5688918432714915`*^9}, {
  3.5688918954064736`*^9, 3.5688919000207376`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwte3k01d/3vpky34vM96IoopJKJec0IiqpkLeUMUNJylCGlKESFRkakKEk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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{-10, 10}, {-0.9999999784391316, 0.9999999998606331}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Input",
 CellChangeTimes->{{3.5688918817776937`*^9, 3.568891886038938*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.5688918727431774`*^9, 3.5688918732652073`*^9}}],

Cell[TextData[StyleBox["Graph 2",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.568891910150317*^9, 3.5688919119784217`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwtmnk0VP//x23Zss2dFksJlex7FNX7SpIiytYi+5ZUIntFEpJSRFFKkU+h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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{-5, 5}, {-0.999999987301805, 0.9999999723133323}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.568891936546827*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.5688919601321754`*^9, 3.568891960451194*^9}}],

Cell[TextData[StyleBox["Graph 3",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.568891963596374*^9, 3.5688919653744755`*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{}, {}, {
       Hue[0.67, 0.6, 0.6], 
       LineBox[CompressedData["
1:eJwtmnk0VP//x23Zss2dFksJlex7FNX7SpIiytYi+5ZUIntFEpJSRFFKkU+h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        "]]}, {
       Hue[0.9060679774997897, 0.6, 0.6], 
       LineBox[CompressedData["
1:eJw1mnk0VV/Yx83uZKibMqSB0vCLlKFE7V2SlCKkNEqmIpJQkQaKpFEIDYaK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        "]]}}, {}}, AspectRatio -> 
    NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> True, 
    AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, Method -> {}, 
    PlotRange -> {{-5, 5}, {-0.999999987301805, 0.9999999723133323}}, 
    PlotRangeClipping -> True, PlotRangePadding -> {
      Scaled[0.02], 
      Scaled[0.02]}],TemplateBox[{
     TagBox[
      FormBox[
       TagBox[
        RowBox[{"sin", "(", "x", ")"}], HoldForm], TraditionalForm], 
      TraditionalForm, Editable -> True], 
     TagBox[
      FormBox[
       TagBox[
        RowBox[{"cos", "(", "x", ")"}], HoldForm], TraditionalForm], 
      TraditionalForm, Editable -> True]}, "LineLegend", 
    DisplayFunction -> (StyleBox[
      StyleBox[
       PaneBox[
        TagBox[
         GridBox[{{
            TagBox[
             GridBox[{{
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.67, 0.6, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.67, 0.6, 0.6]], {}}}, AspectRatio -> Full, 
                 ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.9060679774997897, 0.6, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.9060679774997897, 0.6, 0.6]], {}}}, AspectRatio -> 
                 Full, ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
              GridBoxAlignment -> {
               "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
              AutoDelete -> False, 
              GridBoxDividers -> {
               "Columns" -> {{False}}, "Rows" -> {{False}}}, 
              GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
              GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], 
             "Grid"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], "Grid"], 
        Alignment -> Left, AppearanceElements -> None, 
        ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
       LineIndent -> 0, StripOnInput -> False], {FontFamily -> "Times"}, 
      Background -> Automatic, StripOnInput -> False]& ), Editable -> True, 
    InterpretationFunction :> (RowBox[{"LineLegend", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"Directive", "[", 
               RowBox[{"Hue", "[", 
                 RowBox[{"0.67`", ",", "0.6`", ",", "0.6`"}], "]"}], "]"}], 
             ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"Hue", "[", 
                 RowBox[{"0.9060679774997897`", ",", "0.6`", ",", "0.6`"}], 
                 "]"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
           RowBox[{#, ",", #2}], "}"}], ",", 
         RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5688920172294416`*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.568892030991229*^9, 3.568892031402252*^9}}],

Cell[TextData[StyleBox["Graph 4",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.5688920386916695`*^9, 3.56889204045477*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtmnk0VP//x23Zss2dFksJlex7FNX7SpIiytYi+5ZUIntFEpJSRFFKkU+h
LBVC3reIQpKthOz7zLztZsb2u99zfv+M8zjHzH29n8/n63Vfc8/Iulw87s7F
wcFxn3z539+rI+bTq6tUwoI5uy4ynwGGwzbMdS5RCckWzU2pxQxwVKxnoYRF
JZz3Ruqkf2IAmd2+yxdnqIRv6qYYn3oG+BKXyN87TCVk5Fb27hhmAH6139LE
Dypx4rScp4A4Ape+PJN9Ukclqs31EtFmBP7aem0LrqUSgz25d79sRSA3nKWo
8ZlKROm70tXUETj6S2pnxnsqYWB1vlfGGIEHl52ORDymEn+aZos9ziOwzK94
1P4RlRCok3YV90PAI33KclcylZDmqc0rDkRArybSdvIuleAf0Bf+GE5eb+NL
Z6dIsr7f4x9a7yFglHfebU84lSippXNMPEAgD9f1FL9CJZ7FLLTQHyFw9Wyt
T1MAlfCINOH/mIGATPlYEH6WSoxeSfR0z0fglkVR6CYPKtHBp1nQU4TA9EDo
VaYLlbi16nDhYDECVUJCNwrsqUSoMmbUUUHW56B2V8aSSshbbdyw7jsCjdPz
95bMqMTm39ItU/VkvTEw6Y8plfhuZjhf3ogAf4Fl6j0jKtGzk8trfSupD6d/
FoceldDdZdLQ1Y3ALqsc3lRtKhFEKVAy70WgJqvPS1ODSlxOqvfN7keg18RS
1UWRSoBq+zfUEQQupMYksLdTiST39IwdYwgsjldOJcpRCa6H8gHbJhDYcFe1
uEqKSix+d6r4w0Agq8dN3F6cSqRAF5V7kwhoaj4JnV1HJVzVLYI1phGojGzp
iqdQid4w5tOPMwiYtQqC7SJUIrbB8JnyHKn39v3PPwlSicciW4Kj5xHwDArh
tuUj/Z57oFC3gECk5GhtNAeV2OpVKCTERkDMZ4vSlmWMiDL8sE9wEYH0T7bx
JSyM2OogZDxFspLoXYbFPEao2otu+byEQKnTV8vRaYyYyNzRELKMgHHRUlEE
wggFr59HpFYQaObWWS9Bw4iU7PvpL0l2sjkXVDiKETIKgp/FVxGgZ7/oMB3C
iJ3Xhz5cJjmU2WHQ34cRnFhf2EeS+Q9Tnob+w4jnvPXYCMnJjw9xUDsxwtgu
MnSZZDl6uEvub4w4/G2+aInkgn0l1UatGLF/XKFikOS99xjyXU0YwZRQSvlA
cl3f9luXf2CEY8Qmw4skn9A+MyFUhxFXMe1PFJKHox6Yv6whP/9+oWA6Wa9/
e33+3iqMcLtFU6SQzKHAjbVDjOC1MpW6QJ73boj+5QsVGHGHsq/nHamHVP2l
dt6PGKH37lhgP6nXq02vdz37gBHVk1J9LFJf3Qu9aXpFGLFqZizDZpH5hBuX
f77FCLN1MToDTAQsKRaOXrkYsck+V/oD6c8/l+jPHK/Iernu9Fwk/WOumbup
+RwjMr6ZjD0j/Y62Uxn9nk7+/y0lnfVkHqivXQ+7pGFE3Ej3SX8yL2pmzSJJ
SRjxUz9Sf5yGQEW6wCXle6R/C1xMLjJvpghvqYrHiMJ//sk8ZB7dEvMfzt7E
iKPYSsCXwf/10zArPhIjTNRVK66ReQ7fKW2/PRwjRjYEj24l8572J17GNpi8
vpAxW6ETAQWl6kjGZYzY1uQyEPsHgQ9hi4PRlzBi8/eWj7/aEGiS9n5d4o0R
f4ue6ko3IbDG3URL4gxGtFuvzX1RRebFQdNu4iRGBJ7mLbxBIPD0hNSVT7YY
MSXp/cryE6mfGfrqbEnmaeCO/1uyvz20H57MMSLz5sIuDnmFgJbq9WtXcDKv
e1JulGUhsCJ/LvPoXoxg8StYjZDz46EkoE/rYkTA7kGeNakIfOMciTBQwgjr
OxEsy1hyvi02vRTegRH/7di5bfoGmde5srqeraT/zAce4eT8Yo3eXRe1mdST
krHXgZxvSk26rxrEMGLa6VW0qisC8U+jf55ZoBAVjTUG63eT+XrkO6s+SyHU
b/wwD9FGYFviKQmuKQphfM0657sqAp9uqrlmj1OIZ4Xmx9TlEGD4tM8zuilE
h9TdShFBMg8G8tIR1RTCRZHzimw7A2zaKWZ0/DOFmHDZyWH2kwFG1die2yop
ROY5TRHXbwxwXa6x8FsJhaj6wdVhW8YARQKBxpRcChFjZPKfTToDUP989Xlx
n0LAbKdd7x0ZgFB+Hht1l0KoQRlKsx0D+IRfyfK4TSF2KVVe7bZggBp57S6l
mxTiHYWx/RNggNCAjCPvgilE+Jj0ngxpBujHwpSqHSlE9arSLOsPHRSZa4wO
qVKIt4USobI4HTg+X8vzTYlCnBdd5FjaSQdCc8NbcnZQiELVovpqZTrweJJu
d0GWQiSkhBnLbqQDyQnB2vl1FOJAx/dQXjoNRMYOveRbEiNS4rvvxyTTwPGq
NFfFOjEiq8uiLqljAmxrHfxXWyNGXOhTytNrmADzg2qnPKrEiPIFSlFt5QRI
5a2yzKwQI1itwZZ5mROg13Ri7+Z8MUJHb3Ik1mcCnG8yEKc8ECPMiBbNR+xx
ENvd1cA8I0a0NW2Nt+MfB2For8+9AVGipkwp/BttBDxx1hvFu0WJiA6Rt8ud
I6CiRcNtql2UEH59kGdb/QhYKdlqf7xOlCjXybU88HoEREYImK0rFCVCzm+5
3+o2AuIobcqProkSbskWwns7hkGats/EMwlRot9j45vQkiFQGpTmnW8hQnC+
/fVIyWwAHE20kVlJFSL2CD+YvTfwF5ikfzp6iCZINB0+a1nl2QCya0Pa/U8L
EDGSOrOm5U+AQ9SD9T9f8RGoNCf5g28tvObE/XYtlZfIGsx+z9/7G3KoboFG
N3mIgjuWcXcu9cErGwwdbl7jIYiPna+3xfbBhVWX5ZogHiJtjb51/tM+yGjO
NjjszUOU/vUQeFbfBzuD1UotLXiIzn26esPb+mFx9d7CMxI8hBH3loY1bf3w
vL19ZtAbbuI/1lvZzcqD8O/t1JjcNi5CrOCHpGfuMGz5KpPn9JOL0DjzqHbr
p2HYsPpf0/rvXAQlV8y1uXEYVvoXS0RUcBGnpI/pr5kehi9Ot+RaZ3IRe31o
uwm9EeitLNy07MtFOG3xkIgkRuBiXYS4pRAXgQ9niNFqRuEsD//eNbxcxOx1
AZHm9lHI2JfgXLbKSVjJhb15NTwKe4vSc7bNcBIZWsdyd/COweq0sj2sDk4i
cuhr4rkDYzDee9bpxX+cRHusdQFX5RjcJOj1enY/J9EZu26r6stx6FDZEC+3
h5NIjkg/DN6Pw+d+mr6WOzmJ/dq1/PuqxqF8J1s3bwcnkaJ0aTNn3zhUz7tT
7SrESYC3nqFPpCbg/qPveprbOIiSupkq6TsT8GziyvpCLw7CefPkA0FnGsw7
6Mr658xBIHeT2MfnaZDBru0SOs1BmMZ5/9oYSoN+rvczvcw5iKvlbXhzIg1e
0dmmKaPFQVQrtKWaV9Gg9JukR9ILq/CDRVeirQwdntuptKZz0yp88vFZSVAd
Hfqt+fhfoOgq9M+gl+q00mFom8lhjGsVLtGvt3Z102FcgHuC6cgKfNN8BTAm
6TDnQ4ZEaeEKrDacUFq/gQHHdm5USz64As/Ghn88b8+Ak2uymzR2r8Bu9USr
DjcGZLbp+Dcor8BpVvIL9fMMyB94vJSbsgLfM+QOPbnKgArFd/b7dS7D8aMB
lIB0BvTU5bGz8F2GG/DDP7d0MOAF3iTWuMsyXCtwbJNOLwMGtss+ibZZhm8L
umu1RhgwOhD0fdJfhol1y/JolgGzi0PPqaxZhh/iesJdRRF8Gy0g8m1hCQa/
0TSoW49gse2jAtfxJbgkE64utQnBmvkPc2k/l+ApMa/CMAUEh3SnwgXSlqCn
y9EXujiCNN4IuZfxS1DxJS2PYYzgbLvIVzx8CeoLNjTeO4IgT5CKYLDbEqyy
eHAoyRbBbSWeD4bVlmD7usTX984h6Kr371VV1SJM8+JbOXsfQY9XerYHSxZh
8jeduKBkBL0l7nN/z1mE2SOvf19KRdB30cih8f4idNL4mqfyHMEr8DW1w3ER
nu/6ulKWj2C4Bvfn01aLMF58yErtHYKRz+0v/Du4COf5NE/cLUYw9obo9wHV
RUgZlPFY9wnBByYB1xiLbNjtU+i06zuCD0sblS8hNtxZpcMUa0AwTVGhY6af
DfNYZertjQhmrO3UZn1nQ28gFSzfimDmFZ2+sE9sqOhXerOwHcFs+p27KwVs
OPPjn4piB4JvfuJj3I/Y0NT0p+G/bgQL8LSU6Nts2LO5PE+qF8H3hTNGAuFs
aB3jn2vcj2BZUvZTEQ827MwVdXQcRvATD4fZ/ZNsGP7dn2IxiiARcJJFNSfr
2f/yuPI46Y+dkLWEDhuy7GauvKYj+P2bO+eTHWyYsAm5HkEINuyGb6Wl2HDo
bmBbxySCzVJ+Atu42PCA7lnrihkE2+Lri7PnWNDjAuYkNofgn+VtbopjLBh/
umrach7Bnp7flWpNLMju1M95yESw31LTp7CKBeUcnv5IZyE4/DlOQqeEBQf9
jQLusREc0xqsKc5hwT7DlIyLi2Q+Mvde3v2UBfEGEQuDJQTRuoeyFfdZcM2C
RsQMydM3Jxv33WTBU9Hx2o+WEZybN73yOZgFf0t/8lJcQZDpmal4wIcFPxl7
b/mP5MU/S+01jiyo6GxiR+6fcMXUNsrUigUPlVLFvEjmLM/XbDjIglf900xz
SeZREeg5qs+C4U+KuDtJ5kt3if+lyoKXpMG+BZIFRSp2W8uy4OJXNdYqySLh
60fa17HgYcMrOnMkUyYvPDjJz4KbZdQm20le5/zNsGuRCctabFVekizeLIsc
EBOOvF035kiylFHYk75+Jmwbui/PR7L0+1ZTt3Ym5L3LM5RG1i+7XW1h+DsT
aj59u43c9+G2lJiss5+YkMroHoohz7+Dr+8YrYBJ+kNT6CP1UQrWX72QxYTL
ooAhTzLRfVRpIIUJj+Z+HjtI6mtr5Gpjd4sJG3e+YlqQ+tNeBUXUh5HvL8yU
2k/6EykSnwsuMGHSnQCrzaR/4pcz2t85MaHyK5TRR/r7tuM9p4IVE4YcmeVJ
IP3vyOq2E9vFhL1+weteTiN4QXA6MkqJCSuyRb4IT5F6+vK+ZW5iQpvP9nGO
ZL40DNR5+jiZ8HkKl2/lBJnHDCN1m9kFmHRkNqF+DEF73hOnvg8vwP6OXz8/
j5D99yuioLB+ARZ37vpwdoDURy+5c3vlApQJ7Dkj1Uf2w5PXvGkFCzBgZ55K
8T8Eez2b7SOTF2Dwy2yj/8h+0lvZKmDluADnEnbfDiL7scF1l07tsQW4bbD0
kV89gi7fzRwNDizAd22DnbbfELz7IODDVsUFaOqzR6jzM5lXpVrn2el5aHr9
mF0zOR+u3OuM9xqahyr+StYbCxDE5lFJ1+95uEI7kmach+C+z+IiXyvmYbWY
j7BDFoLJdt5lydHzMEv2e8+1JNKfT9eGBELmoZf1piCRBNIfuSSxa+fmoeGo
+8WYONIPermHhyXJCSMJO68jeCBKmKonOQ+NHcJR5HkE/47J7ssVmofH4xi0
M17kfLPQPbtldQ4uZIh6yrki+FjSEfINzsFQu+BezxNkvxQUnPvzZg4uj/ZY
Dxki+LzbqjrEcA6areb0vhFDUGtQi92qMwejLF51JwoiWD1O0dBQmIO1IYeC
3XjI8y/8fDwsMgehGCP5xwIDKmFm/lZds/ABT1dfSTcDFh08IKcaNAtnIvfZ
T75kQCPzrSdivWfh+KHVTc+fMmCrFdfdgTOz8NG++sp9Dxlw3olgpR6YhWGx
XKV4LAMahO35xYvNQplsNo/TWQaszteJ6M2bgc0C5y3FFBjQpphabJAxA0NP
7XG/v4UBhyumJ1KSZmCl+cWcVfJ+yV9XYGceOgMFw/w7M9cwoPmginqZyQzs
7c/zXdtPh+3i2/8l9U9DLG7Wyv4hHY5cX7/HRHwarpr8rVSbpUHBq/koSXAa
Mg6lqoSM0qBasGlm79IUzK455PW2iwYDL1wVDO2bgtwG0j4d1TTIe3roT17O
FGxNufVY6wENbtP5EIDtnYJfXsuHsdRo0GXYOr/beRL2nxH1kbKZgNF9DBcl
60ko27j/+q+DEzCnK3ZD0MFJmF6SkeK/awJON1dcFVOehFGGwrQwcn/hCjd9
FE3O7SAeHZ+nveMQaI79OiaM4NqybGMdz3FYlqxgPGpLh28Da85Nu49B/tMj
rpx76HDdnK1wvM0YtJXJjpSUpcPCI4a1VOMxOJ2zlTCboEGN67CIvnUMKhLS
BoXhNHib4lnY0DsKH42v0wx9NQF/pEVWGtqNwgDAuVmIPQbzL8ZtdyD3QY2x
jln1dHJPZJtf1qsdhJcnVRU3Rg3DLgXnUcn3g7B04fqZFe9hyK3unTGVMQgN
eZVqGnYNQ+qxuLUhoYPw+NbQh2dbh+DfAwyJKZVBGHBGUj9z7RD0/NGecC9h
AJb9OhW+IXQAns//pNZ/pB8eKOsUWLbthfhXQc1tJj3Q93U+k0JtgfJ7Ak9I
1DdDW4+tz5uvfITodl6QkN9HWNvQEadtVQpa9NcTbaalQF/1c5Hlwxbg8kdr
w2nTFsAVuL7LTaIXaGe6dvp2/gOnnHKaS3V6wUBBfoPJ2h5QdBh8F7LsBcXs
cQl+gx7gsuVs8fvoXuDqO73nQFoP+PKt4h7PbC8wCJQ936LcC25IuRlnNfYB
Of6uV4vDvYDnc9HbgRsDQObh0siEVT/gE7K87sIYBiriAc3veYbAiR2nCF2B
EYCfrXEeFR8COfvdVgW3jYB3TpmbhFWHwNGQ4KvvTo6AoUDPLkWbIZAynBHC
83UE9H/XZb/NGgLyn6cuZT8eBbyOVZGd+DAwDkxyGT80DkCCYYbD+RGQcj/9
eaXrODDT4+dKDx8Bo3n/9SZeGwenHPb31N0fAfED5Q4G78dBY+Dqn9kPI6DV
cvBU/JYJ8F4k3yNieQS4Ke+0UpsnuVye7X1rFNzobTfyy6QDXZncqV0PxsC/
j0fOB1fQQX2qkrd+5hjQTyJSrrXRQcoPbKdK0RiYNM4Zi+NjgJKiR+m9P8eA
Q+7VhMxzDLBxZrb8tuA40A/c1tlKfi8f1X3oPHBlHLDW7P4o5TIJehd/T522
mQDZfjM/nl6YBLHJudDWZQJY97zplw2bBLo2VxrxixOgoFROSOHBJPiUEJvQ
HzsBPM4JOerUTAJqTFH16fIJ0NrUw2OuNAXevfc5JL2ZBgoeR1tem54Cu3tE
jQpaaKCeGj0iyjENmLnbOS/00MDw7ZvXngtPgyrbkMUNEzSw6UpUXrXCNHht
7nBDiYsOYu0j+dc6ToOgDk6WrTodOG2+RjysnwYDXqqXK2/SQVjyVTvFjmnw
nq9cQeUeqYPwVUbZ8DQw8PdOi0qjg4blsE3/OGdAh1rYw7m3dLDrX0jwtl0z
QNGkXfl3Ox2IPQvQKMyaAfaLsbcT5RhAeWNA7f6iGWBhwVXySpkBDiZcdmiF
M4DWUaf+WocBroT7xy/8nQH/BvyR10EGGHW8NLqXMgs0Bj7O9XsxACFzPqPu
6iy49Eevpvw1A3Q+8tGzvz0L+PZhvf6FDDAv5tNIfzQLzshzj6z/yAAqnOeW
xN7Pgsc7jbI3fmOAR31eJ+zGZ8FaLj9ryhADXHzhJjZoOwf4ve7N/ZH83/O3
1Cd3XeeA1/qFk19kEHhr2aiw23cOnA06v+eRPAKMFT3Du7fmgHfNrI+AFgI+
p9f67aqYA8XyayU4DyEQr4Wv9H+bAzlxeoJHzRHIEwiIu9M2B6LEbp2JOY7A
RMm/F/2MObB8OWEztEfAe11RS7zsPJBIi87Z74tA3MSwo57aPLBaM2A1fRmB
nC9StD79edBeGX/wbggCY743efSs5wH2/OBSXCQCXj9O7OyLngdCztdOP0xC
IDbrzufbSfPgsbAE5+uHCLwK+2KumzEPbP6Av9mPERhRVPG4/XEenMzds9kz
EwGP6NWUnbR5cGt5/gWrEIHoMzpbe5nz4GHEs+c+HxDI1jmbH7dmAeQtq3yu
L0VgqL+5tkd6AQiVJJw6ChFwA9nMW8cWgE3z6Uq3egSiNnRG6TgsgDVvKm7v
akQgiy5K6fFeAG9sgr2ZTQgMPA5R1IlaABtkFWz2tCPgwjQ79a94Adxeu6+o
tQeByJ/Xh2OryPfbTXfx9yPwIrvYT7tpAZTkpggpDiLQZy1zO3ZsAUQ1ewao
jiLAoWKzUXt+AZjIi+VRxhGQ4Y7L7OZigh2xz/r7JhBwKpwp19rEBBLWs4cP
IgQiYhUOdSswgd3N1NC/kwhkOJ5pjdnJBA7WQy9PTSNA6CY6ae1ngpnV4fqa
GQR6hGtpXUeZoPV42YT0HAIrg4vBMaeZwDArhsd1HgHpCo01Wl5McOfPjfVJ
Cwg4eKdtjrnOBLpAanMJC4HFDoHGqTtM8LJqKiCbjcAj05Br9mlMcJjmHB+5
iIDOx1G12mwmWFIZcTyyhMAvhRM9mu+YQDuJf5JjGYELj2oTnkAmOFFzYk8m
yYL8ejhfAxMs8wUe0FpB4L+g7MlLf5hATkeQ/y3JB0bWP+8aZAKnz3XRG1YR
6LW9ecxkigk2fw4mzpF8tWaWs2iZCfJ6et+/IVlS161okyALXHLrdO0iufhl
i0vMBhaY0zT7Qe7/wGq9EXVajgUWv8pNkfs/mIwqqrJXZ4Go3ad+zpIcPyt7
udaABf7gLE9y/weKbve3aR1igXBlrDyL5JoWjrYn1iygO/jlG7n/Axcj35t8
zizQPalzn9z/wWpRz06/8yzg5Je+7glZ/xM5i+GuEBZI3LbXajPJuxIrU0yi
WUDEwcn8Nnn+Nk41k6JEFuAUc+QeJvXyu5S+sOkZC7C+PglQJVmkT+hVTC4L
5LyMzXIm9c21vHJiuoQF/ruQfi+S1P8QMcF/ppoFpEOd9e+R/gyqn/5Y28QC
18s8XsQxEbj+rO6sVjcLaJYf/n6J9FNaVF8yfYwFZDOK841Jv8uuva7jm2cB
n+2OtrxkHmbPxCp3i7ABseA3Yk7m596PhU4TKTboLrze0krmS3WvZ3zRDja4
NkS9cYjMn8emg/QYnA3u8N7SmCfzyR3/IX3ajA14RH00NMj8ZixuO3rmJBv8
+9q8YEvmu+Mvd76WHxuoNOb0eZP5Dzzs75h+jQ3s2oJ5T5D9gZX1i/LfZgM0
e2NBsxcBs9TPvt2ZbPB8a5xRXicClXbhWrFtbEAT9s4p+4XA6VpG/3QfG0i/
GbAT+YkAU9ch6QyDDbSldnUfbUBAc8PeWS2+RYClSQWm1JD928r+0L1rEXQD
NgUvQwA/4O1xyHgRvHkln88uRqD7XceGd8cWwXvGG60X7xDYkFQaFOu9CBx+
j8yW5CFw61jgbu0ni8B5y6HnK+kIJDYo+eS9XgR7vPTj61NJv016nm4vWQSq
RSkikckIFOw9xCPevAgG5GuGcuMR+KMo+XOJbwlcjeHTmyHnX39WI2fg+iXw
IaJvp3AAArQtN3SQ3BIQfak9LEbOT44NtNS+vUvA+NLls23uCChwVbrV+C8B
345DzlaWCGhd9XsIri8BcRnb4+WHEdjDlK8rvbsEuvn+YcLGCFgyEtRzXy+B
P/Zx2IXdCAT9dWYn9CwBz4vLEfKyZJ6L1tw7eWQZOIavTF+mMUCTatmX5hPL
IJpyti+MvJ/8fXVh7ojHMkiVlBzx+ccAjKe/T+27vgxyItzMhJsYYMPt19u3
liwDeup9kUNFDODual5Ok1sBz6uJrTl+DMCzLnk4nL0CwPiPI6YDdIAxrolg
fKtg7znu4AN/6UD2m5duFnUVVEi90VX9RQf7ruyJ/qayCmzb/l6vraSDkMGB
7RTHVeBSdBttSaUDxnst9xdVq8DhfJmZ+2E6oCmNXnI5yIH/2ff52vlnNDC7
sftmrhkHDncIv5N/QAOLPM2ps8c58JyKTUaNsTQg2FP+OdqRA+d1TU4cvUQD
O5ISKLnBHLhBT+GHw0Y04LKoWziTw4GHGWp51PdPgN/1NyejRDnx7BKPCzPr
JsCDfenGNhs4cagq3erGOwGOF75P276ZEz9quPL0ywK5p6UMHKhR4sQl5yru
Gv0dBzXOhql8BzlxxzgGl/3TcVC8sGQYd4UT532xsXlSbhykbL2clDDGiRsM
Gt5gbR4DNmEuumlVXPjcF9pG9X/DICV9He/Cdy68a4uLy6mGYdAOa9qsmrjw
dg4Vw6CyYWDLoxwg3M2FR+3gH7uZMgxO3Jl5FzHPhaukj8kwzYfBqWdRmp6K
3Hh3DYeJftkQcKrKVtFJ4Mapjb9GYmIHgc/aCbnGUzw478aA1YWVPrAltyaF
d3wNfsOnim4o2gHCSo2sRB/z4bsshk60H/oGfLN9inXVBfCSfaugNDAUCnHp
uagNCeIrPwxfMZj10Pi8dbJSkhB+U47nEbPwLxT/uPmi8TYRvEh0jWsc0Q9X
XP+ToiiL4JkWu83j2vvhoIjmty5NEfzKcPazK7R+WOB2QPYyEMFPcffu3SU+
AE3EzrW8OCWCjz3/lS1wcQAGepbqcdwXwZcO997gkxyEbeutOMqXRXCxSrtj
PO5DsIzoyovmEcXbgfpJ7ZAhmHHO4+TxtaL4Fm/f/uN3hqDP55CiMXFRvOOA
PHD9MAR5zme4ieuI4l9SHtyp5RmGOtX0bwHeorjrk4g1iRnDMNEv9r7Gb1G8
qKlyqaF+BLIb8kpju0VxB26JjZ+6RqDLjl89vQOieODUXfWn9BGo3SWhdn9S
FNficdbQFh2F4y9shpg8YvibR8WH/zs2CuOFRq6flBbDzY/a1L1tGYWNPQLl
ksfEcHHttJ2z9WOQS/hJ40FrMXxyB8feyb9jUFdfrd/PTgz313/B2TU2Bp8+
OC5Qf0YMty+SSo/kG4cXTR/bhXmL4b/5csTX7h+HYu9UZjtviOHNsnZynO/H
4fFoC9X0YjGc+5vTf0a3J2D2yUnTjx/F8JHAlQNDDycgS+W+R1uFGH5+ZU4n
MGsCZrQ0PxOuEsPzOR7T3T9NQLqMLXbtpxjerX8XhTEmYGy5/YLDKFk/hbcm
zJwGKyfPfpaRpOCPa4xOpK7QIFYt+G/PZgrerjBosVGADt0f5rJPyFDwIJ6S
shtUOhTaR9e+L0/Bm4zqm3Yo0OHJ277ZnNoU3MFuwPKJJR3Obg+63X+EgnsN
37bRfEqHSqejbLKuUvC5Fm6zAWUGPHmpGOO5TsFn1gpPtOswYGzM6E/XKAqe
W2Im9GEvAw69Mzu89TYFv7V+f4WGBQNmCK0HLx5RcIU22e3bLzHg+sqXChnv
KLhaHnV4qYABD7T+HlotpuA9gTxtyaUM6DcukOlYRsH17l8cFScYsGnDhc1b
PlPwKCtXz+5GBoy7qIs9baTgnWNI23GCATlkaxcfj1HwioOn8gxlEFTXY5Uu
0ij4j1dlN0LlEXQwVw48PUnBL3u7a6arIFgekjApuUDBPb5przzbhWBgs91Q
Kg+GB162H0mzQDBr9NYLFh+Gn1l7mC1rg2DLSrnjybUYbnPB8kviKQQ1lGX+
imMYLv7ewEXTHcGJG6OND7dg+Lw7FuISgqBkmmT8ghyGKyZ01+teQ/BQgZmp
nTyGJ7Kii2cjEczuKqjaoIrhmfVrDqrGI+i0M6Q0WR/D9b4oztxLRzDhSG7A
3F4Md/9Of134HMFK524tG0MMD/lyrKf8JYJSdw3frDuE4RHGcWXxbxBsHxZ4
kWSD4d57dYa3VCBYY33ryccTGD6j6+9wHCJY/IX/Yc9p8nrrvyhf+oJgylO+
eGUXDFff1/vJ/xuC0UIx0cfcMXyN0/w1u3pSj1De60FeGH5AIufOjkYEbWzX
BFZdwPDf2ivx8S0IHqiO8h27hOHWa01CZdsR1NHiOScagOEZXtfevviD4DoR
bqfTYRgOOO8Nne1GsPUrx+GZGAw/59XovnYYwWrtiAMStzFcNuerM9cogu+f
r+4DdzH8CM+j1KExBB9cXdG+/QDDX7eolPrSEYyauKpW+BDDtY59eiKOELx8
clnhdxqG72JVl+ZNImi1c2nz1ucYfv+lfVLqDIL7M8PETbMwXKNyk+X0LIJa
lEXs4n8Yzqv8HtebR1AuPFQ4OQfDk5+edPNaQBCjs/jK32D4c1HLsptMBLlO
h3D1FZDn+ThsmMBCcPobc4n3PYarbQ5hR7ER7NcNXlApwfDzHBcHPBYRbM5a
mDpehuFeF/cs6Swh+AULogV/Iv2rcD6ASC6KmB9+SmC4QcS58uRlBF8wAvqq
qzD8Xtq0k8IKgon2c53jNRgup/VE53/P2yPrLreL1WE4+72ELraKoN+u2Sbd
Hxie/kfB/SzJLtn+9fZN5PnTkj7nkXxs3czXyBYMr9yncYTctyEe6Ue8aif9
tOrjZJKsMTlV1tiB4e25yUP/e94u43Dpw2wXhi+4H5qfIVmsYTJfshfDNYc5
dFpJ5tD3zcEHMPxQR/PTDJIn/0NZHsMYPqv9T/ckyb3rLz6LH8Pwr1oWS8tk
vU03GKlFNAynnHJAd0kmps4/+IMw/HuApZgQyQWO9Lsr0xhulRroGECeP+OH
z61t8xhuu0Wtu47U554B7cZhFoZHvu69JURyxOtz13yXMNxMhsdDn9TXd+NE
cMoqhmcXSfpZk/pbzIyd719Dxe0PeG4yJ/3a53zWi1+AimOr/8qVST/Vfo66
qAlRcZMjP+7MzyEokjtiF4pR8Wc84g2WZD5WxD2PZ6yn4j3HxPV7pxBkRA+b
1YhT8WbU3n2azFOjy5AhtoWKH6g8U7eRzF8fz3/MZDkqXmCzplxuAsHZbK98
CXkqHlaSz7eezKvExMQmWVUqrqMdVJ4/iKDKnTctWRpUPJSbtZ3cp+E+9Ytx
CjpUXIPfZGakB0E3/+kFdQMqTlfs//TpL4JB69+/fbePirtxqEBusn/iSgLc
9fZTcfEwA2XNNgTzF5nN+0yp+KEnAWb7fyLIvrH6xtyOisca88ztJftZWP6z
269TVDxCNOsOrCT9/RYpZeNAxf+2xWUplCNoLMR7y96diqfW2ZwofEfq/UDI
7Zw/FVdjSiulZyKYqdsoiQKp+MHv+bynn5Hz4k/CL79QKn7ndVUIx2MEOzdR
Qeh1Ki61kaXBlYig/EsJyVsJVNza7sTBPnK+7TbpbBJKouLouMHuLnL+mY09
ibmXQsUHrib1VF5G8JKqzNzDdCq+5vh1WwNvBCs+yDdl51Jxs8yrThRrBI/X
aEdX11LxPqGX5Tu3IujuNbfnUD0Vj6xOHn2zCcFgwZKZ+kYqvq51XExkA4Lp
R/WdW9qo+D1FU69ofgRH2/E9/QNUHMYkf7WjMSA7mGvGfYSK+04OOYkNMaCw
VPXrsXEqnvf7llxhNwNqOZpsnJqi4o/0XqjnkvcTY06BxstzVDzgXX40Ty0D
nsisi2Iyqbhp7n6pg5ABvY3jDa4sUfEPUTYzF0sY8P9//4j//+8f4f8B6xjr
Aw==
     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJw1mnk0VV/Yx83uZKibMqSB0vCLlKFE7V2SlCKkNEqmIpJQkQaKpFEIDYaK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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\"y\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{-5, 5}, {-0.999999987301805, 0.9999999723133323}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5688921392924232`*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.5688921516411295`*^9, 3.5688921530372095`*^9}}],

Cell[TextData[StyleBox["Graph 5",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.568892158138501*^9, 3.5688921606966476`*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{}, {}, {
       Hue[0.67, 0.6, 0.6], 
       LineBox[CompressedData["
1:eJwtmnk0VP//x23Zss2dFksJlex7FNX7SpIiytYi+5ZUIntFEpJSRFFKkU+h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        "]]}, {
       Hue[0.9060679774997897, 0.6, 0.6], 
       LineBox[CompressedData["
1:eJw1mnk0VV/Yx83uZKibMqSB0vCLlKFE7V2SlCKkNEqmIpJQkQaKpFEIDYaK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        "]]}}, {}}, AspectRatio -> 
    NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> True, AxesLabel -> {
      FormBox["\"x\"", TraditionalForm], 
      FormBox["\"y\"", TraditionalForm]}, AxesOrigin -> {0, 0}, Method -> {}, 
    PlotRange -> {{-5, 5}, {-0.999999987301805, 0.9999999723133323}}, 
    PlotRangeClipping -> True, PlotRangePadding -> {
      Scaled[0.02], 
      Scaled[0.02]}],TemplateBox[{
     TagBox[
      FormBox[
       TagBox[
        RowBox[{"sin", "(", "x", ")"}], HoldForm], TraditionalForm], 
      TraditionalForm, Editable -> True], 
     TagBox[
      FormBox[
       TagBox[
        RowBox[{"cos", "(", "x", ")"}], HoldForm], TraditionalForm], 
      TraditionalForm, Editable -> True]}, "LineLegend", 
    DisplayFunction -> (StyleBox[
      StyleBox[
       PaneBox[
        TagBox[
         GridBox[{{
            TagBox[
             GridBox[{{
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.67, 0.6, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.67, 0.6, 0.6]], {}}}, AspectRatio -> Full, 
                 ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.9060679774997897, 0.6, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.9060679774997897, 0.6, 0.6]], {}}}, AspectRatio -> 
                 Full, ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
              GridBoxAlignment -> {
               "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
              AutoDelete -> False, 
              GridBoxDividers -> {
               "Columns" -> {{False}}, "Rows" -> {{False}}}, 
              GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
              GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], 
             "Grid"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], "Grid"], 
        Alignment -> Left, AppearanceElements -> None, 
        ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
       LineIndent -> 0, StripOnInput -> False], {FontFamily -> "Times"}, 
      Background -> Automatic, StripOnInput -> False]& ), Editable -> True, 
    InterpretationFunction :> (RowBox[{"LineLegend", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"Directive", "[", 
               RowBox[{"Hue", "[", 
                 RowBox[{"0.67`", ",", "0.6`", ",", "0.6`"}], "]"}], "]"}], 
             ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"Hue", "[", 
                 RowBox[{"0.9060679774997897`", ",", "0.6`", ",", "0.6`"}], 
                 "]"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
           RowBox[{#, ",", #2}], "}"}], ",", 
         RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5688921788726873`*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.5688921895402975`*^9, 3.568892189964321*^9}}],

Cell[TextData[StyleBox["Graph 6",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.568892215538784*^9, 3.5688922222321672`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtmnk0VP//x23Zss2dFksJlex7FNX7SpIiytYi+5ZUIntFEpJSRFFKkU+h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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{-5, 5}, {-1, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.5688922634015217`*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.568892273057074*^9, 3.5688922739021225`*^9}}],

Cell[TextData[{
 StyleBox["Graph 7 (*)\n",
  FontWeight->"Bold"],
 "Hint: Use the help!"
}], "Text",
 CellChangeTimes->{{3.568892194593586*^9, 3.568892202671048*^9}, {
  3.5688923042208567`*^9, 3.5688923218008623`*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxEm3c8l9/7x+093++UkUIlhGQWcm5JUoqyGkJ2kpkRUklI0hBllZWECiEh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   "], {{
     {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwV0b1PE3EAh/HTsINQRDdLgkRtK5VEB0xgABx40+ogg4MkLkh7ooODg0ml
LZgYQpSJARgE6aiTJmrtoAOJJcjiW6J/hYhV/Nzw5Ps8v/vlhrv4RJjJHQyC
4ACWcAY7DUGwjRP8JE4hgbpLk/jFnyKLEcS8IO+8Ea91AUn81Texy9eQwyha
3X/gvAlvdBEp/NNT+M3XEWIMh92fcX4Ib3UJp7Gvs9jjz3ALHe4+dnYMH/VF
tDkr6GZUdL9+znsxq9N6mSfwRWd0hY+gSwc6x//Qq/w93+A9fIOfxbQ+rp/w
OK7zmq05H+Ived4O2tB+t/P2kudHbFHftS32mt20JfvO8wH7Qt+3fdE3tZ/t
IzsX/TO7ou/ZpL1hP9mvnl2O3sFHcZv/sOnof/OQ1/k4/8DL/Dwv83PRfd2p
F3k7tvSwfsUvIKOP6hKPoaofotvZqk7hm76iq3wMd/hPu2D/AxKRS+I=
         "]], PolygonBox[CompressedData["
1:eJwV0rdPlXEYBeCPjoINLKCxLUCCDDpApIjAAHEhYUBpUhxISCwDSlMXN0WD
BQRcZURQwMW4EZWBBBIhJCYsWGii/gc+v+HJOef9bi5wL6fbbtbciI2iKIYP
LMZH0QIpeip7WPewljX9KXWcZy8b7pf5rj+jnkISvWmnewwTdhf72LSv8EN/
TgNFJHn9bfdYJu1u9rNl1/FTf0Ejx732kVsGn+xikt3u2HG8tUvtcb2QHjvX
HtGz+GofYFuv55c+SL7XvLbP0mSfsPv1TJr1efnZvVKf0cu5rn+TJe679C49
ngZ9Tr5zv6i/0e/LItkhV2S/7PX8jBy1e2W2vCYX5UO55Hm1/Gg/kJfkLbkq
B2Sa57/Dz6PTXrdr5aw9pBfoY/o52sP7yavuJ/XH+lG+2FX2e72CC/Zuu1tP
YMousyf0YvrsPPuVnsOync6O3siG/pJmTnndE7djzIXvhRS3HjuRafsuB/kT
Pnc29WFawmcX/g/D5+SexIx9j0P8DX8LW/oIreH35DD/wnfGtj5KG+UcIYNM
/gNC6lVm
         "]]}]}, 
     {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwt0bkvZ1EchvFr7HokQyNI0JBYhsIkGqEgth+iUCgkErEThUIlxl6hprRU
OjokCoUtkUjs219h+ZyY4snzvt9z7jm59+b0DLYM/IqiKA4z/32ZEEVnSJNT
kYJkVKITK3hCzOZ3JMl/0IFlPKLN/A2J8gR2o5/DR8PMhRVqO5bwgFbzVySE
+5Evr6PI3nF9B18YCXvMyuVjZOpzyDaL6SXyJsr1Rf0eLfoL4uV6PkCj9Qv9
TO6R83gNhfKY+bXcJ1fxNv7K2+Eb8YnexZ/h3Xg4nM1l4X34Ru/nGp7mPa7l
I+uzfKp3cwZP8j/O4jbrV3KvXMxTvMFlvGDtUI7Jd3Kz/Izw7+p4Hw3KuZ4r
r6JAHw3/Td5Ctb6lf2AoPKuXhnORrs/it1mrPo9bNJk94Rt2sz6g
         "]], PolygonBox[CompressedData["
1:eJwV0DlPVkEYhuEjsRAUFOyU1QVQEyBBEjXRQnBhKZTGxgJZP5RgKCyMyKJY
GAqElsU1YokNIIhWNgImUCAmJv4CVPbFxmuKO89zvzM5c2ayqu9WNsdFUbQL
U5jbHUXzyNVzkI0KNOENNtBo8z8c18txB6+xjpj5Do7pXfiIJN6Jgw4q47fx
CmtoMN/GUf0xJpHIO5BifymfRQbvC981a+RF+juc4y/5Kur5Fo6Ef5afcd36
D35KH0IBf8Qv6O9RzCf4V/2mvk+2I1m/av5TDw90KdxBjssyOWPtqfzGq2S6
vC97w11kzHq3XOAxeVo+lMPyrHxh/Yn8wm/IFX5P1vFNZPFfssWsXHbJT/Ka
XLQ2r9fqJ+Ug8vVO8/P6CC7yD3yv3oYD/Aov0cdQyqd5mv4svBlv4IX6W5zh
z/kyavkGMvXvOKEPIM+eDj6OhHA/7De7HN4Tqbwn3MWsng/hL2rM1pGht2MM
8bwVSeGteR0G8QfV5mtI19swij38ARLtLwn/iAH8xi3zVaTpxeE89GMJVeYr
SNUP4xD+A4U4WrM=
         "]]}]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwV0blPkwEcBuCvtJuaoKAJDhrj4CAgcg3siseiIIcTyCYqjNxook44iOfg
4EFCojYMKAgUKBgGBtzLUY4/gUMuz+cbnvze9/3a0pRTDc0VTRlBEEQY5kcs
COb4YvzKENf0VDQIWshlx5ZimOuezdtayWPXNs9t+7r+lAtk8s1eYV+Q28hn
z7ZAo31D7+UihxmxV9oX5XbOsW9rs0V4p1exaLujb8rPKOcID20H+CTXMep1
N/QluYMCevQsBuVfnrfLGbzXq3kln2BCXvL8rrwlP6dPPsul8Hu7OYzIA25p
+LnyI/cgo3zWP7rnmaFef+OeJsl3fdAtY5Yxf6/KTduH3E73rXuG6fBz9Cdu
Nonwf6bH3WJ+e2+HG+WDvd/Np0Z+7Z5kUk573T35p/yCy+FvqB8Pv7OczWP5
EHH5FgnvqdaX5S4K+WPrtMXo02tZtjXp2/JLrnCUcXuNfUXupoi/thWa7Tvh
785VjjFhr7Wvyvcp5p9tlUluerZme0AJAWv2JFNM8x+YbWT+
         "]], PolygonBox[CompressedData["
1:eJwV0dsvl3EcB/DHubvcaBNy2Gza2mxupEI6uEvWHZK0Qge1cEtbSd3khlRE
GLV1wdoYq03dOP7wT+RY+QM6XPT6Xrz2eX/ez+85/nJvPLhyPz6KojjmiSVG
0Rr9ypcMUGpfTIiim6SzpVvkFWWOLelucZRt3RJ1+u/2xxQTz2t9uX5ZbiKD
Hd0yV/Vb9iecJIE3+rP6FbmZTHZ1D3W/w/W4xIquXrctd1NCIp26JCbkGgb9
rsK+KreQxTP7YabkPcfb5D/h3lTRZ8/gs7zq+DV5R37KqFzAKfmFmcaMnESX
nMyk/MEspDY8s5nDAl/tn8yS8E0Ycv1z4fvrZ8zb5rCZzzeO2Z+bqeF5mLZ/
NIvC/8O+89vNv/o5c9CcME9wWe43M/kiT5vF4V7OaTB3dT2Mycc5LfeaR5iV
k3kkp/BeruOtc8/bY/Idsvmh69D9k4eoJqa7rtsL35szpIR301/Qr8t3yeGn
bp3G8D7hfSnlECP6i/oN+R65/NJt8I5KxzZ1reRxoNtklDHG+Q+fu2Fr
         "]]}]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
      GraphicsGroupBox[{
        PolygonBox[{{658, 1230, 1226, 659, 708, 739, 792, 867, 964, 1084}}], 
        PolygonBox[{{1229, 1231, 707, 1225, 1083, 1203, 963, 1060, 1180, 866, 
         941, 1038, 1158, 791, 844, 919, 1016, 1136, 738, 769, 822, 897, 994, 
         1114, 706}}], PolygonBox[CompressedData["
1:eJwV0TlPVlEUBdCnUjATbLSxABQEY0JCSKhEkURwgICWQoEoVICoaKl2oIAN
BQQ1UZFJGSzUAhKGhAYTZvgPoAyKdA7rFitnn/3uy3fzvbSaxsqGw1EUHWKc
+Zgo+sYn5ThjjLLBAWeORFELG5Q7N6Jb5zc5ugesU+bZR12KXEwnu9Tr1/T7
ZNvvs8Y1/QddtTxIvP0pyfJFOtihTrfq3A35NZH9Eb/Cfe1H5TZOy/dY5ap9
2PNpOV3uoUrONQcCOc58QpKcH+7OF3nCPM4LiuwzZg5vaLd/NrfNO+aK35gz
CxhjQj9pnqCL6/ZZ8yx9vLJ/Nf+ZD82f3s8Ldw3v61LNVrLkzHCeZnmFK/KQ
81NymtzNTbmfWPkxieF+HJM7uSA/5we37cver5Rf8jd8V92eLlO+yzKXdYO6
BPk8z/hOrX5JXyH38id8e92u7pTcxBKl4f/VxcuFtLHFLf2ifoeT9kYWKdH3
6+Lkc7SySY1+Qb9Nhr2BBS7p3+v6eMdb/gMVJGFs
         "]]}]}, {}, {}, {}, {}, {}, {}}, {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1negjmUcxvFDQgklm4xkq4xIyCaUdWSlMopkb7L33rsUkZkGLZRVKi2z
snd2ZSey+vz++HZ9r9/9dN73PM99P07uVp0TOyVJSEiYnjQhIfKY/9TDQT4O
DZDV2mizDNikl0BSsy76Lb4cT+vL9dLorhfQZ/I82KHX1r/iNUAT/pD1cYg3
NNjEx/Mn+ALeXz4u28jf5PPWsvExvI/MKF+Wv8jR8lvr1eVn+mBZSXaQ++RE
+YT1u2RXvZe8rb8gf9BHyg/08pH6U3id75Y9zAvyWfwRtOLb5U7zOnwtr4m7
9OMyEYf5BJS0/p5eFA317PpYngnfxTqSmXXT7/AP0ROFzGab5cWvcQ1O8AY4
wieiEUrhbtd2jweHj0SvmOFk3DMc5ZPQGE8iOU7F98ExPhlNUBopkBL34F5s
98Gp5H1IjdP+n0b4g09BUzyFNDhj3hjH+dS4tygTn+f79TBPgo/13kiLs3oT
nODT0Axl4zu4vmfsEazQ++B+/Kk3xcnYq3gRD7l2nFlmfK+Xi+9v1iueB1bq
FfQPeRm8oRfW3+T58Jv+AP7iL+AUnxH31TUL9WJ4Sc+hj+dZ0JxvkZvNn+Gf
88royPfLp+P+8d48GZrxH+Un5hX5R3ygLCvbyT2x72Vf60XkW3pfmV++InfI
sfJ363XlOn2YrCW7yENyskxn/e/4vNiz+unYI3Eu9Jnx7PkiXhyvxc+L82Oe
k0/gWfGDXkP/gldB+dgHeh9+Nz7VK+kf83Lopz+qz+EFsEt/EOf4izjDZ6E5
crluolk2/BjPBanM3tCT4zO9P9LjfNx3nOWz0SLuXezDuE/mKfC5PgAZcCF+
F/zJ30TL+J7IiIvxzPAXfwutUBmZkBlZsMM+zxrvlzijuOT6Fvibz8ErqBL7
DZfNW+IcfxuvomqcD9+tn3lKfKEPjH2DK/HOwHn+DlqjWpwZ1/c3vwer9EHx
LPBPPHdc4HPRBrldO8ksO37Sq8cZMhug34vV+mA8Zva2XhC7457jKn8VF/m8
OOeuWayXiH2gP6xP5g/hZ72mvopXxTNx9vSBPBXWxL3TV8Q+xxD9cf0dXig+
h++Ue8zr8fV8uHxWdpWHZW5r/8rW6Gl2SW8sv9NHyHfjnSKX6APivS3byl1y
nGxrPY+cEudZ5ohnJbfKMfHvgfVacnV8P1lNdpIHZI0473wQvy/2KP9JfhnP
l6+MPY+helF9Li+MvXp9fQN/Dg/r12QbXObz411nfaleEq/rj+hTeU5sifuK
dGaD9dT4Sh8Wvwuux7PAFb4A7eJ3iLPk+iHmabBWHx4/F//FPcE//D20x7PI
ixvx+bjKF6IDnkM+5EcB7LTfC8pCKBzvHdyM9xH+5YvQEbXjPPoOQ83TYp0+
Is48buntcY0vRifUifPo+mHm92O9PjL2JW7rHXCdL0Fn1I0z6vrh5g9ggz4q
9hTu6B3xH1+KLvH7uXaaWS5sjT0W59hshJ4OG+Ms6p/wChitF9Pn8SLYpyfq
G3ltFNXjj5H4A+gGbcK/58t4Wb6Ml4q9G/dPnx77N84/3ya3xX3na2LPyOqy
szwoJ8n68Y6RI/Xe8sF4r8mf5Sj5dbwL5Kf6IFkx7qncKyfE3zrWi8eZ0PvJ
R+PcyF/lfmsN4mfwOujGj8hi5kl4Z36TN+Wb+fu8HH+fPxnXx37QZ8R+xvbY
J/qXce6RqGfRR/H0+EYfixJm8/XHcEB/Xv+G10V3flROkcWt/Q+sjy9V
       "]]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1GW4FGUYBuClUxCkQ1qRlu4uQbqR7u5OpUwMQFBB6ZRupZVukO4GaaRF
wPv7cV/v8z4ze3bP7M5kaNW9drcokUikeNRIZBzFo0ciW6NFIq1JwWXdVsaz
27EJ5vdMpIR9m3PakJIrum1MoqRj23VtScVV3XY+0l+2j6AQUflBX0q/Q25H
aq7pdtBEf8U+ksJE40d9af1OuT1puK7rqXse/h7V2Klrqrsqj6II0Rmqi8Es
uRE/Oa+MfZfcgbR8ak/IYvmG473kf8N7U53x9tT8Lu9yvJl8TR7NNDkrReWx
ZlJWyjEYJsdktjzXzE3j8JnN9Gxkk32ZWSRcEyb7+2XN3fqVZkfzZzMLm3nb
/pn5Zvg8LLEvMPOG74e/vb63+UK/xvzJnGXmoIY8wUzDOnmJWSi8l9c0N6/r
xjBdfo9i8tdmMlbJMRkux2KO/BFTvLacfY/ciXTc1PXR/SdPpiZ7dC10N8L1
pjixwv+mL6/fK3cmPbd0e2kZ/p/w/1KC2Pyir6DfJ3chA7d1+5hKRcf267qS
kTu6/UxjOjPY45yZ5ixmM4dKugPO70Ym7uoO0Ep/0/45JYkTvkt9Zf1BuTuZ
uac7SGv9LfsXlCIu8/Qf6A/JPcjCfV1f3ctwDanFIV0b3W35S0oTj/n6KvrD
ck/e4YGun+5VuIbU5rCure6O/BVl+MaenNVyfD6WYzNXbhJ+43KG8NsKvyOv
ryr/JfcK11p+h3fD/28mYqn8q5mPf5zf33ytW2v+Ys42c/Indezfm2nZwHr7
UrNweF6E9/H6duZd/WpzrDnDzMYflLV/a6YIr2WNfZFZgDfkT8w4zAvX2MxD
03CPmxnZEj6r9/hQPiL3Jmv4buyJWSY/dHyAHGGqvS5HdO3t98Lvn3IkYIQu
LvPlZix0XjX7UbkP7/FId5QO+vvh+lOehOGz66vrj8l9ycZj3TEWU8Ox47p+
ZOeJ7jhLWMoylod7w3krzJWsoqb9hPP7k4OnuhOsppZjJ3UDyMkz3Uk66h+E
60sF3gzPC31t/Sl5ILl4rjtFp/B927+jIonCd66voz8tDyI3/+oG6qIwzV6P
07rO9ofyOCqRmJG6eCyQm/Ob8+raz8iDyRPuA/tbLJdfOD5Ijsp0e30mhmdi
+H3JZxzvIj+SxzNTzk7l8LnNlKyVF5sFw9+VR5nx+Y1fw71mvs9WWtgnm5nY
FH6T9uVmUXaG56/3q2ee1a8yh5hTw/0Sfnvh74T70EwSnrfhOwu/GTN/eDZ6
7WAzGjP0c8xcNJAnmenYKJ91Xlf5sTyBD8I1tKcKn1lOwuhwP7BQbsk6r6lv
PycPJS8vdUN00cOzz96Qc7pu9ifhPqUKSVmvb6A/Lw8jH6905+mufxquO1VJ
xgZ9Q/0FeTj5ea27wEYaOXYxPHsoQISL+k1sZkt4fofrazY2L4V7m4JE4ZK+
h/5ZuDZ8SHLG6BKwSG7FFDlzePbIK8xi7Aq71/8PtEoxNw==
       "]]}}}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{"AxesInFront" -> True},
  PlotRange->{{-5, 5}, {-0.999999987301805, 0.9999999723133323}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.5688923959471025`*^9, 3.56889241110997*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.568892423474677*^9, 3.5688924246337433`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{823, 810},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True,
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (November 20, 2012)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Info3568890219-5448950"->{
  Cell[28740, 575, 1770, 30, 62, "Print",
   CellTags->"Info3568890219-5448950"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Info3568890219-5448950", 262212, 4828}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 123, 3, 90, "Title"],
Cell[CellGroupData[{
Cell[727, 29, 102, 1, 43, "Subsection"],
Cell[CellGroupData[{
Cell[854, 34, 108, 1, 34, "Subsubsection"],
Cell[965, 37, 264, 8, 30, "Text"],
Cell[CellGroupData[{
Cell[1254, 49, 231, 6, 31, "Input"],
Cell[1488, 57, 3780, 69, 246, "Output"]
}, Open  ]],
Cell[5283, 129, 340, 6, 68, "Text"],
Cell[CellGroupData[{
Cell[5648, 139, 252, 7, 31, "Input"],
Cell[5903, 148, 6264, 110, 250, "Output"]
}, Open  ]],
Cell[12182, 261, 256, 7, 30, "Text"],
Cell[CellGroupData[{
Cell[12463, 272, 329, 10, 31, "Input"],
Cell[12795, 284, 14930, 253, 238, "Output"]
}, Open  ]],
Cell[27740, 540, 277, 10, 30, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28054, 555, 100, 1, 34, "Subsubsection"],
Cell[28157, 558, 438, 9, 30, "Text"],
Cell[CellGroupData[{
Cell[28620, 571, 117, 2, 31, "Input"],
Cell[28740, 575, 1770, 30, 62, "Print",
 CellTags->"Info3568890219-5448950"]
}, Open  ]],
Cell[30525, 608, 247, 4, 30, "Text"],
Cell[CellGroupData[{
Cell[30797, 616, 275, 7, 31, "Input"],
Cell[31075, 625, 3741, 67, 237, "Output"]
}, Open  ]],
Cell[34831, 695, 591, 12, 68, "Text"],
Cell[CellGroupData[{
Cell[35447, 711, 306, 8, 31, "Input"],
Cell[35756, 721, 3780, 69, 246, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39573, 795, 389, 10, 31, "Input"],
Cell[39965, 807, 3820, 69, 246, "Output"]
}, Open  ]],
Cell[43800, 879, 112, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[43937, 885, 354, 10, 31, "Input"],
Cell[44294, 897, 3782, 68, 242, "Output"]
}, Open  ]],
Cell[48091, 968, 201, 6, 30, "Text"],
Cell[48295, 976, 136, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[48456, 982, 381, 11, 31, "Input"],
Cell[48840, 995, 12691, 242, 247, "Output"]
}, Open  ]],
Cell[61546, 1240, 190, 4, 30, "Text"],
Cell[CellGroupData[{
Cell[61761, 1248, 442, 13, 31, "Input"],
Cell[62206, 1263, 12449, 233, 247, "Output"]
}, Open  ]],
Cell[74670, 1499, 159, 3, 30, "Text"],
Cell[74832, 1504, 177, 5, 30, "Text"],
Cell[CellGroupData[{
Cell[75034, 1513, 348, 9, 31, "Input"],
Cell[75385, 1524, 3876, 71, 255, "Output"]
}, Open  ]],
Cell[79276, 1598, 137, 3, 30, "Text"],
Cell[CellGroupData[{
Cell[79438, 1605, 538, 15, 31, "Input"],
Cell[79979, 1622, 12484, 234, 257, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[92524, 1863, 101, 1, 43, "Subsection"],
Cell[CellGroupData[{
Cell[92650, 1868, 101, 1, 34, "Subsubsection"],
Cell[92754, 1871, 185, 4, 30, "Text"],
Cell[92942, 1877, 94, 1, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[93073, 1883, 103, 1, 34, "Subsubsection"],
Cell[93179, 1886, 167, 3, 30, "Text"],
Cell[93349, 1891, 92, 1, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[93478, 1897, 103, 1, 34, "Subsubsection"],
Cell[93584, 1900, 268, 6, 49, "Text"],
Cell[93855, 1908, 18786, 315, 240, InheritFromParent],
Cell[112644, 2225, 96, 1, 31, "Input"],
Cell[112743, 2228, 132, 2, 30, "Text"],
Cell[112878, 2232, 14051, 238, 241, "Output"],
Cell[126932, 2472, 94, 1, 31, "Input"],
Cell[127029, 2475, 132, 2, 30, "Text"],
Cell[127164, 2479, 30136, 529, 243, "Output"],
Cell[157303, 3010, 92, 1, 31, "Input"],
Cell[157398, 3013, 131, 2, 30, "Text"],
Cell[157532, 3017, 26040, 437, 250, "Output"],
Cell[183575, 3456, 96, 1, 31, "Input"],
Cell[183674, 3459, 132, 2, 30, "Text"],
Cell[183809, 3463, 30203, 530, 252, "Output"],
Cell[214015, 3995, 94, 1, 31, "Input"],
Cell[214112, 3998, 132, 2, 30, "Text"],
Cell[214247, 4002, 14014, 237, 250, "Output"],
Cell[228264, 4241, 94, 1, 31, "Input"],
Cell[228361, 4244, 219, 6, 49, "Text"],
Cell[228583, 4252, 33164, 557, 241, "Output"],
Cell[261750, 4811, 94, 1, 31, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
