(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     12339,        438]
NotebookOptionsPosition[      9694,        345]
NotebookOutlinePosition[     10039,        360]
CellTagsIndexPosition[      9996,        357]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Exercise 5- Do Loops", "Title",
 CellChangeTimes->{{3.5696699851522098`*^9, 3.56966999350321*^9}}],

Cell[CellGroupData[{

Cell["Introduction", "Subsection",
 CellChangeTimes->{{3.56967000174321*^9, 3.56967000622321*^9}}],

Cell[TextData[{
 "Computers are useful for many tasks. One of the main reasons that this is \
true is because they can perform repetative tasks quickly and easily. This is \
called ",
 StyleBox["procedural programming.",
  FontWeight->"Bold"],
 "\n",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " offers a few functions for this type of programming.\nNote: ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " has other ways (involving functions and lists) to do this kind of work. \
These ways are generally more efficient, because ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " is not primarily designed to be a procedural language."
}], "Text",
 CellChangeTimes->{{3.56967002004621*^9, 3.56967003402921*^9}, {
  3.5696701113042097`*^9, 3.5696701558132095`*^9}, {3.569822589322946*^9, 
  3.5698226507640896`*^9}, {3.5698227317591887`*^9, 3.5698228381628275`*^9}}],

Cell[CellGroupData[{

Cell["Do[ ]", "Subsubsection",
 CellChangeTimes->{{3.569822843955407*^9, 3.569822849907002*^9}}],

Cell[TextData[{
 "Logically, ",
 StyleBox["Do[ ]",
  FontWeight->"Bold"],
 " tells ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to do something a certain number of times. For example:"
}], "Text",
 CellChangeTimes->{{3.569822854227434*^9, 3.569822879459957*^9}, {
  3.569822944502195*^9, 3.5698229689321947`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"Print", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.56967019333521*^9, 3.56967020377921*^9}}],

Cell[CellGroupData[{

Cell[BoxData["1"], "Print",
 CellChangeTimes->{3.5696702044552097`*^9}],

Cell[BoxData["2"], "Print",
 CellChangeTimes->{3.5696702044552097`*^9}],

Cell[BoxData["3"], "Print",
 CellChangeTimes->{3.56967020445621*^9}],

Cell[BoxData["4"], "Print",
 CellChangeTimes->{3.56967020445621*^9}],

Cell[BoxData["5"], "Print",
 CellChangeTimes->{3.5696702044572096`*^9}],

Cell[BoxData["6"], "Print",
 CellChangeTimes->{3.5696702044572096`*^9}],

Cell[BoxData["7"], "Print",
 CellChangeTimes->{3.56967020445821*^9}],

Cell[BoxData["8"], "Print",
 CellChangeTimes->{3.56967020445921*^9}],

Cell[BoxData["9"], "Print",
 CellChangeTimes->{3.56967020445921*^9}],

Cell[BoxData["10"], "Print",
 CellChangeTimes->{3.56967020446021*^9}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "This tells ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to feed the x-values of 1 to 10 into ",
 StyleBox["Print[ ], ",
  FontWeight->"Bold"],
 "a function which just displays the output on screen. The ",
 StyleBox["{x,1,10} ",
  FontWeight->"Bold"],
 "can be used in a similar way to the one in ",
 StyleBox["Table[ ] ",
  FontWeight->"Bold"],
 "and ",
 StyleBox["Range[ ], ",
  FontWeight->"Bold"],
 "so we can try:"
}], "Text",
 CellChangeTimes->{{3.5698229827711945`*^9, 3.5698230463351946`*^9}, {
  3.569823122826195*^9, 3.5698231744551945`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"Print", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", "10", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5698231770871944`*^9, 3.569823193591195*^9}}],

Cell[CellGroupData[{

Cell[BoxData["1"], "Print",
 CellChangeTimes->{3.5698231943231945`*^9}],

Cell[BoxData["3"], "Print",
 CellChangeTimes->{3.5698231943231945`*^9}],

Cell[BoxData["5"], "Print",
 CellChangeTimes->{3.569823194324195*^9}],

Cell[BoxData["7"], "Print",
 CellChangeTimes->{3.569823194325195*^9}],

Cell[BoxData["9"], "Print",
 CellChangeTimes->{3.569823194325195*^9}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "The additional ",
 StyleBox["2",
  FontWeight->"Bold"],
 " makes the step size 2"
}], "Text",
 CellChangeTimes->{{3.569823206245195*^9, 3.5698232260041947`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["If[ ]", "Subsubsection",
 CellChangeTimes->{{3.569823231124195*^9, 3.569823233315195*^9}}],

Cell[TextData[{
 "On its own, ",
 StyleBox["Do[ ] ",
  FontWeight->"Bold"],
 "is not particularly useful, but when combined with ",
 StyleBox["If[ ] ",
  FontWeight->"Bold"],
 "it can solve quite complicated problems. "
}], "Text",
 CellChangeTimes->{{3.569823238643195*^9, 3.5698232991511946`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{"PrimeQ", "[", "x", "]"}], ",", 
     RowBox[{"Print", "[", "x", "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", "30"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.569823301864195*^9, 3.5698233516771946`*^9}}],

Cell[CellGroupData[{

Cell[BoxData["2"], "Print",
 CellChangeTimes->{{3.569823333141195*^9, 3.5698233521031947`*^9}}],

Cell[BoxData["3"], "Print",
 CellChangeTimes->{{3.569823333141195*^9, 3.569823352105195*^9}}],

Cell[BoxData["5"], "Print",
 CellChangeTimes->{{3.569823333141195*^9, 3.5698233521131945`*^9}}],

Cell[BoxData["7"], "Print",
 CellChangeTimes->{{3.569823333141195*^9, 3.569823352114195*^9}}],

Cell[BoxData["11"], "Print",
 CellChangeTimes->{{3.569823333141195*^9, 3.5698233521161947`*^9}}],

Cell[BoxData["13"], "Print",
 CellChangeTimes->{{3.569823333141195*^9, 3.569823352117195*^9}}],

Cell[BoxData["17"], "Print",
 CellChangeTimes->{{3.569823333141195*^9, 3.569823352119195*^9}}],

Cell[BoxData["19"], "Print",
 CellChangeTimes->{{3.569823333141195*^9, 3.569823352120195*^9}}],

Cell[BoxData["23"], "Print",
 CellChangeTimes->{{3.569823333141195*^9, 3.5698233521231947`*^9}}],

Cell[BoxData["29"], "Print",
 CellChangeTimes->{{3.569823333141195*^9, 3.5698233521251945`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "You can see that this code has produced a list of all prime numbers up to \
30. \nThe ",
 StyleBox["If[ ] ",
  FontWeight->"Bold"],
 "function consists of two parts:\n1) The first is the condition. In this \
case the condition is that the number is prime.\n2) The second is the action. \
This will only happen if the condition is true. In this case it prints the \
number. \nWe can translate ",
 StyleBox["If[PrimeQ[x], Print[x]] ",
  FontWeight->"Bold"],
 "into English as:\n",
 StyleBox["If",
  FontSlant->"Italic"],
 " ",
 StyleBox["x ",
  FontWeight->"Bold"],
 "is prime ",
 StyleBox["then",
  FontSlant->"Italic"],
 " print ",
 StyleBox["x",
  FontWeight->"Bold"],
 ". "
}], "Text",
 CellChangeTimes->{{3.569823345740195*^9, 3.569823409528195*^9}, {
  3.569823449253195*^9, 3.5698236165711946`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Questions", "Subsection",
 CellChangeTimes->{{3.569823732980195*^9, 3.5698237354911947`*^9}}],

Cell[CellGroupData[{

Cell["Question 1", "Subsubsection",
 CellChangeTimes->{{3.5698237389151945`*^9, 3.569823741779195*^9}}],

Cell["\<\
Make a list of all the numbers from 20 to 30.\
\>", "Text",
 CellChangeTimes->{{3.569823744543195*^9, 3.569823750803195*^9}, {
  3.5698238023991947`*^9, 3.5698238268611946`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.569823828199195*^9, 3.569823829246195*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 2 ", "Subsubsection",
 CellChangeTimes->{{3.569823832061195*^9, 3.569823834317195*^9}}],

Cell["\<\
Make a list of all the prime numbers between 100 and 200.\
\>", "Text",
 CellChangeTimes->{{3.569823841980195*^9, 3.569823887225195*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.5698238883861947`*^9, 3.569823888746195*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 3 (*)", "Subsubsection",
 CellChangeTimes->{{3.569823893305195*^9, 3.5698239120241947`*^9}}],

Cell[TextData[{
 "A farmer has 32 metres of fencing. He wants to use it all. If he wants his \
field to have integer sides, and to enclose 48",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["m", "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", how can he do it? Hint: Use some paper to work out what the problem wants \
first!"
}], "Text",
 CellChangeTimes->{{3.569823905624195*^9, 3.5698240197040186`*^9}, {
  3.5698240808261304`*^9, 3.569824116011648*^9}, {3.569824180110058*^9, 
  3.5698241969107375`*^9}, {3.5698242691369596`*^9, 3.5698242748165274`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.5698240234123898`*^9, 3.569824056330681*^9}, {
  3.5698241186849155`*^9, 3.5698241757586226`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 4 (**)", "Subsubsection",
 CellChangeTimes->{{3.5698242004880953`*^9, 3.5698242155666027`*^9}}],

Cell[TextData[{
 StyleBox["Do[ ] ",
  FontWeight->"Bold"],
 "loops can be ",
 StyleBox["nested",
  FontSlant->"Italic"],
 " inside one another. Try to use this to solve the problem above, but this \
time the farmer could use any amount of fence less than 32m."
}], "Text",
 CellChangeTimes->{{3.5698242209271393`*^9, 3.569824334259471*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.569824337435789*^9, 3.569824337859831*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{707, 817},
WindowMargins->{{48, Automatic}, {Automatic, 60}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (November 20, 2012)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 104, 1, 90, "Title"],
Cell[CellGroupData[{
Cell[708, 27, 98, 1, 43, "Subsection"],
Cell[809, 30, 881, 20, 144, "Text"],
Cell[CellGroupData[{
Cell[1715, 54, 96, 1, 34, "Subsubsection"],
Cell[1814, 57, 323, 10, 30, "Text"],
Cell[CellGroupData[{
Cell[2162, 71, 235, 6, 31, "Input"],
Cell[CellGroupData[{
Cell[2422, 81, 71, 1, 23, "Print"],
Cell[2496, 84, 71, 1, 23, "Print"],
Cell[2570, 87, 68, 1, 23, "Print"],
Cell[2641, 90, 68, 1, 23, "Print"],
Cell[2712, 93, 71, 1, 23, "Print"],
Cell[2786, 96, 71, 1, 23, "Print"],
Cell[2860, 99, 68, 1, 23, "Print"],
Cell[2931, 102, 68, 1, 23, "Print"],
Cell[3002, 105, 68, 1, 23, "Print"],
Cell[3073, 108, 69, 1, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[3169, 113, 579, 19, 68, "Text"],
Cell[CellGroupData[{
Cell[3773, 136, 249, 6, 31, "Input"],
Cell[CellGroupData[{
Cell[4047, 146, 71, 1, 23, "Print"],
Cell[4121, 149, 71, 1, 23, "Print"],
Cell[4195, 152, 69, 1, 23, "Print"],
Cell[4267, 155, 69, 1, 23, "Print"],
Cell[4339, 158, 69, 1, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[4435, 163, 179, 6, 30, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4651, 174, 96, 1, 34, "Subsubsection"],
Cell[4750, 177, 299, 9, 49, "Text"],
Cell[CellGroupData[{
Cell[5074, 190, 332, 9, 31, "Input"],
Cell[CellGroupData[{
Cell[5431, 203, 95, 1, 23, "Print"],
Cell[5529, 206, 93, 1, 23, "Print"],
Cell[5625, 209, 95, 1, 23, "Print"],
Cell[5723, 212, 93, 1, 23, "Print"],
Cell[5819, 215, 96, 1, 23, "Print"],
Cell[5918, 218, 94, 1, 23, "Print"],
Cell[6015, 221, 94, 1, 23, "Print"],
Cell[6112, 224, 94, 1, 23, "Print"],
Cell[6209, 227, 96, 1, 23, "Print"],
Cell[6308, 230, 96, 1, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[6431, 235, 822, 26, 144, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7302, 267, 99, 1, 43, "Subsection"],
Cell[CellGroupData[{
Cell[7426, 272, 103, 1, 34, "Subsubsection"],
Cell[7532, 275, 188, 4, 30, "Text"],
Cell[7723, 281, 92, 1, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7852, 287, 102, 1, 34, "Subsubsection"],
Cell[7957, 290, 147, 3, 30, "Text"],
Cell[8107, 295, 94, 1, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8238, 301, 107, 1, 34, "Subsubsection"],
Cell[8348, 304, 571, 12, 70, "Text"],
Cell[8922, 318, 147, 2, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9106, 325, 110, 1, 34, "Subsubsection"],
Cell[9219, 328, 340, 9, 49, "Text"],
Cell[9562, 339, 92, 1, 31, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
