(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     43296,       1115]
NotebookOptionsPosition[     40850,       1027]
NotebookOutlinePosition[     41192,       1042]
CellTagsIndexPosition[     41149,       1039]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Exercise 9: Graphics", "Title",
 CellChangeTimes->{{3.580048442306577*^9, 3.580048453910241*^9}, {
  3.58005177138599*^9, 3.580051771799013*^9}}],

Cell[CellGroupData[{

Cell["Introduction", "Subsection",
 CellChangeTimes->{{3.5800484656399117`*^9, 3.580048468509076*^9}}],

Cell[TextData[{
 "Obviously",
 StyleBox[" Mathematica",
  FontSlant->"Italic"],
 " is very useful for doing Maths, but it is also useful for making diagrams \
and producing pictures. For example:"
}], "Text",
 CellChangeTimes->{{3.5800484926654577`*^9, 3.5800485403621855`*^9}, {
  3.5800486898067336`*^9, 3.580048697546176*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"Rectangle", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.5800486989692574`*^9, 3.5800487542094173`*^9}}],

Cell[BoxData[
 GraphicsBox[RectangleBox[{0, 0}, {1, 2}]]], "Output",
 CellChangeTimes->{{3.580048721059521*^9, 3.5800487555034914`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"Disk", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.5800487784518037`*^9, 3.580048800876086*^9}}],

Cell[BoxData[
 GraphicsBox[DiskBox[{0, 0}]]], "Output",
 CellChangeTimes->{3.5800488018531423`*^9}]
}, Open  ]],

Cell["\<\
Shapes can be combined, in the same way as graphs:\
\>", "Text",
 CellChangeTimes->{{3.5800488212832537`*^9, 3.580048875369347*^9}, {
  3.580048964257431*^9, 3.580048971593851*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Disk", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", 
    RowBox[{"Rectangle", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.5800488770924454`*^9, 3.580048916608706*^9}, {
  3.5800489584230976`*^9, 3.580048960459214*^9}}],

Cell[BoxData[
 GraphicsBox[{DiskBox[{0, 0}], RectangleBox[{0, 0}, {1, 2}]}]], "Output",
 CellChangeTimes->{3.5800489171117344`*^9, 3.580048960847236*^9}]
}, Open  ]],

Cell["\<\
It is possible to change the options for the shapes by typing the option \
first, then the shape:\
\>", "Text",
 CellChangeTimes->{{3.580049004783749*^9, 3.5800490579337893`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"{", 
   RowBox[{"Red", ",", 
    RowBox[{"Disk", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", "Green", ",", 
    " ", "Dashed", ",", "Thick", ",", " ", 
    RowBox[{"Line", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", 
         RowBox[{"-", "1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5800490607189484`*^9, 3.5800491329080777`*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[1, 0, 0], DiskBox[{0, 0}]}, 
   {RGBColor[0, 1, 0], Thickness[Large], Dashing[{Small, Small}], 
    LineBox[{{-1, -1}, {1, 1}}]}}]], "Output",
 CellChangeTimes->{3.5800491334851103`*^9}]
}, Open  ]],

Cell["You can add a title:", "Text",
 CellChangeTimes->{{3.5800494762867174`*^9, 3.5800494857482586`*^9}, {
  3.5800497957759914`*^9, 3.580049796528034*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"White", ",", 
     RowBox[{"Disk", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", "Black", ",", 
     "Thick", ",", 
     RowBox[{"Circle", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", "Blue", ",", 
     RowBox[{"Disk", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", "0.5"}], "]"}], ",", "Black", 
     ",", 
     RowBox[{"Disk", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", "0.15"}], "]"}]}], "}"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<Eyeball\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5800494881043935`*^9, 3.5800496272973547`*^9}, {
  3.5800500093612075`*^9, 3.5800500446472263`*^9}, {3.5800501720835147`*^9, 
  3.580050172538541*^9}, {3.5800504450991306`*^9, 3.5800504611530485`*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[1], DiskBox[{0, 0}]}, 
   {GrayLevel[0], Thickness[Large], CircleBox[{0, 0}], 
    {RGBColor[0, 0, 1], DiskBox[{0, 0}, 0.5]}, 
    {GrayLevel[0], DiskBox[{0, 0}, 0.15]}}},
  PlotLabel->FormBox["\"Eyeball\"", TraditionalForm]]], "Output",
 CellChangeTimes->{{3.580049611054426*^9, 3.580049627818385*^9}, {
   3.5800500207468586`*^9, 3.5800500365987654`*^9}, 3.5800501728605595`*^9, {
   3.580050446220195*^9, 3.5800504615150695`*^9}}]
}, Open  ]],

Cell[TextData[{
 "Or use ",
 StyleBox["Manipulate[ ]:",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.5800498031794147`*^9, 3.580049817760249*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"White", ",", 
       RowBox[{"Disk", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", "Black", 
       ",", "Thick", ",", 
       RowBox[{"Circle", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", "Blue", ",", 
       RowBox[{"Disk", "[", 
        RowBox[{"x", ",", "0.5"}], "]"}], ",", "Black", ",", 
       RowBox[{"Disk", "[", 
        RowBox[{
         RowBox[{"1.3", "x"}], ",", "0.15"}], "]"}]}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<Eyeball\>\""}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}]}], "}"}], ",", 
     RowBox[{"-", "0.3"}], ",", "0.3", ",", 
     RowBox[{"ControlType", "\[Rule]", "Slider2D"}]}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5800498291489*^9, 3.5800499454305515`*^9}, {
  3.5800500560028753`*^9, 3.5800501112890377`*^9}, {3.580050147856129*^9, 
  3.5800501577496953`*^9}, {3.5800502274616823`*^9, 3.580050262582691*^9}, {
  3.580050315828737*^9, 3.5800504258880315`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`x$$ = {0, 0}, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`x$$], {0, 0}}, -0.3, 0.3}}, Typeset`size$$ = {
    360., {185., 189.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`x$15578$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`x$$ = {0, 0}}, 
      "ControllerVariables" :> {
        Hold[$CellContext`x$$, $CellContext`x$15578$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{White, 
         Disk[{0, 0}, 1], Black, Thick, 
         Circle[{0, 0}, 1], Blue, 
         Disk[$CellContext`x$$, 0.5], Black, 
         Disk[1.3 $CellContext`x$$, 0.15]}, PlotLabel -> "Eyeball"], 
      "Specifications" :> {{{$CellContext`x$$, {0, 0}}, -0.3, 0.3, 
         ControlType -> Slider2D}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{411., {260., 265.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.5800498707842817`*^9, 3.5800499008239994`*^9}, {
  3.580049935501983*^9, 3.580049946058587*^9}, {3.580050091678916*^9, 
  3.5800501044296455`*^9}, {3.580050149174205*^9, 3.58005015801271*^9}, {
  3.580050231215897*^9, 3.580050263119722*^9}, {3.580050345832453*^9, 
  3.580050430612302*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Questions", "Subsection",
 CellChangeTimes->{{3.5800496483185573`*^9, 3.5800496591851788`*^9}}],

Cell["\<\
You will find the help for \[OpenCurlyDoubleQuote]Graphics\
\[CloseCurlyDoubleQuote] very useful here!\
\>", "Text",
 CellChangeTimes->{{3.58004966200634*^9, 3.580049686773757*^9}}],

Cell[CellGroupData[{

Cell["Question 1", "Subsubsection",
 CellChangeTimes->{{3.580049692443081*^9, 3.5800496957402697`*^9}}],

Cell[TextData[{
 "Draw a ",
 StyleBox["Red ",
  FontWeight->"Bold"],
 "circle."
}], "Text",
 CellChangeTimes->{{3.5800504787860575`*^9, 3.5800504982241693`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 2", "Subsubsection",
 CellChangeTimes->{{3.5800505059226093`*^9, 3.580050507870721*^9}}],

Cell[TextData[{
 "Draw a ",
 StyleBox["Blue ",
  FontWeight->"Bold"],
 "square."
}], "Text",
 CellChangeTimes->{{3.580050511094905*^9, 3.580050526496786*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 3 (*)", "Subsubsection",
 CellChangeTimes->{{3.580050536328348*^9, 3.580050544970843*^9}, {
  3.580051013980669*^9, 3.5800510173368607`*^9}}],

Cell["Try to copy these images:", "Text",
 CellChangeTimes->{{3.580050564027933*^9, 3.5800505750905657`*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[1, 0, 0], RectangleBox[{-1, -1}, {1, 1}]}, 
   {GrayLevel[0], DiskBox[{0, 0}]}}]], "Output",
 CellChangeTimes->{3.58005064649765*^9}],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.5800506597444077`*^9, 3.580050660364443*^9}}],

Cell[BoxData[
 GraphicsBox[{DiskBox[{0, 0}], 
   {RGBColor[1, 1, 0], Thickness[Large], CircleBox[{0, 0}, 0.5], 
    CircleBox[{0, 0}, 0.3]}}]], "Output",
 CellChangeTimes->{{3.5800507922519865`*^9, 3.580050851721388*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.5800510356029053`*^9, 3.580051041001214*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[1, 0, 0], DiskBox[{0, 0}, 10]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{0, 0}, 9]}, 
   {RGBColor[1, 1, 0], DiskBox[{0, 0}, 8]}, 
   {RGBColor[0, 1, 0], DiskBox[{0, 0}, 7]}, 
   {RGBColor[0, 0, 1], DiskBox[{0, 0}, 6]}, 
   {RGBColor[0.5, 0, 0.5], DiskBox[{0, 0}, 5]}, 
   {GrayLevel[1], DiskBox[{0, 0}, 4], 
    RectangleBox[{-11, -10}, {11, 0}]}}]], "Output",
 CellChangeTimes->{{3.580050992458438*^9, 3.580051009040386*^9}}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.5800510386280785`*^9, 3.5800510393781214`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 4", "Subsubsection",
 CellChangeTimes->{{3.5800516184362416`*^9, 3.580051627058735*^9}}],

Cell["Make an image of your own.", "Text",
 CellChangeTimes->{{3.580051630595937*^9, 3.580051638751404*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 5", "Subsubsection",
 CellChangeTimes->{{3.580051232247153*^9, 3.580051242184721*^9}, {
  3.580051376905427*^9, 3.580051378903541*^9}, {3.5800516420035896`*^9, 
  3.580051642293606*^9}}],

Cell[TextData[{
 "I found this ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " code, which starts with the Mercedes logo, and can be used to make a lot \
of different shapes. Have a play with it, and see if you can come up with \
something awesome."
}], "Text",
 CellChangeTimes->{{3.580051384201844*^9, 3.580051445076326*^9}, {
  3.580051649393012*^9, 3.58005165198016*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`ir$$ = 0.94, $CellContext`n$$ = 
    3, $CellContext`or$$ = 0, $CellContext`sh$$ = 0.14, $CellContext`tw$$ = 0,
     Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 3, "points"}, 3, 24, 1}, {{
       Hold[$CellContext`sh$$], 0.14, "sharpness"}, 0, 1}, {{
       Hold[$CellContext`tw$$], 0, "twist"}, 0, 360}, {{
       Hold[$CellContext`ir$$], 0.94, "thickness"}, 0, 1}, {{
       Hold[$CellContext`or$$], 0, "orientation"}, 0, 
      Dynamic[360/$CellContext`n$$]}}, Typeset`size$$ = {360., {178., 181.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n$18503$$ = 0, $CellContext`sh$18504$$ = 
    0, $CellContext`tw$18505$$ = 0, $CellContext`ir$18506$$ = 
    0, $CellContext`or$18507$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`ir$$ = 0.94, $CellContext`n$$ = 
        3, $CellContext`or$$ = 0, $CellContext`sh$$ = 0.14, $CellContext`tw$$ = 
        0}, "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$18503$$, 0], 
        Hold[$CellContext`sh$$, $CellContext`sh$18504$$, 0], 
        Hold[$CellContext`tw$$, $CellContext`tw$18505$$, 0], 
        Hold[$CellContext`ir$$, $CellContext`ir$18506$$, 0], 
        Hold[$CellContext`or$$, $CellContext`or$18507$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{{
          Disk[], White, 
          Disk[{0, 0}, $CellContext`ir$$]}, 
         Polygon[
          Table[
           
           With[{$CellContext`a$ = ($CellContext`or$$ + 
               90 + $CellContext`i (180/$CellContext`n$$) + If[
                 OddQ[$CellContext`i], $CellContext`tw$$, 0]) Degree}, If[
              EvenQ[$CellContext`i], 1, $CellContext`sh$$] $CellContext`ir$$ {
              Cos[$CellContext`a$], 
              Sin[$CellContext`a$]}], {$CellContext`i, 0, 2 $CellContext`n$$ - 
            1}]]}], "Specifications" :> {{{$CellContext`n$$, 3, "points"}, 3, 
         24, 1}, {{$CellContext`sh$$, 0.14, "sharpness"}, 0, 
         1}, {{$CellContext`tw$$, 0, "twist"}, 0, 
         360}, {{$CellContext`ir$$, 0.94, "thickness"}, 0, 
         1}, {{$CellContext`or$$, 0, "orientation"}, 0, 
         Dynamic[360/$CellContext`n$$]}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{411., {297., 302.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5800513555652065`*^9, 3.5800515270970173`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 6 (*)", "Subsubsection",
 CellChangeTimes->{{3.5800510461625094`*^9, 3.5800510526318793`*^9}, {
  3.5800511483403535`*^9, 3.580051148700374*^9}, {3.580051657942501*^9, 
  3.580051658412528*^9}}],

Cell["\<\
I made this clock. The code looks complicated, but if you experiment with it, \
I am sure you can make it look better. Save your work before changing \
anything! I think the hour, minute and second hands are a good place to \
start. Maybe you should leave the red code alone, unless \
you\[CloseCurlyQuote]re feeling brave.\
\>", "Text",
 CellChangeTimes->{{3.580051157328868*^9, 3.580051204940591*^9}, {
  3.5800515615109854`*^9, 3.5800515853913517`*^9}, {3.5800516756855164`*^9, 
  3.5800516928905*^9}}],

Cell[BoxData[
 GraphicsBox[{
   DiskBox[{0, 0}, 0.1], {
    GeometricTransformationBox[
     BSplineCurveBox[
      NCache[{{-1, 0}, {0, Rational[-1, 4]}, {1, 0}, {
        0, Rational[1, 4]}}, {{-1, 0}, {0, -0.25}, {1, 0}, {0, 0.25}}],
      SplineClosed->True,
      SplineDegree->3], {{{1, 0}, {0, 1}}, {0, 0}}], 
    GeometricTransformationBox[
     BSplineCurveBox[
      NCache[{{-1, 0}, {0, Rational[-1, 4]}, {1, 0}, {
        0, Rational[1, 4]}}, {{-1, 0}, {0, -0.25}, {1, 0}, {0, 0.25}}],
      SplineClosed->True,
      SplineDegree->3], {{{0.8660254037844386, -0.5}, {0.5, 
      0.8660254037844386}}, {0, 0}}], 
    GeometricTransformationBox[
     BSplineCurveBox[
      NCache[{{-1, 0}, {0, Rational[-1, 4]}, {1, 0}, {
        0, Rational[1, 4]}}, {{-1, 0}, {0, -0.25}, {1, 0}, {0, 0.25}}],
      SplineClosed->True,
      SplineDegree->3], {{{0.5, -0.8660254037844386}, {0.8660254037844386, 
      0.5}}, {0, 0}}], 
    GeometricTransformationBox[
     BSplineCurveBox[
      NCache[{{-1, 0}, {0, Rational[-1, 4]}, {1, 0}, {
        0, Rational[1, 4]}}, {{-1, 0}, {0, -0.25}, {1, 0}, {0, 0.25}}],
      SplineClosed->True,
      SplineDegree->3], {{{0, -1}, {1, 0}}, {0, 0}}], 
    GeometricTransformationBox[
     BSplineCurveBox[
      NCache[{{-1, 0}, {0, Rational[-1, 4]}, {1, 0}, {
        0, Rational[1, 4]}}, {{-1, 0}, {0, -0.25}, {1, 0}, {0, 0.25}}],
      SplineClosed->True,
      SplineDegree->3], {{{-0.5, -0.8660254037844386}, {
      0.8660254037844386, -0.5}}, {0, 0}}], 
    GeometricTransformationBox[
     BSplineCurveBox[
      NCache[{{-1, 0}, {0, Rational[-1, 4]}, {1, 0}, {
        0, Rational[1, 4]}}, {{-1, 0}, {0, -0.25}, {1, 0}, {0, 0.25}}],
      SplineClosed->True,
      SplineDegree->3], {{{-0.8660254037844386, -0.5}, {
      0.5, -0.8660254037844386}}, {0, 0}}]}, {
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{1, 0}, {0, 1}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{
      0.9945218953682733, -0.10452846326765346`}, {0.10452846326765346`, 
      0.9945218953682733}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{
      0.9781476007338057, -0.20791169081775931`}, {0.20791169081775931`, 
      0.9781476007338057}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{
      0.9510565162951535, -0.30901699437494745`}, {0.30901699437494745`, 
      0.9510565162951535}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{
      0.9135454576426009, -0.40673664307580015`}, {0.40673664307580015`, 
      0.9135454576426009}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{0.8660254037844386, -0.5}, {0.5, 
      0.8660254037844386}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{
      0.8090169943749475, -0.5877852522924731}, {0.5877852522924731, 
      0.8090169943749475}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{
      0.7431448254773942, -0.6691306063588582}, {0.6691306063588582, 
      0.7431448254773942}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{
      0.6691306063588582, -0.7431448254773942}, {0.7431448254773942, 
      0.6691306063588582}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{
      0.5877852522924731, -0.8090169943749475}, {0.8090169943749475, 
      0.5877852522924731}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{0.5, -0.8660254037844386}, {
      0.8660254037844386, 0.5}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{
      0.40673664307580015`, -0.9135454576426009}, {0.9135454576426009, 
      0.40673664307580015`}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{
      0.30901699437494745`, -0.9510565162951535}, {0.9510565162951535, 
      0.30901699437494745`}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{
      0.20791169081775931`, -0.9781476007338057}, {0.9781476007338057, 
      0.20791169081775931`}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{
      0.10452846326765346`, -0.9945218953682733}, {0.9945218953682733, 
      0.10452846326765346`}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{0, -1}, {1, 0}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {
       0.75, 0}}], {{{-0.10452846326765346`, -0.9945218953682733}, {
      0.9945218953682733, -0.10452846326765346`}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {
       0.75, 0}}], {{{-0.20791169081775931`, -0.9781476007338057}, {
      0.9781476007338057, -0.20791169081775931`}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {
       0.75, 0}}], {{{-0.30901699437494745`, -0.9510565162951535}, {
      0.9510565162951535, -0.30901699437494745`}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {
       0.75, 0}}], {{{-0.40673664307580015`, -0.9135454576426009}, {
      0.9135454576426009, -0.40673664307580015`}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{-0.5, -0.8660254037844386}, {
      0.8660254037844386, -0.5}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {
       0.75, 0}}], {{{-0.5877852522924731, -0.8090169943749475}, {
      0.8090169943749475, -0.5877852522924731}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {
       0.75, 0}}], {{{-0.6691306063588582, -0.7431448254773942}, {
      0.7431448254773942, -0.6691306063588582}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {
       0.75, 0}}], {{{-0.7431448254773942, -0.6691306063588582}, {
      0.6691306063588582, -0.7431448254773942}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {
       0.75, 0}}], {{{-0.8090169943749475, -0.5877852522924731}, {
      0.5877852522924731, -0.8090169943749475}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{-0.8660254037844386, -0.5}, {
      0.5, -0.8660254037844386}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {
       0.75, 0}}], {{{-0.9135454576426009, -0.40673664307580015`}, {
      0.40673664307580015`, -0.9135454576426009}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {
       0.75, 0}}], {{{-0.9510565162951535, -0.30901699437494745`}, {
      0.30901699437494745`, -0.9510565162951535}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {
       0.75, 0}}], {{{-0.9781476007338057, -0.20791169081775931`}, {
      0.20791169081775931`, -0.9781476007338057}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {
       0.75, 0}}], {{{-0.9945218953682733, -0.10452846326765346`}, {
      0.10452846326765346`, -0.9945218953682733}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{-1, 0}, {0, -1}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{-0.9945218953682733, 
      0.10452846326765346`}, {-0.10452846326765346`, -0.9945218953682733}}, {
      0, 0}}], GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{-0.9781476007338057, 
      0.20791169081775931`}, {-0.20791169081775931`, -0.9781476007338057}}, {
      0, 0}}], GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{-0.9510565162951535, 
      0.30901699437494745`}, {-0.30901699437494745`, -0.9510565162951535}}, {
      0, 0}}], GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{-0.9135454576426009, 
      0.40673664307580015`}, {-0.40673664307580015`, -0.9135454576426009}}, {
      0, 0}}], GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{-0.8660254037844386, 
      0.5}, {-0.5, -0.8660254037844386}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{-0.8090169943749475, 
      0.5877852522924731}, {-0.5877852522924731, -0.8090169943749475}}, {0, 
      0}}], GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{-0.7431448254773942, 
      0.6691306063588582}, {-0.6691306063588582, -0.7431448254773942}}, {0, 
      0}}], GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{-0.6691306063588582, 
      0.7431448254773942}, {-0.7431448254773942, -0.6691306063588582}}, {0, 
      0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{-0.5877852522924731, 
      0.8090169943749475}, {-0.8090169943749475, -0.5877852522924731}}, {0, 
      0}}], GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{-0.5, 
      0.8660254037844386}, {-0.8660254037844386, -0.5}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{-0.40673664307580015`, 
      0.9135454576426009}, {-0.9135454576426009, -0.40673664307580015`}}, {0, 
      0}}], GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{-0.30901699437494745`, 
      0.9510565162951535}, {-0.9510565162951535, -0.30901699437494745`}}, {0, 
      0}}], GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{-0.20791169081775931`, 
      0.9781476007338057}, {-0.9781476007338057, -0.20791169081775931`}}, {0, 
      0}}], GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{-0.10452846326765346`, 
      0.9945218953682733}, {-0.9945218953682733, -0.10452846326765346`}}, {0, 
      0}}], GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{0, 1}, {-1, 0}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{0.10452846326765346`, 
      0.9945218953682733}, {-0.9945218953682733, 0.10452846326765346`}}, {0, 
      0}}], GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{0.20791169081775931`, 
      0.9781476007338057}, {-0.9781476007338057, 0.20791169081775931`}}, {0, 
      0}}], GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{0.30901699437494745`, 
      0.9510565162951535}, {-0.9510565162951535, 0.30901699437494745`}}, {0, 
      0}}], GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{0.40673664307580015`, 
      0.9135454576426009}, {-0.9135454576426009, 0.40673664307580015`}}, {0, 
      0}}], GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{0.5, 
      0.8660254037844386}, {-0.8660254037844386, 0.5}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{0.5877852522924731, 
      0.8090169943749475}, {-0.8090169943749475, 0.5877852522924731}}, {0, 
      0}}], GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{0.6691306063588582, 
      0.7431448254773942}, {-0.7431448254773942, 0.6691306063588582}}, {0, 
      0}}], GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{0.7431448254773942, 
      0.6691306063588582}, {-0.6691306063588582, 0.7431448254773942}}, {0, 
      0}}], GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{0.8090169943749475, 
      0.5877852522924731}, {-0.5877852522924731, 0.8090169943749475}}, {0, 
      0}}], GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{0.8660254037844386, 0.5}, {-0.5, 
      0.8660254037844386}}, {0, 0}}], 
    GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{0.9135454576426009, 
      0.40673664307580015`}, {-0.40673664307580015`, 0.9135454576426009}}, {0,
       0}}], GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{0.9510565162951535, 
      0.30901699437494745`}, {-0.30901699437494745`, 0.9510565162951535}}, {0,
       0}}], GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{0.9781476007338057, 
      0.20791169081775931`}, {-0.20791169081775931`, 0.9781476007338057}}, {0,
       0}}], GeometricTransformationBox[
     LineBox[{{0.7, 0}, {0.75, 0}}], {{{0.9945218953682733, 
      0.10452846326765346`}, {-0.10452846326765346`, 0.9945218953682733}}, {0,
       0}}]}, 
   {Thickness[Large], CircleBox[{0, 0}, 0.7], 
    CircleBox[{0, 0}, 0.8], {
     GeometricTransformationBox[
      LineBox[{{0.7, 0}, {0.77, 0}}], {{{1, 0}, {0, 1}}, {0, 0}}], 
     GeometricTransformationBox[
      LineBox[{{0.7, 0}, {0.77, 0}}], {{{0.8660254037844386, -0.5}, {0.5, 
       0.8660254037844386}}, {0, 0}}], 
     GeometricTransformationBox[
      LineBox[{{0.7, 0}, {0.77, 0}}], {{{0.5, -0.8660254037844386}, {
       0.8660254037844386, 0.5}}, {0, 0}}], 
     GeometricTransformationBox[
      LineBox[{{0.7, 0}, {0.77, 0}}], {{{0, -1}, {1, 0}}, {0, 0}}], 
     GeometricTransformationBox[
      LineBox[{{0.7, 0}, {0.77, 0}}], {{{-0.5, -0.8660254037844386}, {
       0.8660254037844386, -0.5}}, {0, 0}}], 
     GeometricTransformationBox[
      LineBox[{{0.7, 0}, {0.77, 0}}], {{{-0.8660254037844386, -0.5}, {
       0.5, -0.8660254037844386}}, {0, 0}}], 
     GeometricTransformationBox[
      LineBox[{{0.7, 0}, {0.77, 0}}], {{{-1, 0}, {0, -1}}, {0, 0}}], 
     GeometricTransformationBox[
      LineBox[{{0.7, 0}, {0.77, 0}}], {{{-0.8660254037844386, 
       0.5}, {-0.5, -0.8660254037844386}}, {0, 0}}], 
     GeometricTransformationBox[
      LineBox[{{0.7, 0}, {0.77, 0}}], {{{-0.5, 
       0.8660254037844386}, {-0.8660254037844386, -0.5}}, {0, 0}}], 
     GeometricTransformationBox[
      LineBox[{{0.7, 0}, {0.77, 0}}], {{{0, 1}, {-1, 0}}, {0, 0}}], 
     GeometricTransformationBox[
      LineBox[{{0.7, 0}, {0.77, 0}}], {{{0.5, 
       0.8660254037844386}, {-0.8660254037844386, 0.5}}, {0, 0}}], 
     GeometricTransformationBox[
      LineBox[{{0.7, 0}, {0.77, 0}}], {{{0.8660254037844386, 0.5}, {-0.5, 
       0.8660254037844386}}, {0, 0}}], 
     GeometricTransformationBox[
      LineBox[{{0.7, 0}, {0.77, 0}}], {{{1, 0}, {0, 1}}, {0, 0}}]}, 
    GeometricTransformationBox[
     GeometricTransformationBox[GeometricTransformationBox[
       {GrayLevel[0], Arrowheads[{{0.02, Automatic, 
           GraphicsBox[{
             EdgeForm[
              Thickness[Tiny]], 
             RGBColor[1, 0, 0], 
             DiskBox[{0, 0}]}]}}], ArrowBox[{{0, 0.06}, {0, 0.62}}]}, {{{1, 
        0}, {0, 1}}, {0, 0}}], {{{
        Cos[Dynamic[
          Refresh[(-6) Mod[AbsoluteTime[]/60, 60] Degree, UpdateInterval -> 
            1]]], -Sin[
          Dynamic[Refresh[(-6) Mod[AbsoluteTime[]/60, 60] Degree, 
             UpdateInterval -> 1]]]}, {
        Sin[Dynamic[
          Refresh[(-6) Mod[AbsoluteTime[]/60, 60] Degree, UpdateInterval -> 
            1]]], Cos[
         Dynamic[Refresh[(-6) Mod[AbsoluteTime[]/60, 60] Degree, 
            UpdateInterval -> 1]]]}}, {0, 0}}], {{{1, 0}, {0, 1}}, {0, 0}}], 
    GeometricTransformationBox[
     GeometricTransformationBox[GeometricTransformationBox[
       {GrayLevel[0], Arrowheads[{{0.02, Automatic, 
           GraphicsBox[{
             EdgeForm[
              Thickness[Tiny]], 
             RGBColor[1, 0, 0], 
             DiskBox[{0, 0}]}]}}], ArrowBox[{{0, 0.06}, {0, 0.48}}]}, {{{1, 
        0}, {0, 1}}, {0, 0}}], {{{
        Cos[Dynamic[
          Refresh[(-30) Mod[AbsoluteTime[]/3600, 60] Degree, UpdateInterval -> 
            60]]], -Sin[
          Dynamic[Refresh[(-30) Mod[AbsoluteTime[]/3600, 60] Degree, 
             UpdateInterval -> 60]]]}, {
        Sin[Dynamic[
          Refresh[(-30) Mod[AbsoluteTime[]/3600, 60] Degree, UpdateInterval -> 
            60]]], Cos[
         Dynamic[Refresh[(-30) Mod[AbsoluteTime[]/3600, 60] Degree, 
            UpdateInterval -> 60]]]}}, {0, 0}}], {{{1, 0}, {0, 1}}, {0, 0}}], 
    GeometricTransformationBox[
     GeometricTransformationBox[GeometricTransformationBox[{
        {RGBColor[1, 0, 0], Thickness[0.008], LineBox[{{0, 0.8}, {0, 0.7}}]}, 
        {GrayLevel[0], Thickness[Tiny], 
         LineBox[{{0.01, 0.81}, {0.01, 0.69}, {-0.01, 0.69}, {-0.01, 0.81}, {
          0.01, 0.81}}]}}, {{{1, 0}, {0, 1}}, {0, 0}}], {{{
        Cos[Dynamic[
          Refresh[(-6) Mod[AbsoluteTime[], 60] Degree, UpdateInterval -> 
            1/20]]], -
         Sin[Dynamic[
           Refresh[(-6) Mod[AbsoluteTime[], 60] Degree, UpdateInterval -> 
             1/20]]]}, {
        Sin[Dynamic[
          Refresh[(-6) Mod[AbsoluteTime[], 60] Degree, UpdateInterval -> 
            1/20]]], Cos[
         Dynamic[Refresh[(-6) Mod[AbsoluteTime[], 60] Degree, UpdateInterval -> 
            1/20]]]}}, {0, 0}}], {{{1, 0}, {0, 1}}, {0, 0}}]}},
  ImageSize->Large]], "Output",
 CellChangeTimes->{3.58005120911683*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"secondHand", "=", 
   RowBox[{"{", 
    RowBox[{"Red", ",", 
     RowBox[{"Thickness", "[", "0.008", "]"}], ",", 
     RowBox[{"Line", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0.8"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0.7"}], "}"}]}], "}"}], "]"}], ",", "Black", ",", 
     "Thin", ",", 
     RowBox[{"Line", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.01", ",", "0.81"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.01", ",", "0.69"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.01"}], ",", "0.69"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.01"}], ",", "0.81"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.01", ",", "0.81"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"minuteHand", "=", 
   RowBox[{"{", 
    RowBox[{"Black", ",", 
     RowBox[{"Arrowheads", "[", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"0.02", ",", "Automatic", ",", 
         RowBox[{"Graphics", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"EdgeForm", "[", "Thin", "]"}], ",", "Red", ",", 
            RowBox[{"Disk", "[", "]"}]}], "}"}], "]"}]}], "}"}], "}"}], "]"}],
      ",", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0.06"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0.62"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"hourHand", "=", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Arrowheads", "[", 
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.02", ",", "Automatic", ",", 
          RowBox[{"Graphics", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"EdgeForm", "[", "Thin", "]"}], ",", "Red", ",", 
             RowBox[{"Disk", "[", "]"}]}], "}"}], "]"}]}], "}"}], "}"}], 
       "]"}], ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0.06"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0.48"}], "}"}]}], "}"}], "]"}]}], "}"}]}], ";"}],
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{"Show", "[", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", "0.1"}], "]"}], ",", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Rotate", "[", 
           RowBox[{
            RowBox[{"BSplineCurve", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", 
                  RowBox[{"-", 
                   RowBox[{"(", 
                    RowBox[{"1", "/", "4"}], ")"}]}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"1", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", 
                  RowBox[{"1", "/", "4"}]}], "}"}]}], "}"}], ",", 
              RowBox[{"SplineDegree", "\[Rule]", "3"}], ",", 
              RowBox[{"SplineClosed", "\[Rule]", "True"}]}], "]"}], ",", "m", 
            ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"m", ",", "0", ",", 
            RowBox[{"5", 
             RowBox[{"Pi", "/", "6"}]}], ",", 
            RowBox[{"Pi", "/", "6"}]}], "}"}]}], "]"}], ",", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Rotate", "[", 
           RowBox[{
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0.7", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0.75", ",", "0"}], "}"}]}], "}"}], "]"}], ",", "n", 
            ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"n", ",", "0", ",", 
            RowBox[{"59", 
             RowBox[{"Pi", "/", "30"}]}], ",", 
            RowBox[{"Pi", "/", "30"}]}], "}"}]}], "]"}], ",", "Thick", ",", 
        RowBox[{"Circle", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", ".7"}], "]"}], ",", 
        RowBox[{"Circle", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", "0.8"}], "]"}], ",", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Rotate", "[", 
           RowBox[{
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0.7", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0.77", ",", "0"}], "}"}]}], "}"}], "]"}], ",", "n", 
            ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"n", ",", "0", ",", 
            RowBox[{"2", "Pi"}], ",", 
            RowBox[{"Pi", "/", "6"}]}], "}"}]}], "]"}], ",", 
        RowBox[{"Rotate", "[", 
         RowBox[{"minuteHand", ",", " ", 
          RowBox[{"Dynamic", "[", 
           RowBox[{"Refresh", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "6"}], " ", 
              RowBox[{"Mod", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"AbsoluteTime", "[", "]"}], "/", "60"}], ",", " ", 
                "60"}], "]"}], " ", "\[Degree]"}], ",", " ", 
             RowBox[{"UpdateInterval", " ", "\[Rule]", " ", "1"}]}], "]"}], 
           "]"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"0", ",", " ", "0"}], "}"}]}], "]"}], ",", 
        RowBox[{"Rotate", "[", 
         RowBox[{"hourHand", ",", " ", 
          RowBox[{"Dynamic", "[", 
           RowBox[{"Refresh", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "30"}], " ", 
              RowBox[{"Mod", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"AbsoluteTime", "[", "]"}], "/", "3600"}], ",", " ", 
                "60"}], "]"}], " ", "\[Degree]"}], ",", " ", 
             RowBox[{"UpdateInterval", " ", "\[Rule]", " ", "60"}]}], "]"}], 
           "]"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"0", ",", " ", "0"}], "}"}]}], "]"}], ",", " ", 
        RowBox[{"Rotate", "[", 
         RowBox[{"secondHand", ",", " ", 
          RowBox[{"Dynamic", "[", 
           RowBox[{"Refresh", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "6"}], " ", 
              RowBox[{"Mod", "[", 
               RowBox[{
                RowBox[{"AbsoluteTime", "[", "]"}], ",", " ", "60"}], "]"}], 
              " ", "\[Degree]"}], ",", " ", 
             RowBox[{"UpdateInterval", " ", "\[Rule]", " ", 
              RowBox[{"1", "/", "20"}]}]}], "]"}], "]"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"0", ",", " ", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], 
     "\[IndentingNewLine]", ")"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}],
  FontColor->RGBColor[1, 0, 0]]}], "Input",
 CellChangeTimes->{3.580051721896159*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{701, 810},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 151, 2, 101, "Title"],
Cell[CellGroupData[{
Cell[755, 28, 102, 1, 49, "Subsection"],
Cell[860, 31, 329, 8, 49, "Text"],
Cell[CellGroupData[{
Cell[1214, 43, 293, 8, 31, "Input"],
Cell[1510, 53, 136, 2, 447, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1683, 60, 235, 6, 31, "Input"],
Cell[1921, 68, 99, 2, 374, "Output"]
}, Open  ]],
Cell[2035, 73, 191, 4, 30, "Text"],
Cell[CellGroupData[{
Cell[2251, 81, 515, 15, 31, "Input"],
Cell[2769, 98, 153, 2, 447, "Output"]
}, Open  ]],
Cell[2937, 103, 189, 4, 30, "Text"],
Cell[CellGroupData[{
Cell[3151, 111, 615, 19, 52, "Input"],
Cell[3769, 132, 228, 5, 374, "Output"]
}, Open  ]],
Cell[4012, 140, 157, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[4194, 146, 989, 26, 72, "Input"],
Cell[5186, 174, 476, 9, 389, "Output"]
}, Open  ]],
Cell[5677, 186, 157, 5, 30, "Text"],
Cell[CellGroupData[{
Cell[5859, 195, 1292, 34, 92, "Input"],
Cell[7154, 231, 2006, 39, 542, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9209, 276, 101, 1, 49, "Subsection"],
Cell[9313, 279, 191, 4, 30, "Text"],
Cell[CellGroupData[{
Cell[9529, 287, 103, 1, 39, "Subsubsection"],
Cell[9635, 290, 161, 6, 30, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9833, 301, 103, 1, 39, "Subsubsection"],
Cell[9939, 304, 158, 6, 30, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10134, 315, 156, 2, 39, "Subsubsection"],
Cell[10293, 319, 109, 1, 30, "Text"],
Cell[10405, 322, 175, 4, 374, "Output"],
Cell[CellGroupData[{
Cell[10605, 330, 94, 1, 31, "Input"],
Cell[10702, 333, 221, 4, 374, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10960, 342, 94, 1, 31, "Input"],
Cell[11057, 345, 463, 10, 343, "Output"]
}, Open  ]],
Cell[11535, 358, 96, 1, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11668, 364, 103, 1, 39, "Subsubsection"],
Cell[11774, 367, 108, 1, 30, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11919, 373, 201, 3, 39, "Subsubsection"],
Cell[12123, 378, 382, 9, 68, "Text"],
Cell[12508, 389, 3191, 61, 616, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15736, 455, 209, 3, 39, "Subsubsection"],
Cell[15948, 460, 515, 9, 87, "Text"],
Cell[16466, 471, 16650, 337, 590, "Output"],
Cell[33119, 810, 7691, 212, 732, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
