(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    198599,       3752]
NotebookOptionsPosition[    194412,       3614]
NotebookOutlinePosition[    194759,       3629]
CellTagsIndexPosition[    194716,       3626]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Exercise 10: 3D Graphics and Animation\
\>", "Title",
 CellChangeTimes->{{3.581247100510423*^9, 3.581247113190691*^9}}],

Cell[CellGroupData[{

Cell["Introduction", "Subsection",
 CellChangeTimes->{{3.581247174624834*^9, 3.581247178504222*^9}}],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " can be used to make 3D graphics as well as 2D graphics. To do this we use \
the ",
 StyleBox["Graphics3D[ ]",
  FontWeight->"Bold"],
 " function. This works in a very similar way to the normal ",
 StyleBox["Graphics[ ] ",
  FontWeight->"Bold"],
 "function:"
}], "Text",
 CellChangeTimes->{{3.5812471811284847`*^9, 3.581247301829553*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"Sphere", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "1"}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5812473045068207`*^9, 3.5812473543198013`*^9}}],

Cell[BoxData[
 Graphics3DBox[SphereBox[{0, 0, 0}, 1],
  AutomaticImageSize->True,
  ImageSize->{408.0168784877183, 412.7474717915894},
  ViewPoint->{0.44109949099386725`, 3.2357602546110833`, 0.8861641009001487},
  ViewVertical->{-0.4336409285262861, 0.4659911021771919, 
   0.7712378607138958}]], "Output",
 CellChangeTimes->{3.581247330050375*^9, 
  3.581247363863756*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"Cuboid", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "1"}], ",", 
      RowBox[{"-", "1"}], ",", 
      RowBox[{"-", "1"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.581247393388708*^9, 3.581247418194188*^9}}],

Cell[BoxData[
 Graphics3DBox[CuboidBox[{-1, -1, -1}, {1, 1, 1}],
  AutomaticImageSize->True,
  ImageSize->{377.5605426079908, 407.5249175057865},
  ViewPoint->{1.7797791898833564`, 2.2559705831393364`, 1.7868919282564661`},
  ViewVertical->{0.023282989678384755`, 
   0.9881803999778614, -0.15151699406743158`}]], "Output",
 CellChangeTimes->{3.581247426072976*^9}]
}, Open  ]],

Cell["\<\
You can move these around using the mouse. You can combine 3D shapes in the \
same way as 2D shapes:\
\>", "Text",
 CellChangeTimes->{{3.5812474862999983`*^9, 3.5812475606144295`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Cuboid", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", 
        RowBox[{"-", "1"}], ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "]"}], ",", 
    RowBox[{"Sphere", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", 
        RowBox[{"-", "1"}], ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", "0.5"}], "]"}], ",", 
    RowBox[{"Sphere", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", "0.5"}], "]"}], ",", 
    RowBox[{"Sphere", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"-", "1"}], ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", "0.5"}], "]"}], ",", 
    RowBox[{"Sphere", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", "0.5"}], "]"}]}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5812475645638237`*^9, 3.58124770193956*^9}}],

Cell[BoxData[
 Graphics3DBox[{CuboidBox[{-1, -1, -1}, {1, 1, 1}], 
   SphereBox[{-1, -1, -1}, 0.5], SphereBox[{1, 1, -1}, 0.5], 
   SphereBox[{1, -1, -1}, 0.5], SphereBox[{-1, 1, -1}, 0.5]},
  AutomaticImageSize->True,
  ImageSize->{366.92109564801353`, 315.1743598859158},
  ViewPoint->{-3.3755495576677, -0.23583747523389878`, 0.006772665996209182},
  ViewVertical->{-0.5912102427404133, 0.004756037694345336, 
   0.9678041505063674}]], "Output",
 CellChangeTimes->{3.581247707005067*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Cuboid", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2"}], ",", 
        RowBox[{"-", "1"}], ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "1", ",", "0"}], "}"}]}], "]"}], ",", 
    RowBox[{"Cuboid", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", 
        RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "]"}], ",", 
    RowBox[{"Sphere", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", 
        RowBox[{"-", "1"}], ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", "0.5"}], "]"}], ",", 
    RowBox[{"Sphere", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", "0.5"}], "]"}], ",", 
    RowBox[{"Sphere", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"-", "1"}], ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", "0.5"}], "]"}], ",", 
    RowBox[{"Sphere", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", "0.5"}], "]"}]}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5812477559989653`*^9, 3.5812478332456894`*^9}, {
  3.5812478900461917`*^9, 3.5812479056110783`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[""], "Input"],

Cell[BoxData[
 Graphics3DBox[{CuboidBox[{-2, -1, -1}, {2, 1, 0}], 
   CuboidBox[{-1, -1, 0}, {1, 1, 1}], SphereBox[{-1, -1, -1}, 0.5], 
   SphereBox[{1, 1, -1}, 0.5], SphereBox[{1, -1, -1}, 0.5], 
   SphereBox[{-1, 1, -1}, 0.5]},
  AutomaticImageSize->True,
  ImageSize->{344.9557377168846, 225.7371271564198},
  ViewPoint->{0.3696091281712251, -3.358654305380475, 0.18119147143755743`},
  ViewVertical->{0.10412936485027534`, -0.7185639531509836, 
   1.3374307197370539`}]], "Output",
 CellChangeTimes->{{3.581247776055971*^9, 3.58124780354572*^9}, 
   3.581247837699135*^9}]
}, Open  ]],

Cell[TextData[{
 "You can also use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to make animations:"
}], "Text",
 CellChangeTimes->{{3.581247965584081*^9, 3.5812479849152145`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Animate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"Disk", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", "r"}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "2", ",", "0.01"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5812479910789814`*^9, 3.5812481590336475`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`r$$ = 1.3900000000000001`, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`r$$], 0, 2, 0.01}}, Typeset`size$$ = {
    360., {178., 182.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`r$2359332$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`r$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`r$$, $CellContext`r$2359332$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[
        Disk[{0, 0}, $CellContext`r$$], PlotRange -> {{-2, 2}, {-2, 2}}], 
      "Specifications" :> {{$CellContext`r$$, 0, 2, 0.01, 
         AppearanceElements -> {
          "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
           "DirectionButton"}}}, 
      "Options" :> {
       ControlType -> Animator, AppearanceElements -> None, DefaultBaseStyle -> 
        "Animate", DefaultLabelStyle -> "AnimateLabel", SynchronousUpdating -> 
        True, ShrinkingDelay -> 10.}, "DefaultOptions" :> {}],
     ImageSizeCache->{411., {216., 221.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Animate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5812481641296473`*^9}]
}, Open  ]],

Cell[TextData[{
 "As you can see it works in a very similar way to ",
 StyleBox["Manipulate[ ] ",
  FontWeight->"Bold"],
 "and ",
 StyleBox["Table[ ], ",
  FontWeight->"Bold"],
 "with the numbers in the ",
 StyleBox["{ } ",
  FontWeight->"Bold"],
 "at the end controlling how the animation changes",
 StyleBox[".",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.5812483524916477`*^9, 3.5812483966166477`*^9}, {
  3.5813083368822346`*^9, 3.5813083860002346`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Animate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"Disk", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"1.5", 
          RowBox[{"Sin", "[", "h", "]"}]}]}], "}"}], ",", "0.5"}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"h", ",", "0", ",", 
     RowBox[{"2", "Pi"}], ",", "0.01"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.581248435831648*^9, 3.5812484814606476`*^9}, {
   3.5812485528726473`*^9, 3.5812486567776475`*^9}, {3.5812487024386473`*^9, 
   3.5812487476066475`*^9}, 3.581308400991235*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 4.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`h$$], 0, 2 Pi, 0.01}}, Typeset`size$$ = {
    360., {178., 182.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`h$439$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`h$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`h$$, $CellContext`h$439$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[
        Disk[{0, 1.5 Sin[$CellContext`h$$]}, 0.5], 
        PlotRange -> {{-2, 2}, {-2, 2}}], 
      "Specifications" :> {{$CellContext`h$$, 0, 2 Pi, 0.01, 
         AppearanceElements -> {
          "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
           "DirectionButton"}}}, 
      "Options" :> {
       ControlType -> Animator, AppearanceElements -> None, DefaultBaseStyle -> 
        "Animate", DefaultLabelStyle -> "AnimateLabel", SynchronousUpdating -> 
        True, ShrinkingDelay -> 10.}, "DefaultOptions" :> {}],
     ImageSizeCache->{411., {216., 221.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Animate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.581248470194648*^9, 3.581248517062648*^9, {3.5812486068516474`*^9, 
   3.5812486613586473`*^9}, {3.5812487108896475`*^9, 3.5812487186346474`*^9}, 
   3.5812487539946475`*^9, 3.5813084017952347`*^9}]
}, Open  ]],

Cell[TextData[{
 "Sometimes we want to make several of the same sort of object. For this we \
can use ",
 StyleBox["Table[ ] ",
  FontWeight->"Bold"],
 "to cut down on the amount of typing we have to do:"
}], "Text",
 CellChangeTimes->{{3.581308411810235*^9, 3.5813084976392345`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Circle", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "4"}], "}"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.5813085031202345`*^9, 3.5813085784432344`*^9}}],

Cell[BoxData[
 GraphicsBox[{CircleBox[{0, 0}], CircleBox[{1, 0}], CircleBox[{2, 0}], 
   CircleBox[{3, 0}], CircleBox[{4, 0}]}]], "Output",
 CellChangeTimes->{{3.581308557152235*^9, 3.581308578971235*^9}}]
}, Open  ]],

Cell["\<\
This creates 5 circles, each with a different x co-ordinate. If we want to be \
a little more sophisticated, we could try varying the x and y co-ordinates:\
\>", "Text",
 CellChangeTimes->{{3.5813085941112347`*^9, 3.581308653039235*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Circle", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}], ",", "1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0", ",", "4"}], "}"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.5813086561322346`*^9, 3.5813086834222345`*^9}}],

Cell[BoxData[
 GraphicsBox[{{CircleBox[{0, 0}], CircleBox[{0, 1}], CircleBox[{0, 2}], 
    CircleBox[{0, 3}], CircleBox[{0, 4}]}, {CircleBox[{1, 0}], 
    CircleBox[{1, 1}], CircleBox[{1, 2}], CircleBox[{1, 3}], 
    CircleBox[{1, 4}]}, {CircleBox[{2, 0}], CircleBox[{2, 1}], 
    CircleBox[{2, 2}], CircleBox[{2, 3}], CircleBox[{2, 4}]}, {
    CircleBox[{3, 0}], CircleBox[{3, 1}], CircleBox[{3, 2}], 
    CircleBox[{3, 3}], CircleBox[{3, 4}]}, {CircleBox[{4, 0}], 
    CircleBox[{4, 1}], CircleBox[{4, 2}], CircleBox[{4, 3}], 
    CircleBox[{4, 4}]}}]], "Output",
 CellChangeTimes->{3.5813086837502346`*^9}]
}, Open  ]],

Cell["\<\
Or even the x, y and z co-ordinates:\
\>", "Text",
 CellChangeTimes->{{3.5813086928092346`*^9, 3.581308699640235*^9}, {
  3.5813089108180957`*^9, 3.5813089204660606`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Sphere", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "0.5"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0", ",", "4"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", "0", ",", "4"}], "}"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.581308701310235*^9, 3.5813087478962345`*^9}}],

Cell[BoxData[
 Graphics3DBox[{{{SphereBox[{0, 0, 0}, 0.5], SphereBox[{0, 0, 1}, 0.5], 
     SphereBox[{0, 0, 2}, 0.5], SphereBox[{0, 0, 3}, 0.5], 
     SphereBox[{0, 0, 4}, 0.5]}, {SphereBox[{0, 1, 0}, 0.5], 
     SphereBox[{0, 1, 1}, 0.5], SphereBox[{0, 1, 2}, 0.5], 
     SphereBox[{0, 1, 3}, 0.5], SphereBox[{0, 1, 4}, 0.5]}, {
     SphereBox[{0, 2, 0}, 0.5], SphereBox[{0, 2, 1}, 0.5], 
     SphereBox[{0, 2, 2}, 0.5], SphereBox[{0, 2, 3}, 0.5], 
     SphereBox[{0, 2, 4}, 0.5]}, {SphereBox[{0, 3, 0}, 0.5], 
     SphereBox[{0, 3, 1}, 0.5], SphereBox[{0, 3, 2}, 0.5], 
     SphereBox[{0, 3, 3}, 0.5], SphereBox[{0, 3, 4}, 0.5]}, {
     SphereBox[{0, 4, 0}, 0.5], SphereBox[{0, 4, 1}, 0.5], 
     SphereBox[{0, 4, 2}, 0.5], SphereBox[{0, 4, 3}, 0.5], 
     SphereBox[{0, 4, 4}, 0.5]}}, {{SphereBox[{1, 0, 0}, 0.5], 
     SphereBox[{1, 0, 1}, 0.5], SphereBox[{1, 0, 2}, 0.5], 
     SphereBox[{1, 0, 3}, 0.5], SphereBox[{1, 0, 4}, 0.5]}, {
     SphereBox[{1, 1, 0}, 0.5], SphereBox[{1, 1, 1}, 0.5], 
     SphereBox[{1, 1, 2}, 0.5], SphereBox[{1, 1, 3}, 0.5], 
     SphereBox[{1, 1, 4}, 0.5]}, {SphereBox[{1, 2, 0}, 0.5], 
     SphereBox[{1, 2, 1}, 0.5], SphereBox[{1, 2, 2}, 0.5], 
     SphereBox[{1, 2, 3}, 0.5], SphereBox[{1, 2, 4}, 0.5]}, {
     SphereBox[{1, 3, 0}, 0.5], SphereBox[{1, 3, 1}, 0.5], 
     SphereBox[{1, 3, 2}, 0.5], SphereBox[{1, 3, 3}, 0.5], 
     SphereBox[{1, 3, 4}, 0.5]}, {SphereBox[{1, 4, 0}, 0.5], 
     SphereBox[{1, 4, 1}, 0.5], SphereBox[{1, 4, 2}, 0.5], 
     SphereBox[{1, 4, 3}, 0.5], SphereBox[{1, 4, 4}, 0.5]}}, {{
     SphereBox[{2, 0, 0}, 0.5], SphereBox[{2, 0, 1}, 0.5], 
     SphereBox[{2, 0, 2}, 0.5], SphereBox[{2, 0, 3}, 0.5], 
     SphereBox[{2, 0, 4}, 0.5]}, {SphereBox[{2, 1, 0}, 0.5], 
     SphereBox[{2, 1, 1}, 0.5], SphereBox[{2, 1, 2}, 0.5], 
     SphereBox[{2, 1, 3}, 0.5], SphereBox[{2, 1, 4}, 0.5]}, {
     SphereBox[{2, 2, 0}, 0.5], SphereBox[{2, 2, 1}, 0.5], 
     SphereBox[{2, 2, 2}, 0.5], SphereBox[{2, 2, 3}, 0.5], 
     SphereBox[{2, 2, 4}, 0.5]}, {SphereBox[{2, 3, 0}, 0.5], 
     SphereBox[{2, 3, 1}, 0.5], SphereBox[{2, 3, 2}, 0.5], 
     SphereBox[{2, 3, 3}, 0.5], SphereBox[{2, 3, 4}, 0.5]}, {
     SphereBox[{2, 4, 0}, 0.5], SphereBox[{2, 4, 1}, 0.5], 
     SphereBox[{2, 4, 2}, 0.5], SphereBox[{2, 4, 3}, 0.5], 
     SphereBox[{2, 4, 4}, 0.5]}}, {{SphereBox[{3, 0, 0}, 0.5], 
     SphereBox[{3, 0, 1}, 0.5], SphereBox[{3, 0, 2}, 0.5], 
     SphereBox[{3, 0, 3}, 0.5], SphereBox[{3, 0, 4}, 0.5]}, {
     SphereBox[{3, 1, 0}, 0.5], SphereBox[{3, 1, 1}, 0.5], 
     SphereBox[{3, 1, 2}, 0.5], SphereBox[{3, 1, 3}, 0.5], 
     SphereBox[{3, 1, 4}, 0.5]}, {SphereBox[{3, 2, 0}, 0.5], 
     SphereBox[{3, 2, 1}, 0.5], SphereBox[{3, 2, 2}, 0.5], 
     SphereBox[{3, 2, 3}, 0.5], SphereBox[{3, 2, 4}, 0.5]}, {
     SphereBox[{3, 3, 0}, 0.5], SphereBox[{3, 3, 1}, 0.5], 
     SphereBox[{3, 3, 2}, 0.5], SphereBox[{3, 3, 3}, 0.5], 
     SphereBox[{3, 3, 4}, 0.5]}, {SphereBox[{3, 4, 0}, 0.5], 
     SphereBox[{3, 4, 1}, 0.5], SphereBox[{3, 4, 2}, 0.5], 
     SphereBox[{3, 4, 3}, 0.5], SphereBox[{3, 4, 4}, 0.5]}}, {{
     SphereBox[{4, 0, 0}, 0.5], SphereBox[{4, 0, 1}, 0.5], 
     SphereBox[{4, 0, 2}, 0.5], SphereBox[{4, 0, 3}, 0.5], 
     SphereBox[{4, 0, 4}, 0.5]}, {SphereBox[{4, 1, 0}, 0.5], 
     SphereBox[{4, 1, 1}, 0.5], SphereBox[{4, 1, 2}, 0.5], 
     SphereBox[{4, 1, 3}, 0.5], SphereBox[{4, 1, 4}, 0.5]}, {
     SphereBox[{4, 2, 0}, 0.5], SphereBox[{4, 2, 1}, 0.5], 
     SphereBox[{4, 2, 2}, 0.5], SphereBox[{4, 2, 3}, 0.5], 
     SphereBox[{4, 2, 4}, 0.5]}, {SphereBox[{4, 3, 0}, 0.5], 
     SphereBox[{4, 3, 1}, 0.5], SphereBox[{4, 3, 2}, 0.5], 
     SphereBox[{4, 3, 3}, 0.5], SphereBox[{4, 3, 4}, 0.5]}, {
     SphereBox[{4, 4, 0}, 0.5], SphereBox[{4, 4, 1}, 0.5], 
     SphereBox[{4, 4, 2}, 0.5], SphereBox[{4, 4, 3}, 0.5], 
     SphereBox[{4, 4, 4}, 0.5]}}},
  AutomaticImageSize->True,
  ImageSize->{378.038339176043, 349.4379570871997},
  ViewPoint->{2.24193990572213, -2.2916738779707226`, 1.082560065842667},
  ViewVertical->{0.13209837675089006`, -0.2967148672594721, 
   0.9457855499038742}]], "Output",
 CellChangeTimes->{3.581308748496235*^9}]
}, Open  ]],

Cell["\<\
Part of the process of learning to program is to look at other people\
\[CloseCurlyQuote]s code and trying to figure out how it works. The following \
animation uses several of the techniques descibed above. See if you can \
figure out how it works:\
\>", "Text",
 CellChangeTimes->{{3.581308767912235*^9, 3.5813088674397583`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Animate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Disk", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"1.5", 
            RowBox[{"Sin", "[", 
             RowBox[{"h", "+", "x"}], "]"}]}]}], "}"}], ",", "0.5"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "2"}], ",", "2", ",", "0.5"}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"h", ",", "0", ",", 
     RowBox[{"2", "Pi"}], ",", 
     RowBox[{"-", "0.01"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.581248806095648*^9, 3.5812488405776477`*^9}, {
  3.5812488771886473`*^9, 3.5812489530396476`*^9}, {3.5812493582246475`*^9, 
  3.5812493586896477`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`h$$], 0, 2 Pi, -0.01}}, Typeset`size$$ = {
    360., {178., 182.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`h$5254370$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`h$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`h$$, $CellContext`h$5254370$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[
        Table[
         Disk[{$CellContext`x, 1.5 Sin[$CellContext`h$$ + $CellContext`x]}, 
          0.5], {$CellContext`x, -2, 2, 0.5}], 
        PlotRange -> {{-2, 2}, {-2, 2}}], 
      "Specifications" :> {{$CellContext`h$$, 0, 2 Pi, -0.01, 
         AppearanceElements -> {
          "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
           "DirectionButton"}}}, 
      "Options" :> {
       ControlType -> Animator, AppearanceElements -> None, DefaultBaseStyle -> 
        "Animate", DefaultLabelStyle -> "AnimateLabel", SynchronousUpdating -> 
        True, ShrinkingDelay -> 10.}, "DefaultOptions" :> {}],
     ImageSizeCache->{411., {216., 221.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Animate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5812488454296474`*^9, {3.581248913720648*^9, 3.5812489573916473`*^9}, 
   3.5812493596906476`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Questions", "Subsection",
 CellChangeTimes->{{3.581309001225136*^9, 3.581309010293042*^9}}],

Cell[CellGroupData[{

Cell["Question 1", "Subsubsection",
 CellChangeTimes->{{3.5813090134933624`*^9, 3.5813090153065434`*^9}}],

Cell[TextData[{
 "Draw a red ",
 StyleBox["Sphere.",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.5813090289179044`*^9, 3.581309045286541*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.5813090465716696`*^9, 3.5813090471757298`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 2", "Subsubsection",
 CellChangeTimes->{{3.5813090732593384`*^9, 3.5813090786318755`*^9}}],

Cell[TextData[{
 "Draw a red ",
 StyleBox["Sphere ",
  FontWeight->"Bold"],
 "and a blue ",
 StyleBox["Sphere ",
  FontWeight->"Bold"],
 "next to one another."
}], "Text",
 CellChangeTimes->{{3.581309084463458*^9, 3.5813091544614573`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.581309155458557*^9, 3.581309155758587*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 3", "Subsubsection",
 CellChangeTimes->{{3.5813091592749386`*^9, 3.581309161259137*^9}}],

Cell[TextData[{
 "Make an animation of a square which gets larger. Make sure you use ",
 StyleBox["PlotRange ",
  FontWeight->"Bold"],
 "to keep the frame the same size, so you can see the changes."
}], "Text",
 CellChangeTimes->{{3.581309195195531*^9, 3.5813092716481752`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.5813092740064106`*^9, 3.5813092751025205`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 4", "Subsubsection",
 CellChangeTimes->{{3.5813092790229125`*^9, 3.58130928169518*^9}}],

Cell["Try to make these pictures:", "Text",
 CellChangeTimes->{{3.5813092850445147`*^9, 3.5813092937273827`*^9}}],

Cell[BoxData[
 Graphics3DBox[{
   {RGBColor[1, 0, 0], SphereBox[{1, 0, 0}, 0.5]}, 
   {RGBColor[1, 0.5, 0], SphereBox[{2, 0, 0}, 0.5]}, 
   {RGBColor[1, 1, 0], SphereBox[{3, 0, 0}, 0.5]}, 
   {RGBColor[0, 1, 0], SphereBox[{4, 0, 0}, 0.5]}},
  AutomaticImageSize->True,
  ImageSize->{368.62498297372076`, 130.05646247240074`},
  ViewPoint->{1.3000000000000005`, -2.399999999999999, 2.},
  ViewVertical->{0.231751612318907, 0.5163522089917812, 
   3.856687625316665}]], "Output",
 CellChangeTimes->{{3.5813094732133293`*^9, 3.581309513809389*^9}}],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.5813095363996477`*^9, 3.5813095368566933`*^9}}],

Cell[BoxData[
 Graphics3DBox[{{SphereBox[{0, 0, 0}, 0.5], SphereBox[{0, 1, 0}, 0.5]}, {
    SphereBox[{1, 0, 0}, 0.5], SphereBox[{1, 1, 0}, 0.5]}}]], "Output",
 CellChangeTimes->{3.581309626354642*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.581309871157142*^9, 3.5813098715611825`*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {RGBColor[0, 1, 0], CylinderBox[{{0, 0, 0}, {0, 0, 4}}, 1], 
   SphereBox[{0, 0, 5}, 1]}]], "Output",
 CellChangeTimes->{{3.58130985121723*^9, 3.58130986003703*^9}}]
}, Open  ]],

Cell["\<\
Hint: Try searching the help files for Cylinder.\
\>", "Text",
 CellChangeTimes->{{3.581309883529379*^9, 3.5813099024262686`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.5813096368026867`*^9, 3.5813096371477213`*^9}, {
  3.5813098768737135`*^9, 3.5813098774177685`*^9}, {3.581309907850811*^9, 
  3.581309909018928*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 5", "Subsubsection",
 CellChangeTimes->{{3.5813099120422306`*^9, 3.5813099147945056`*^9}, {
  3.5813119785200744`*^9, 3.581311978756098*^9}}],

Cell["Try to make these animations:", "Text",
 CellChangeTimes->{{3.58130991724275*^9, 3.5813099305390797`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`x$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`x$$], 0, 10, 0.01}}, Typeset`size$$ = {
    360., {70., 74.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`x$9572$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`x$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`x$$, $CellContext`x$9572$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[
        Disk[{$CellContext`x$$, 0}, 1], PlotRange -> {{0, 10}, {-2, 2}}], 
      "Specifications" :> {{$CellContext`x$$, 0, 10, 0.01, 
         AppearanceElements -> {
          "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
           "DirectionButton"}}}, 
      "Options" :> {
       ControlType -> Animator, AppearanceElements -> None, DefaultBaseStyle -> 
        "Animate", DefaultLabelStyle -> "AnimateLabel", SynchronousUpdating -> 
        True, ShrinkingDelay -> 10.}, "DefaultOptions" :> {}],
     ImageSizeCache->{411., {108., 113.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Animate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.581310027559781*^9, 3.5813100398440094`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.581310052028228*^9, 3.581310052705295*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`x$$ = 2.04, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`x$$], 0, 5, 0.01}}, Typeset`size$$ = {
    360., {178., 182.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`x$10018$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`x$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`x$$, $CellContext`x$10018$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{Blue, 
         Rectangle[{0, 0}, {5, 5}], Green, 
         Rectangle[{0, 0}, {5, 1}], Yellow, 
         Disk[{$CellContext`x$$, 4}, 0.5]}, PlotRange -> {{0, 5}, {0, 5}}], 
      "Specifications" :> {{$CellContext`x$$, 0, 5, 0.01, 
         AppearanceElements -> {
          "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
           "DirectionButton"}}}, 
      "Options" :> {
       ControlType -> Animator, AppearanceElements -> None, DefaultBaseStyle -> 
        "Animate", DefaultLabelStyle -> "AnimateLabel", SynchronousUpdating -> 
        True, ShrinkingDelay -> 10.}, "DefaultOptions" :> {}],
     ImageSizeCache->{411., {216., 221.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Animate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.5813102620752296`*^9, 3.581310282363259*^9}, {
  3.5813103157946014`*^9, 3.5813103251935415`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.581310351152137*^9, 3.581310374094431*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`x$$ = 0.72, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`x$$], 0, 1, 0.01}}, Typeset`size$$ = {
    360., {178., 181.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`x$11102$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`x$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`x$$, $CellContext`x$11102$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{
         Hue[$CellContext`x$$], 
         Disk[]}], 
      "Specifications" :> {{$CellContext`x$$, 0, 1, 0.01, 
         AppearanceElements -> {
          "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
           "DirectionButton"}}}, 
      "Options" :> {
       ControlType -> Animator, AppearanceElements -> None, DefaultBaseStyle -> 
        "Animate", DefaultLabelStyle -> "AnimateLabel", SynchronousUpdating -> 
        True, ShrinkingDelay -> 10.}, "DefaultOptions" :> {}],
     ImageSizeCache->{411., {216., 221.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Animate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5813104892332263`*^9}]
}, Open  ]],

Cell[TextData[{
 "Try searching for ",
 StyleBox["Hue",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.5813105141222267`*^9, 3.5813105263822265`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.5813105285322266`*^9, 3.5813105289162264`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 6 (*)", "Subsubsection",
 CellChangeTimes->{{3.5813105339752264`*^9, 3.5813105484082265`*^9}, {
  3.5813119819234147`*^9, 3.5813119822434464`*^9}}],

Cell["\<\
Try to make these. They are much harder, so don\[CloseCurlyQuote]t give up \
too easily. A good method is to try and make a part of the picture, then \
scale it up.\
\>", "Text",
 CellChangeTimes->{{3.5813105771412263`*^9, 3.5813106196352262`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`r$$ = 0.8627355098724365, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`r$$], 0.5, 1}}, Typeset`size$$ = {360., {178., 181.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`r$11266$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`r$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`r$$, $CellContext`r$11266$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[
        Table[
         Circle[{$CellContext`x, $CellContext`y}, $CellContext`r$$], \
{$CellContext`x, 0, 5}, {$CellContext`y, 0, 5}]], 
      "Specifications" :> {{$CellContext`r$$, 0.5, 1, 
         AppearanceElements -> {
          "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
           "DirectionButton"}}}, 
      "Options" :> {
       ControlType -> Animator, AppearanceElements -> None, DefaultBaseStyle -> 
        "Animate", DefaultLabelStyle -> "AnimateLabel", SynchronousUpdating -> 
        True, ShrinkingDelay -> 10.}, "DefaultOptions" :> {}],
     ImageSizeCache->{411., {216., 221.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Animate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.5813107136932263`*^9, 3.581310734958226*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`r$$ = 1.87, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`r$$], 0, Pi, 0.01}}, Typeset`size$$ = {
    360., {178., 181.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`r$11500$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`r$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`r$$, $CellContext`r$11500$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[
        Table[
         Disk[{$CellContext`x, $CellContext`y}, 
          Sin[$CellContext`r$$]], {$CellContext`x, 0, 5}, {$CellContext`y, 0, 
          5}]], "Specifications" :> {{$CellContext`r$$, 0, Pi, 0.01, 
         AppearanceElements -> {
          "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
           "DirectionButton"}}}, 
      "Options" :> {
       ControlType -> Animator, AppearanceElements -> None, DefaultBaseStyle -> 
        "Animate", DefaultLabelStyle -> "AnimateLabel", SynchronousUpdating -> 
        True, ShrinkingDelay -> 10.}, "DefaultOptions" :> {}],
     ImageSizeCache->{411., {216., 221.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Animate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.581310820774226*^9, 3.581310850609226*^9}}],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.5813110446482267`*^9, 3.5813110456252265`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`r$$ = 2.93, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`r$$], 0, Pi, 0.01}}, Typeset`size$$ = {
    360., {178., 181.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`r$12267$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`r$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`r$$, $CellContext`r$12267$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[
        Table[{
          Hue[$CellContext`r$$/Pi], 
          
          Disk[{$CellContext`x, $CellContext`y}, 0.5 
           Sin[$CellContext`r$$]]}, {$CellContext`x, 0, 5}, {$CellContext`y, 
          0, 5}]], 
      "Specifications" :> {{$CellContext`r$$, 0, Pi, 0.01, 
         AppearanceElements -> {
          "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
           "DirectionButton"}}}, 
      "Options" :> {
       ControlType -> Animator, AppearanceElements -> None, DefaultBaseStyle -> 
        "Animate", DefaultLabelStyle -> "AnimateLabel", SynchronousUpdating -> 
        True, ShrinkingDelay -> 10.}, "DefaultOptions" :> {}],
     ImageSizeCache->{411., {216., 221.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Animate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.5813108953052263`*^9, 3.5813109106792264`*^9}, {
   3.5813109443772264`*^9, 3.5813109850952263`*^9}, 3.5813110192662263`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.5813110478532267`*^9, 3.581311048045226*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`r$$ = 0.6792748558042895, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`r$$], 0, 2 Pi}}, Typeset`size$$ = {
    360., {153., 157.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`r$12467$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`r$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`r$$, $CellContext`r$12467$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{Yellow, 
         Sphere[{0, 0, 0}, 1], Blue, 
         Sphere[{3 Cos[$CellContext`r$$], 3 Sin[$CellContext`r$$], 0}, 0.5]}, 
        PlotRange -> {{-4, 4}, {-4, 4}, {-2, 2}}], 
      "Specifications" :> {{$CellContext`r$$, 0, 2 Pi, 
         AppearanceElements -> {
          "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
           "DirectionButton"}}}, 
      "Options" :> {
       ControlType -> Animator, AppearanceElements -> None, DefaultBaseStyle -> 
        "Animate", DefaultLabelStyle -> "AnimateLabel", SynchronousUpdating -> 
        True, ShrinkingDelay -> 10.}, "DefaultOptions" :> {}],
     ImageSizeCache->{411., {191., 196.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Animate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.581311181420226*^9, 3.581311224991226*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.581311256392226*^9, 3.581311265899226*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`r$$ = 4.551235909659869, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`r$$], 0, 2 Pi}}, Typeset`size$$ = {
    341., {171., 174.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`r$14084$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`r$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`r$$, $CellContext`r$14084$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{Yellow, 
         Sphere[{0, 0, 0}, 1], Blue, 
         Sphere[{3 Cos[$CellContext`r$$], 3 Sin[$CellContext`r$$], 0}, 0.5]}, 
        Background -> Gray, Boxed -> False, 
        PlotRange -> {{-4, 4}, {-4, 4}, {-2, 2}}], 
      "Specifications" :> {{$CellContext`r$$, 0, 2 Pi, 
         AppearanceElements -> {
          "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
           "DirectionButton"}}}, 
      "Options" :> {
       ControlType -> Animator, AppearanceElements -> None, DefaultBaseStyle -> 
        "Animate", DefaultLabelStyle -> "AnimateLabel", SynchronousUpdating -> 
        True, ShrinkingDelay -> 10.}, "DefaultOptions" :> {}],
     ImageSizeCache->{392., {209., 214.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Animate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5813113099702263`*^9, {3.5813113502322264`*^9, 3.5813113910702267`*^9}, 
   3.5813114239962263`*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.5813114791452265`*^9, 3.5813114794072266`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 7", "Subsubsection",
 CellChangeTimes->{{3.5813114871312265`*^9, 3.5813114900482264`*^9}}],

Cell["Make something awesome.", "Text",
 CellChangeTimes->{{3.5813119859348154`*^9, 3.581311995539776*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1048, 945},
WindowMargins->{{Automatic, 218}, {Automatic, 19}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (November 20, 2012)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 129, 3, 90, "Title"],
Cell[CellGroupData[{
Cell[733, 29, 100, 1, 43, "Subsection"],
Cell[836, 32, 405, 12, 49, "Text"],
Cell[CellGroupData[{
Cell[1266, 48, 254, 7, 31, "Input"],
Cell[1523, 57, 149571, 2454, 428, 307, 6, "CachedBoxData", "BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[151131, 2516, 374, 11, 31, "Input"],
Cell[151508, 2529, 365, 7, 423, "Output"]
}, Open  ]],
Cell[151888, 2539, 194, 4, 30, "Text"],
Cell[CellGroupData[{
Cell[152107, 2547, 1177, 38, 52, "Input"],
Cell[153287, 2587, 490, 9, 330, "Output"]
}, Open  ]],
Cell[153792, 2599, 1482, 47, 52, "Input"],
Cell[CellGroupData[{
Cell[155299, 2650, 26, 0, 31, "Input"],
Cell[155328, 2652, 576, 11, 241, "Output"]
}, Open  ]],
Cell[155919, 2666, 190, 6, 30, "Text"],
Cell[CellGroupData[{
Cell[156134, 2676, 669, 20, 31, "Input"],
Cell[156806, 2698, 1907, 38, 454, "Output"]
}, Open  ]],
Cell[158728, 2739, 471, 15, 49, "Text"],
Cell[CellGroupData[{
Cell[159224, 2758, 886, 25, 31, "Input"],
Cell[160113, 2785, 2088, 42, 454, "Output"]
}, Open  ]],
Cell[162216, 2830, 284, 7, 30, "Text"],
Cell[CellGroupData[{
Cell[162525, 2841, 364, 10, 31, "Input"],
Cell[162892, 2853, 205, 3, 145, "Output"]
}, Open  ]],
Cell[163112, 2859, 247, 4, 30, "Text"],
Cell[CellGroupData[{
Cell[163384, 2867, 435, 12, 31, "Input"],
Cell[163822, 2881, 609, 10, 374, "Output"]
}, Open  ]],
Cell[164446, 2894, 181, 4, 30, "Text"],
Cell[CellGroupData[{
Cell[164652, 2902, 518, 14, 31, "Input"],
Cell[165173, 2918, 4130, 69, 364, "Output"]
}, Open  ]],
Cell[169318, 2990, 341, 6, 49, "Text"],
Cell[CellGroupData[{
Cell[169684, 3000, 1103, 33, 52, "Input"],
Cell[170790, 3035, 2086, 43, 454, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[172925, 3084, 97, 1, 43, "Subsection"],
Cell[CellGroupData[{
Cell[173047, 3089, 105, 1, 34, "Subsubsection"],
Cell[173155, 3092, 154, 5, 30, "Text"],
Cell[173312, 3099, 96, 1, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[173445, 3105, 105, 1, 34, "Subsubsection"],
Cell[173553, 3108, 239, 9, 30, "Text"],
Cell[173795, 3119, 92, 1, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[173924, 3125, 103, 1, 34, "Subsubsection"],
Cell[174030, 3128, 278, 6, 30, "Text"],
Cell[174311, 3136, 96, 1, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[174444, 3142, 102, 1, 34, "Subsubsection"],
Cell[174549, 3145, 113, 1, 30, "Text"],
Cell[174665, 3148, 545, 11, 145, "Output"],
Cell[CellGroupData[{
Cell[175235, 3163, 96, 1, 31, "Input"],
Cell[175334, 3166, 201, 3, 325, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[175572, 3174, 94, 1, 31, "Input"],
Cell[175669, 3177, 197, 4, 447, "Output"]
}, Open  ]],
Cell[175881, 3184, 140, 3, 30, "Text"],
Cell[176024, 3189, 198, 3, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[176259, 3197, 156, 2, 34, "Subsubsection"],
Cell[176418, 3201, 112, 1, 30, "Text"],
Cell[176533, 3204, 1909, 38, 238, "Output"],
Cell[CellGroupData[{
Cell[178467, 3246, 92, 1, 31, "Input"],
Cell[178562, 3249, 2063, 41, 454, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[180662, 3295, 92, 1, 31, "Input"],
Cell[180757, 3298, 1867, 39, 454, "Output"]
}, Open  ]],
Cell[182639, 3340, 159, 5, 30, "Text"],
Cell[182801, 3347, 96, 1, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[182934, 3353, 162, 2, 34, "Subsubsection"],
Cell[183099, 3357, 258, 5, 30, "Text"],
Cell[183360, 3364, 1982, 40, 454, "Output"],
Cell[185345, 3406, 1990, 40, 454, "Output"],
Cell[CellGroupData[{
Cell[187360, 3450, 96, 1, 31, "Input"],
Cell[187459, 3453, 2135, 44, 454, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[189631, 3502, 94, 1, 31, "Input"],
Cell[189728, 3505, 2023, 40, 404, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[191788, 3550, 92, 1, 31, "Input"],
Cell[191883, 3553, 2126, 43, 440, "Output"]
}, Open  ]],
Cell[194024, 3599, 96, 1, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[194157, 3605, 105, 1, 34, "Subsubsection"],
Cell[194265, 3608, 107, 1, 30, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
