(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[      6235,        204]
NotebookOptionsPosition[      5012,        156]
NotebookOutlinePosition[      5355,        171]
CellTagsIndexPosition[      5312,        168]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Exercise 11- Challenges", "Title",
 CellChangeTimes->{{3.588398516220731*^9, 3.5883985239165*^9}, 
   3.5883997508750267`*^9}],

Cell[CellGroupData[{

Cell["Questions", "Subsection",
 CellChangeTimes->{{3.588398531005209*^9, 3.5883985382369323`*^9}}],

Cell[CellGroupData[{

Cell["Question 1", "Subsubsection",
 CellChangeTimes->{{3.5883994846840267`*^9, 3.588399489196027*^9}, {
  3.5883996823510265`*^9, 3.5883997067660265`*^9}}],

Cell[TextData[{
 "Which chemical element has the highest boiling point?\n",
 StyleBox["Hint: ElementData",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.588399541833027*^9, 3.588399587798027*^9}, 
   3.588399642034027*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 2", "Subsubsection",
 CellChangeTimes->{{3.588399591781027*^9, 3.5883995941970267`*^9}, {
  3.5883996802240267`*^9, 3.588399708670027*^9}}],

Cell[TextData[{
 "Which element is liquid for the greatest temperature range?\n",
 StyleBox["Hint: ElementData",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.5883995964930267`*^9, 3.588399640194027*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 3", "Subsubsection",
 CellChangeTimes->{{3.588399019327976*^9, 3.5883990222553906`*^9}, {
  3.588399689503027*^9, 3.588399711518027*^9}}],

Cell[TextData[{
 "How many palindromes (words that are the same spelt backwards, like anna) \
are there in the English Language?\n",
 StyleBox["Hint: DictionaryLookup",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.588399131007831*^9, 3.5883991909278383`*^9}, {
  3.588399235641367*^9, 3.5883992815367765`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 4", "Subsubsection",
 CellChangeTimes->{{3.5883993255453753`*^9, 3.5883993274651833`*^9}, {
  3.5883996865750265`*^9, 3.5883997131980267`*^9}}],

Cell[TextData[{
 "How many words exist in both English and French?\n",
 StyleBox["Hint: DictionaryLookup",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.588399330159914*^9, 3.5883993623880267`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 5", "Subsubsection",
 CellChangeTimes->{{3.588399426416027*^9, 3.5883994303840265`*^9}, {
  3.588399684511027*^9, 3.5883997153890266`*^9}}],

Cell[TextData[{
 "Make a graph of the temperature on the day you were born in the place you \
were born.\n",
 StyleBox["Hint: WeatherData",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.588399445359027*^9, 3.5883994790210266`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 6", "Subsubsection",
 CellChangeTimes->{{3.5883985417412825`*^9, 3.588398545437652*^9}, {
  3.5883996760160265`*^9, 3.588399677904027*^9}}],

Cell[TextData[{
 "Decode this text, encoded using a ",
 ButtonBox["Ceasar Cipher",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://en.wikipedia.org/wiki/Caesar_cipher"], None},
  ButtonNote->"http://en.wikipedia.org/wiki/Caesar_cipher"],
 ":"
}], "Text",
 CellChangeTimes->{{3.5883985504451528`*^9, 3.5883986160797157`*^9}}],

Cell[BoxData["\"\<AL AK S EWDSFUZGDQ WPHWJAWFUW XGJ S HJGXWKKAGFSD \
ESLZWESLAUASF LG\nXAFV ZAEKWDX OJALAFY STGML ESLZWESLAUK. LZW XMFULAGF GX S\n\
ESLZWESLAUASF AK LG VG KGEWLZAFY, LG HJGNW FWO LZWGJWEK, LG SVV\nLG \
ESLZWESLAUK, SFV FGL LG LSDC STGML OZSL ZW GJ GLZWJ ESLZWESLAUASFK\nZSNW \
VGFW. KLSLWKEWF VWKHAKW HMTDAUAKLK, HSAFLWJK VWKHAKW\nSJL-UJALAUK, SFV \
HZQKAGDGYAKLK, HZQKAUAKLK, GJ ESLZWESLAUASFK ZSNW\nMKMSDDQ KAEADSJ XWWDAFYK: \
LZWJW AK FG KUGJF EGJW HJGXGMFV, GJ GF\nLZW OZGDW EGJW BMKLAXASTDW, LZSF LZSL \
GX LZW EWF OZG ESCW XGJ LZW\nEWF OZG WPHDSAF. WPHGKALAGF, UJALAUAKE, \
SHHJWUASLAGF, AK OGJC XGJ\nKWUGFV-JSLW EAFVK.\>\""], "Input",
 CellChangeTimes->{{3.588398619113019*^9, 3.5883986252486324`*^9}, {
   3.588398914095027*^9, 3.5883989373353777`*^9}, {3.588398975183807*^9, 
   3.588398980906662*^9}, 3.601721330294389*^9, {3.601721407458389*^9, 
   3.6017214099543886`*^9}}],

Cell[TextData[{
 "Bonus marks for working out where it is from.\n",
 StyleBox["Hint: Search: String Manipulation",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.588399001573528*^9, 3.588399012386365*^9}, {
  3.588399299214009*^9, 3.588399310635866*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 7", "Subsubsection",
 CellChangeTimes->{{3.588399648114027*^9, 3.5883996510260267`*^9}}],

Cell["Make up your own challenge", "Text",
 CellChangeTimes->{{3.5883996550730267`*^9, 3.5883996616810265`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{707, 817},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (November 20, 2012)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 132, 2, 90, "Title"],
Cell[CellGroupData[{
Cell[736, 28, 99, 1, 43, "Subsection"],
Cell[CellGroupData[{
Cell[860, 33, 156, 2, 34, "Subsubsection"],
Cell[1019, 37, 233, 6, 49, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1289, 48, 154, 2, 34, "Subsubsection"],
Cell[1446, 52, 215, 5, 49, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1698, 62, 152, 2, 34, "Subsubsection"],
Cell[1853, 66, 322, 7, 68, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2212, 78, 158, 2, 34, "Subsubsection"],
Cell[2373, 82, 209, 5, 49, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2619, 92, 154, 2, 34, "Subsubsection"],
Cell[2776, 96, 242, 6, 49, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3055, 107, 154, 2, 34, "Subsubsection"],
Cell[3212, 111, 334, 9, 30, "Text"],
Cell[3549, 122, 901, 12, 212, "Input"],
Cell[4453, 136, 264, 6, 49, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4754, 147, 103, 1, 34, "Subsubsection"],
Cell[4860, 150, 112, 1, 30, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
