(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    545301,       9229]
NotebookOptionsPosition[    543070,       9155]
NotebookOutlinePosition[    543413,       9170]
CellTagsIndexPosition[    543370,       9167]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Exercise 12: Using the Internet\
\>", "Title",
 CellChangeTimes->{{3.5908204617569714`*^9, 3.5908204751219716`*^9}}],

Cell[CellGroupData[{

Cell["Introduction", "Subsection",
 CellChangeTimes->{{3.590821236545972*^9, 3.5908212408969717`*^9}}],

Cell[TextData[{
 "Webpages can be imported into ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " using the ",
 StyleBox["Import[ ] ",
  FontWeight->"Bold"],
 "function:"
}], "Text",
 CellChangeTimes->{{3.5908204810739717`*^9, 3.5908204896649714`*^9}, {
  3.5908205794359713`*^9, 3.5908206216089716`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Import", "[", 
  "\"\<http://www.google.co.uk/search?q=letter+a&tbm=isch\>\"", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5908204120949717`*^9, 3.5908204527729716`*^9}, {
  3.5908205054259715`*^9, 3.590820561005972*^9}, {3.5908206167939715`*^9, 
  3.5908206181059713`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"$CharacterEncoding", "::", "utf8"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"The byte sequence \[NoBreak]\\!\\({150}\\)\[NoBreak] could \
not be interpreted as a character in the UTF-8 character encoding. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/$CharacterEncoding\\\", \
ButtonNote -> \\\"$CharacterEncoding::utf8\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.590820562000972*^9, 3.5908206187319717`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"$CharacterEncoding", "::", "utf8"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"The byte sequence \[NoBreak]\\!\\({151}\\)\[NoBreak] could \
not be interpreted as a character in the UTF-8 character encoding. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/$CharacterEncoding\\\", \
ButtonNote -> \\\"$CharacterEncoding::utf8\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.590820562000972*^9, 3.5908206187859716`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"$CharacterEncoding", "::", "utf8"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"The byte sequence \[NoBreak]\\!\\({171}\\)\[NoBreak] could \
not be interpreted as a character in the UTF-8 character encoding. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/$CharacterEncoding\\\", \
ButtonNote -> \\\"$CharacterEncoding::utf8\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.590820562000972*^9, 3.5908206188399715`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "stop"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Further output of \
\[NoBreak]\\!\\(\\*StyleBox[\\($CharacterEncoding :: utf8\\), \\\"MessageName\
\\\"]\\)\[NoBreak] will be suppressed during this calculation. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/stop\\\", \
ButtonNote -> \\\"General::stop\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.590820562000972*^9, 3.5908206188609715`*^9}],

Cell[BoxData["\<\"Search Images Maps Play YouTube News Gmail Drive More \
\[RightGuillemet]\\nWeb History | Settings | Sign in\\n\\nModerate SafeSearch \
is on\\n\\nSearch\\n\\nAbout 3,120,000,000 results\\n\\nWeb Images Videos \
News Shopping More\\n\\nSearch Options\\n\\nAny size Large Medium Icon\\nAny \
color Full color Black and white Transparent\\nAny type Face Photo Clip art \
Line drawing Animated\\nAny time Past 24 hours Past week Reset \
tools\\n\\n\\nlettercult.com\\nALPHABATTLE \[Dash] A \[LongDash] \
LetterCult\\n600 \[Times] 600 - 36k\[NonBreakingSpace]-\[NonBreakingSpace]jpg \
\\nbooksplease.org\\nCrime Fiction Alphabet 2012: Letter A | \
BooksPlease\\n500 \[Times] 375 - \
86k\[NonBreakingSpace]-\[NonBreakingSpace]jpg \\nfanpop.com\\nThe letter A - \
The Alphabet Photo (22186936) - Fanpop fanclubs\\n2560 \[Times] 2560 - 1613k\
\[NonBreakingSpace]-\[NonBreakingSpace]jpg \\nwickes.co.uk\\nSelf Adhesive \
Cut-Out Letter A - Numerals & Door Accessories\\n500 \[Times] 500 - 11k\
\[NonBreakingSpace]-\[NonBreakingSpace]jpg\\n\\nsheknows.com\\nLetter A - \
Free Printable Coloring Pages\\n640 \[Times] 800 - 10k\[NonBreakingSpace]-\
\[NonBreakingSpace]gif \\nmattlargesculpture.com\\ngold- letter - A \
\[LeftGuillemet] Matt Large\\n340 \[Times] 350 - 15k\[NonBreakingSpace]-\
\[NonBreakingSpace]jpg \\n9ori.com\\nletter a coloring pages\\n750 \[Times] \
1000 - 10k\[NonBreakingSpace]-\[NonBreakingSpace]gif \
\\nmiriam-abrahams.blogsp...\\nMiriam Abrahams: Bodoni Letter A\\n1600 \
\[Times] 1366 - 152k\[NonBreakingSpace]-\[NonBreakingSpace]jpg\\n\\n123rf.com\
\\nLetter A - Christmas Tree Decoration - Alphabet Royalty Free\\n1200 \
\[Times] 1200 - 205k\[NonBreakingSpace]-\[NonBreakingSpace]jpg \\nvendian.org\
\\nHow Big Are Things? - microRoom floor\\n593 \[Times] 593 - 5k\
\[NonBreakingSpace]-\[NonBreakingSpace]gif \\nkiboomukidssongs.com\\nLower \
Case Alphabet Letter A Template and A Song | Kiboomu Kids Songs\\n800 \
\[Times] 800 - 58k\[NonBreakingSpace]-\[NonBreakingSpace]jpg \
\\ncraftjr.com\\nPrintable Bubble Letters | Craft Jr.\\n680 \[Times] 880 - 8k\
\[NonBreakingSpace]-\[NonBreakingSpace]gif\\n\\nbloggingforbeau.blogsp...\\\
nBlogging for Beau\\n600 \[Times] 600 - 9k\[NonBreakingSpace]-\
\[NonBreakingSpace]jpg \\ncoffeemademedoit.com\\nProject: One custom letter a \
day | Coffee made me do it\\n600 \[Times] 600 - 212k\[NonBreakingSpace]-\
\[NonBreakingSpace]jpg \\nartistfire.deviantart.com\\nCeltic Letter A by \
Artistfire on deviantART\\n900 \[Times] 900 - 99k\[NonBreakingSpace]-\
\[NonBreakingSpace]jpg \\nsweetclipart.com\\nThe Letter A - Free Clip \
Art\\n5793 \[Times] 6792 - \
202k\[NonBreakingSpace]-\[NonBreakingSpace]png\\n\\nzimbio.com\\nThe Letter \
\\\" A \\\" Create Your Own - Bubble Letters - Zimbio\\n309 \[Times] 400 - \
19k\[NonBreakingSpace]-\[NonBreakingSpace]jpg \\nclker.com\\nLetter A clip \
art - vector clip art online, royalty free & public\\n480 \[Times] 604 - 25k\
\[NonBreakingSpace]-\[NonBreakingSpace]png \\ncolourbox.com\\nStrawberry \
health alphabet- letter \\\" A \\\" with white isolation stock\\n475 \[Times] \
480 - 67k\[NonBreakingSpace]-\[NonBreakingSpace]jpg \
\\nholyshititsdavid.devia...\\nLetter A by holyshititsdavid on \
deviantART\\n800 \[Times] 716 - 61k\[NonBreakingSpace]-\[NonBreakingSpace]jpg\
\\n\\nSearches related to letter a\\n\\ncool letter a\\ngold letter \
a\\n\\nbubble letter a\\nletter a design\\n\\ncapital letter a\\npink letter \
a\\n\\n1 2 3 4 5 6 7 8 9 10 Next\\nAdvanced search Google Images Home Help \
Send feedback\\nGoogle\[NonBreakingSpace]Home \
Advertising\[NonBreakingSpace]Programmes Business Solutions Privacy & Terms \
About Google\"\>"], "Output",
 CellChangeTimes->{{3.5908204323059716`*^9, 3.5908204538399715`*^9}, {
   3.5908205088139715`*^9, 3.5908205639909716`*^9}, 3.5908206190779715`*^9}]
}, Open  ]],

Cell[TextData[{
 "In itself that is not too useful, but we can use ",
 StyleBox["\[OpenCurlyDoubleQuote]Elements\[CloseCurlyDoubleQuote] ",
  FontWeight->"Bold"],
 "to find out what kinds of information is kept in that webpage:"
}], "Text",
 CellChangeTimes->{{3.5908206392399716`*^9, 3.5908207246579714`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Import", "[", 
  RowBox[{
  "\"\<http://www.google.co.uk/search?q=letter+a&tbm=isch\>\"", ",", 
   "\"\<Elements\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.590820750097972*^9, 3.5908207561609716`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Data\"\>", ",", "\<\"FullData\"\>", ",", "\<\"Hyperlinks\"\>", 
   ",", "\<\"ImageLinks\"\>", ",", "\<\"Images\"\>", ",", "\<\"Plaintext\"\>",
    ",", "\<\"Source\"\>", ",", "\<\"Title\"\>", ",", "\<\"XMLObject\"\>"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5908207590299716`*^9}]
}, Open  ]],

Cell[TextData[{
 "The webpage I have chosen here is a Google image search, so we might wish \
to just look at the ",
 StyleBox["\[OpenCurlyDoubleQuote]Images\[CloseCurlyDoubleQuote]:",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.5908206640729713`*^9, 3.5908206775259714`*^9}, {
  3.590820763599972*^9, 3.5908208075329714`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Import", "[", 
  RowBox[{
  "\"\<http://www.google.co.uk/search?q=letter+a&tbm=isch\>\"", ",", 
   "\"\<Images\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.590820816380972*^9, 3.5908208195169716`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"$CharacterEncoding", "::", "utf8"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"The byte sequence \[NoBreak]\\!\\({150}\\)\[NoBreak] could \
not be interpreted as a character in the UTF-8 character encoding. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/$CharacterEncoding\\\", \
ButtonNote -> \\\"$CharacterEncoding::utf8\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.590820821545972*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"$CharacterEncoding", "::", "utf8"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"The byte sequence \[NoBreak]\\!\\({151}\\)\[NoBreak] could \
not be interpreted as a character in the UTF-8 character encoding. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/$CharacterEncoding\\\", \
ButtonNote -> \\\"$CharacterEncoding::utf8\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.590820821599972*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"$CharacterEncoding", "::", "utf8"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"The byte sequence \[NoBreak]\\!\\({171}\\)\[NoBreak] could \
not be interpreted as a character in the UTF-8 character encoding. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/$CharacterEncoding\\\", \
ButtonNote -> \\\"$CharacterEncoding::utf8\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5908208216529713`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "stop"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Further output of \
\[NoBreak]\\!\\(\\*StyleBox[\\($CharacterEncoding :: utf8\\), \\\"MessageName\
\\\"]\\)\[NoBreak] will be suppressed during this calculation. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/stop\\\", \
ButtonNote -> \\\"General::stop\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5908208216729717`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJztfQeAVNW5P0lMYl6eiQWRur33paMmpviMMbGi9M4uu2zfmZ3eZ3Zmtheq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      "], {{0, 135}, {135, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSizeRaw->{135, 135},
    PlotRange->{{0, 135}, {0, 135}}], ",", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJxMvfeXHOW19zsGLAkRJBAIJDICjA0GjCM2zuHYGNtwsAGbnJFQzlmTc+yZ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      "], {{0, 98}, {130, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSizeRaw->{130, 98},
    PlotRange->{{0, 130}, {0, 98}}], ",", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJzsnQd4lFXa9+9znjZ90nvvvffee0ISICEQQg099BZK6B0UQYoCAqIigr2s
FXtbC+qqIFhAERCxYUGxPN8pM5NJAFe/d/dV9925/jvXbIhJ5vnNXc99zhM4
fFLjKAwA0zTkqXHYrMKpU4d19hXJ/ynqnN4+XCAvNlv+R1//VR7oCg8Mwu/S
H/0+/u8+rkzw9+mPfh//dx9XIvh7H3/0+/i/+/gvwb/6478E/+qP/xL8qzzQ
FXSlzIQw+X268q+4rP77+L2P30sQI/hd+i/B3/v4vd7sn5YDAsJcIhaoACQE
MkYiq2/Js1YSTTot/7/8K4qAici30a9Y//Ne+m/1caXH7yUoAvoVSQhzyVjg
IoBkBAqmzxLQFwZFdDRotSIir8lXpJ7fYPsJvXSl3/i/ea3+nI9/IcFL8RFp
iNEB6KwyYOQgSy46raMim0SB/JMCwL+H678Ef+/j9+aKV7rCl+JTBJHIAGC0
kxkhR0FwliQvg8FVUUxWsnrrN9jTt9eVft3v/QT+5z1+L0EZ8K9IQQKRBos2
ORBqACarzFb5mUweGo0jQgYrPv6v/Cdcqiv9xv8SvNIVwFd4XOkK22RjpxUk
IhdATgCOAOSZvCZyZq+DTGZfrc4NC+SfHKzfQGRP315X+nVX+jv/6Ov6v/f4
1xLshY/IlSEjIi88BclbUrxE2R0JwUazn0bngUUX9q8uTM7/Jfj7H/8OgjZ8
zAaBEyTUfBVtgM7gr9WTF0EGEyFImLoBJnBdqXlSiP8leMVS90oltK0kt35B
skoGizR20iGRS4+wAYh6BDgHlquYaXTDekAkRfFHKABBIIYQDKEYwgQIlyBM
giARghTwFul/Qn8IxnpWejhRr2uRg1X8ZxIZWdzk0ltSIMR/EU9lNSy55ZLs
JFrVq7q8zIX7o1sGv5cg6knw1/HZCOrBQtCGj8YykmdSYQeMzSBw+QMEAApG
hB0KFyFaporSQIgAIQryl5EbAmcELrLsIMpawPYEfx2i3iLEpf1tEP8qBC/z
dfRrBH8LPn599FgyIMmABSMiopeUXWFwwtgFY2eEnBlEIicsEBF8QYBDkRAl
iLGSFK9ICVoxUSeFIWqJwTL2w+CFsYcouWLRDNiFydlO/KdZPhgWAwc7S0S/
HaJ0CUF06bX7owle6dEj07YjaHMvNnYKQkRasEjXU3b4BLOVIM0zOT5r1CM5
J8kzifyJAYIQDlKMoCTImiSNNkVPFYUhSkShAiJG6kWiJICbJVnF9rqUo80Y
rRUK5h67lzvV2n32ZDvxKvKvTtD+wfHZ3uCV2NkukQmLXA5IJEZBLim9wlZ2
PBshODwAPBHyAkRdKIgRoMQI2kRFn6TRJWupEhVNvKJEiQJxsN7W/8QHBJLY
cLmibrlgi7ijdrAEXCoT9eQW/QpEG0pbh8dG8J9A/NM80BVGVmQEXNRPIiod
Bj2isndWtpKcUOPiFsENhNkOpeAJ4I3AF4EfUPlT4SCQwkCJxro4SZ8g6+Il
JU6UUwzGJJ0uXqONkuUgZoaEY5AoegDmcrOTPUfuqDlEJuoEbH+esTs+drfy
+Pvi6tWjuwyoPyXBS1d/bG+hO0XhqV1Pdpf2UhytYc7m31xYOeBGKSB/AYeI
Urgkhos4HEEogC9gAjEY5HBMPKcuStBEIDEchFhZIeziCESjIUyRfOl3QrAk
eIFFnlaRMoTI3ippW4BxdLISpKmOtfljvAJHLhl6EBQuy+pPRtB+/a53L9oa
/XXW93tFcFbZm4MrElzptRU8qBCBRfBFKwpJV+IkFIsgmjpGYozUDEOxJkxQ
QpAUBCiAWSipMiK0SpyDKUKv+DIbDBDJ9yMuL6uIN+YiWSuXq9Vdu/SsPnpB
tOeotyNIIdoRvDxE+OMI8gzTvjbvyc6+h6kFwQIOWZEhi3dyRJbPORdviLlY
625WgBO7E7iYsUAQpviIb8wwaHON2gwFJzEuBBYBFypp/ABxTxso0O8n/0T9
LQZvq3wEYonkk4AIdALRm34AkB8S/ESpF013bNGlDvaSQEnfHRF/p726rLbL
YjdU8Ef3V21lgh0+bLU4/mdrABN2XEa7rjJ/47w/yUysW7aQ5M7inTuD6EYD
FmEheoEYJGhILAsHKHR1KXN1TAaIBUgDCGOitbwoBLHM0x9BkCwRWASZF6LP
viL4SfSZvCaU/Znj9aWWCFZd2TCxcKl3tQ+UZtQdIo3U4fRulf86xD8JQZv1
aZh0INhk7yc5O25x9tTcrNkFE8szLc8WfD4ghohaQicGULmrS527S54A2QAV
GkgQIIYFxGBiiUA7M0ECBGAIVkQ/CXHTI/j8ZfrsLUAwwkQhWAhEmCiA2iOF
6NtNk8rLKh4lbYHS0jzvydFstz5i++j+OkQbxz8PQZv1cXB6EAwgEjla2dmX
AyTQ8IjDedmocdfnbbmGxBYEbyBJiOQHUiCIsaImQ2coNuprnUyDvJ1G+LuN
9HMp0EG+FjIIR4AIgCgEkQKQ5DNcEkIkIVCEAAH8MX3mCsMiUagghtGMSCYK
FkSC0h8s+S2XL7LI3qPyv9kWIp1Zt4dmO4iKc+Q9pd8I8Y+Z4rDvt/QkaMPH
2ZmYbDW4c092NjflBT3Ek0Z69QB7I9EHyX5IDgA5EIR4iYQ/Y4WDub+bI8HX
Eeo5NcxzsKdhhL9Ti6exRAOZAJkipIgQCUwCjmZZKzHPQKB2GilSgiEkI2Jt
nAhRjlQ0BCIB6m+pTXpwJPLCmMgWHC2pjlU2iFyEo62vyznaINoneH82gvyv
4nmLPT4zSET27Dg+D7t6nMvHTpYrSTIQkmAgyR8rAUgJBIUUCyTepUtyk5fn
YB+3/gZhkBlPCnCe5GecE+E1LdRzoINULUOVXi7WKiRKxgMkgpAoSAmixLNW
YqRxxEIxKR5J7kq9LocYLkjErwYyyv52sido43gpRG6MNoi0p4SkXhCJpL8I
QX1PfA4g2djZ4/OghTnm8oUeIiUAESEYgLE/lgnBQKwJQppoQU+MiCSftY4O
zU7GehlaDWh6kMtER5gX4Dg7wGmUk2aYk36sv88Qb68yjTYLUCqgJMBpWM7S
6HM0ujQsEqxJelOMpAkFFELzIgvBEMoUcQX0lA8WiHpZIufYCyLnyAnqcTfE
SwmKfz6CUk+CNnxErnYEbfiI3V0WH63sGMFAbCEYIGgIwRCkCQM5ASlpgImr
LAFoNUtTg90WxweOk2G2uzLX2zjZTT8ryHtlZur8tJShfgFFopJBCUIWUsrM
LhWOLrmSJgEg18UjxegQLSoEX5QgE5qRkkJca7CVYC+InCD5U38Foo2gM7IQ
tIfIzfDfSPAKqx69yj2734g5RQwCZ8dqB9rDN7Kal6cuznTpHPEWtK1eIBkd
vwKUnbU5xo2OujVEFQ7mCNBHgRIDQhwrGWJYfkKylARRSEGQATDIUW4GmO8l
LfdVFnma1oc670v3eSDPc3cE3JfrdH2ksjbCsVWAUoAqbOxvdm91Ms8MdVke
7zgvAFbnhHUEGasFGjTTgaZAiQjREAliBJIjkBgBiMTQKParY3l+y1xuEJPN
wfqyipLWHbTbYGnTubImvJO1h8OzU2s3FRGUGku9L4r06lHZOgDSP+0AwJWW
hf5HBK3VXw+CTt34wB4fJ2ixPmtvkxMMRjaCRkIwGjS9CEYBSpTkOBbgCgAa
ALr8NKsCdLOdxJuzwrZG6g9WBBws9bg1Ud6f7bbQR1wUEdAoyKUgtbn6jPH1
GO0izvKDdfH6xSkBEwJN9RpajKQAkIiZhHGCIDOCInmORDiS/VJ7gjaIgd0h
kjoNnjDbQ7SkNHYQ7QlqLchEG8R/F0HrWsPlZpjtDBDZ6ndgq7HYbGeAfLah
u1Rn+IgjutQAbfhCaEVgigRdNLPBWECcYDTCMVhM0WhTMSrVSPkAbTKsi/Hc
FO85xQTXpXis8Ye96dqn+/jsjIYdCcpMZ7g2O3a8l2cfrBlodG53cRyIYbgI
iwOhM8ajI8g8wAEVI0il2Q6JrShZ1kYjKYoLcAxPe5h4x8Aeor0Z2iDa6llr
Q9XeDOn6FFuCsS8xLBD/NwlaHTjfzmyPj60KMXy8f2jDxwlSdmCHj8Q7jOh0
BKAAO3ahbEwiHHQRoIkGKRZwLLuGNJPkBGVtqaPzrKzM4e6Os4Nct2dH3Zgd
0ekFi/xhQzSsC4KDfdwP5MrLvWGhD6yN91ufndYZHjnU5DTabByjgxEA4ySY
EuI03t88xF1bb8IFIu3qJNDfQn9+DJajkUB+F/mNsczYyT+FIyobRwYR8RDp
Zw3fHCLnaNcVR7Z1DQNfZES4Z50oMv0bCIKF4GXXGvj/tQzfMnx8dc+6FNuN
j38mLUsAVudJa4Se+PjHm7Jj1yocNJGgiSL1O6AE6+WNQ2KCoIkFsdzZ/eqG
xrkJ0fNCvTckBW1LC1oSBWvi8J4i423FmvemJz/d4r0tEa5N1Mz1FnaV5d5Q
UrwwLGx+gPcCX6epepiAod1DM8JdSwi2uBn7OOtLdJoU6qIhHktE5BfFYSEe
0V+dyBRh1WUh+iOBQ/SxQrTvvznZjXBwgkS96sR/PUHr41J2vUffrfi4/7Th
c7HD58E+n7a0k+Aj7Dg+m+mFIAu7SISISDpBghFxZXEMH0kzSFkXj8QkgaQ3
KFvUzUrLmhYROtpBnu2hWeyrXxQNtzV43t7gdHp5kXpL21sTI58bErI7xzRB
C8tCnDelxG5IiF0dEjDXWTdNA7O10GKEZiMMcBAHuBqa3B1qnByyJWLvkIyl
REFOwCIRiYwkiU1CNEqSXxrFcpsI1pW1cbSHaDNGH+ZzLoVIF/2BTh3YQ7QL
i/86gnZfu9JqEWfH8VH/aZ1HcgDLEoMVn6VL1l0pMHzkLQfSzqTF9MKYmyIX
h7Cj14q8RjSXiEWUIAtSREIiyKmCIQHkFMB9TE7tXu6tEnQYYYICi2Jhf5Pr
IyN81DtHqn8b98myrLcnx91Z5TJJCx0KdLlp1wb7LnQ1TxFhpgwLTNBixk0G
1KBHfQxijVFTptPmiEIyoBQsJXMJQjLCyQhSGEEWE1EMgxjZE2IwwlaOFCJX
9xKVXSf8Uoik7PoXE7zkC/hSdpbVBzpLYBuT4PjMNHvBHJ87TbAt+HxYsGAC
q+lZ8PHrwB1UJMs2ef4QgXAUppEogSWKqVRCCijp2JArOWSDkgcwysNlhB6m
O0M7grXpsK0EXuuMUf82Rr1jkLqz/uXR/s8MDlrmA7ONsNgVrfQydmpgjhat
cDMtddEOddMPdNQ06IUKgea0JCO1lBVIJCV/KhKoMEphBNOsGSlRNBOHGN6d
3lhaAXxagIjEC17zsnVGaxuc+SgbRO5R+XjJv4DgFSxSsMqOHU9dbGvuJPxZ
lo0c+eiRdWXB1ihjC+jABwKDGL5QhMIwJpi4z7SkDQjiMCLRhyhaQLEiSe+B
l35ZgLJAygA5GaQc0OWARMr5QQZprANMMMB0M2zOg/39lB9vbDx3Td659dnq
/SM+W5X70bys3ckwGWCpI2wJcVpoEjYEeo4FmKMXu1LjpkYGDXZzqFFwIQBJ
a/MwypfELCxkCkIGxkTpCDEBEXXjTHGWtIpkqtRdRDAxjti+pUPiRa8lY2KM
tuV+PkBlsJuest+4YVvcv8yAzW8jeCk+0UrQbuGPr7kjvqBpI0iLPmSPz1Lu
8X5jEO1iUXzh5I0zfOQicHy0xGPsyFVKwhArQrxAajRIxwQf5ADkgpgLSg5o
SyRTCdJUEIJaGGOEaQ6w0BM2pcNbs6N/3lV/YlnSO/Mj1L191Rv7HekIf7zO
ZVMgrHCA7aHGxWZY4W5Y5uG4JS5ifJDPMC+X/iZdlUR7O8QM8xD9LTkY5SAh
E2Eu8uHhIu40ifZ26J+XYCkxsNWpWiCGMYjBdOaKEKSTPGxlqgfESyr9fzFB
9M/wabrX/rpHJmz4nK09T+45faF7Eon1kMlbYyGPvHGGj7Hrxsc+5PRaERF8
iSKkMny57AoXgFgISiFoamSHGlFTh6BVhvFGmO8J18aKd1ejn6+r/fba0g8W
xv1jesCX63PU+9s/mBZ1eGToS339bokR9kQZiSUu9zJuT43ZkZXSqFf6aMQq
EVdgKMOoCFEzzGEccxEiykbAxQmmWAMi52hLj7lH5RCtwRGHkvduXZbiED2s
azHO1tZ3r1GN/zlBdAV89s5TY7fsru+Jz8m69udhWdGzWJ/NeYayZR1r1EO9
8HEHlcQ+6vxaUXwiZGKKr5i1QEtBKAVSxeNqrK0X5f4SkCA41QXWhMH+Qsez
c5PVrX0+7ko8uTDpaGfEia5o9a429drKd0b6nxqfcKgx6KYY7XLyzSHOqyL8
p7iby9jPJCIvCEEi4ktJbC1EKB8jzpEAtXFMY5MAHGKyHcRYlt4wjsQeUbg1
PpJw3wsit0S+v4Nvs7KH+K8lKFxCsBc+TtA2quRgxedqXS2y4WOBjxpgqMX6
KD6r56SyuE1ANnYkf6AiVbZAfBoUsotcAagScCWIRQC1SGpShGEmmOpBq/jt
ycKjDZ7qtgEXFue8NzHs2JTwI9NCP+qKU2+oVfcOOj464O0Wz6OtkXti8PpA
YW2ky0AM1QDlCJVaPhj0dbmACcRSBMQYCUSiHsYIxJ3SmGjH0eJR42m/CFnT
VMSMkWZl/ogL2SDymGjboeNohciv4b+JoGidueppfXQ7g6kXPva3cYK2SU4b
viDrJ5O1iylBWiawkplbnw2fLXNIF1GWAMQcSig+qAFcCwJRNaC+gjxYJ07y
UFZE6bekau6uML/eHq5u6ne2I/poe8BzzQ7PtjmfXph8YW2Ouq3ux0UZL9Zo
X21w35cs3VkUeG2qfw1AHww1sqZSkMoAc4IVGFcKAuHYAyIgDpFERmtA7A2R
WSK2QiRO1cLRSrAbojdbznaDHmbo+G8gKFyBIMdn2Y1iJchHzvimS1c2mGRr
VvPNRHZrDVQ2fMz6LARtZZct98sg4U/EuQK9jMQAq8g1B9QAQgOIfZEyQJDb
tHh2gGFHvu/9Df6H2iO/WJyvdhW+3+r3erPbwVrtwUbd0ckhZ+ZE/7A8Td1Y
cXyYzwtV5ttSxBfbsvY3pHcEOPQ1InuC1MYxDYjlCEqZOMR8hK0QBWtARN0Q
AVMzZATjekIkCsR0aYxD9MOIE/TC+FKCfMbm30qwp/PsJmibGLSW8JYVW5sB
BvToVFsihZ0BCizttOAjntOGLxNZCBZhXE7cJiArQaEZa5swblNgQYj59trw
l0Ylne3KU7c3X5yU8na989PlyvP9HJ9uNj/bYjrWEfDl3Bj1qsKf5qc9X2nY
GQmvtBccHF1zTWlqGYYKQS5HJLASX0o/JNSRIuA0CcFibAmIBKKNYC+I1GkA
5gTtIPYgGIC7zZBlpxaCLtbM4V9IELDQe3gJWTaqyNZJ8u5Za2Q3s0SSZAzu
TJ6EnSx7sylNEg39RClIUgJF2R+LifTjStfKU9hqDv8Yc9eUxZTNUsEclk7Q
jEKAQgwl9KoKZaCrAHMNmOpA6gPQJMJET+gMgjv7u709N+mnnQ0/7ezzzai0
MwNjns8yP5Pt+FqF35GmkNPj498f43dqZoB6Xd6RCU4PVMMDVYa7CjwOZAWt
8zGRqnAaQBtAK5FkrKH+WSpl9l7NVEmw0kBJMhwxHzQFLB/OZcpmf3AG8/Ys
O2V5KetFRFu7EyGIikeQAGQZmvJGlhrfNpLBkxkjmzXl19Y2vS9bd3gJ1oE2
u5OMLrfzFP3/EqQ1IPDVai8M3gLyso6Z+Qs4UKA9NF/6NrFVkMomH9JYGyTT
StCGL5+JECwRKMEyEMpBXwXkIhv6MIJE491gWRw8NTb80/Xl6oG2C9dXnR+V
+Pnw+NfLPV4qcnu10ufN/kEnx8S8M8LzyBgXdXP21yvinx1o2J8L22PxdeGG
jQGmuQjmaTTDAQYANIOmClAtVqoF0UawihEsRfhSgjmXECRFUBzq7tjYCHKI
9gQ9rdM1Lj1rit9HEP45QQwWgjL0JmiwEuQJDB8wYPgwL2P51CWtAQUUgmky
E0B7m8ThEHxCMhXBh9NZFyvTzvo4O3KhSP5J8WEoJbEJxArQV4OpDxiIFyVV
fAPArADYUW46tjhP3dOk3j6YVPGfjgj9ekLS+80Br1d5vVTpfqje+3h75FtD
3N8YYrq4OkW9vvTwWJ8DeXB9FKzzhi3BupUm7TInczsj2ARSNeA6QVMnStWI
4qtlEDnBIiQVIG2BpSa1EKQelRFMQRaCCdZlaA7RRjAYWVY/OUSelLpZCdqm
TC3z3j0Jsj1QlCBn+BsJdi8I9iRo27FiJYj4hhRXRBf+bCu2xOiI/w+yrjVE
YFL6AREdGAMhCYnJVDgVCelAEjyUBYj1W5jdMRUzlQmkTINyErBArAZ9HzA2
gL4fwDA9NCFYFg8PDA78clOdemCwelvz6zMCzrT7fjcj8eMRoa/Xuz9dYny+
yunY0JB/tHq8Pdz17JwIdUv5R9Min6gz31Ng2OgPW4Nhs7fzNT6uEwCGAAwW
NXUg1GGZWGINgjqmWmaGJNUpRlIRUlhuY2nd2CBmIkteeqkZ8nWWEMRb35ap
LZLS2Ai6oh6O1J4gh3gpQYT+OUH7mQrbjj++X8xyVpKVoCMSiVyQ5EqnJkQv
JPpg6jCJ3dGeJx+7Ze+FLpJi4Os1iQJt+6dgKQ2LGUjMRCIptXIBF4BQCKRw
wCU0OaQqF0h+CJW0dlOY9en7g0LY9QcgBd3VGcKTY8J+2NmX4FNvqn1rTuCX
MwN/WZL8SUfo603OB4vkRwqk1/p7vtTP6c0hnu+N9VOvLv58XvIbQ/yerne/
MQ72xOF7M2P2JobP1IojSDQU5XrADcSLkpQJAXfUdcwYSR1ahmROsAdEZCHI
zTAZdZsht8Rw62IZJ0izGpbS8Iy0u7pHyDqdaJGNoHUfIlWP0e4rE+w1EiPy
s8jst4zZEwTZCSkuSHFDsgeWvJHoh+hW6EBWNcQiSo2vbvPFhQSRTmwSgimC
nCrI6YKUiaUsLOWClEfxiSUgloLIoh5VpQDEodUioQ9oGD5dMxIHInK1YYoH
3FhueqEj/KfdjT/sqPh8Y9bheYHq+mR1Y9ZnnWFHhns8WaW5LweeqTE/XW16
ro+RWOIPS/N+XF7w/tiwF/q7PVJueKTcdKhfySPFqQscpBE0mSGJLvSTNI2i
WA9Qj6ijphAZQeLGS7DMSwxeZdgg5mCSl9IiqJcvjQXLKidbqkbdEDFm0dAy
ccqioeXcG9uFte1+0nRvBwbbfL4t77wMQCtBuwVBSlBzCUFeCTpirRPS2gj6
YMkfCcF0AwL9BGZo5DyjNk8rkao8nSWfiZKcJBKJKaKYJkqEYLYg52I5H8mF
tNNC2EnlIFUAcWVUNRQfKSKkBlD6g6YF5IHEWDDM9ITNWfqHBvu9Nj1S3df0
7fWFJ1fFfbgiRr2xQN2e+8XC8JNTAg8NdHm4SHi62vxMjcODBcKztaaPJkSp
q8u+mJP67uigjyZGHm0Peqku42950fONMJI4UhE1AWqSlQaEG9j0VF/CkUGs
RqScEYkZ8jqxBKAILB2bPDuCfB0qyfqJjbcSjGQ9/G6ICLO8DnOI3QtP1rq+
F0GbGdqGIn4XQclKUNuziW1P0BVr3JDGCyl+SApEIltegURBKHIw13q41Dqb
S3VyDktXODsbvixRzMViHhY5vlKGj7OrZqLeDBHTkPuBPACUQYBJwBqGYUkw
3Fbt+uyooLc7I9X729SbKr/ckPHDDcXqvhJ1e9bni8PPzY9+d1zg03X6Fxtc
X2n0fCAbP1KgvNLopq4sU9dWfLsoQ72m7LPOmPvSvW+JcZklwxiAsQZpsCT2
F0lBAf0Yvn5WiDWkrEAihWgtFUl9YYPIe2684cZbpnwkI8G6ph9l6XjTyNKL
oKXdbT3lxtQ9lGiBqLUzw99CkM2e9VjStURAtmHctmGT75WjAsUBJCc6jC16
gOALYiDdM0s72MmkEjcbmvx9GtycGl0dBnq7kQ9qqkjfIHmbObKYJ0sk/GVb
Si0S/sglItRIGCIESVooMkE/LPYDsQmEIYI8QsRjFZjjAVfFwD31zs+2e6t7
+ny5Ievk8hh1d7l6cKR6XfrxTq8PZnqrN/Z5Z4zPm0O8ToyNuT9TeKLE4bFC
44ej487Pyb2wMEfd0Xh0nMe7EzweyvLcF+u4KVi/1Msw0Ug+JBTZQFluApop
DWDPhCOxSpLhVAsKdae06kckO6UJKoPI633yXjIRtkJEvFHD+05Rlk4pTQxs
czV8qIYPD9u2D9surMl6tRlEpLES7FngX84GrQRta/HWCNiboGXnJsgOdDeE
6MrGYMifRFwodxeEYIFRV+/mUm7Q1Bg1bb6eFYqQp4i5spBlLeRz2SpAIc0T
RJZtWsDVgsjKdoXgaxGVvuzCEusbI8FMR1gXJt1SaHyyzfurdfnqvr5nVsUf
nRek7uuj7q78dHncq2OcXxiq/3ZFxsfToo6NCvxgdNTBIsMDGfK9qcJ7w2K/
6sz9al66ekP9B5O8Xx+heyTb5aFc71tTvVb46MbI0EKqQrpcpQxg9UWLpcqA
RkTColiLZUKQizbiuiHSthv7NGJLowYwgUhEWzSWVWDM1yzYzjg+Cm6ZqGGW
aNkDbr8J0UZQZyVom/S2ts5+E0H7JXj7ZQjr3tvuve1ebIiCEmTjXjkGXbGD
sdLJXCiJ5TplRHBgq7d7kQDFIhQgS+FQhunnuYi4KVEh16eG4qONaxL46kEm
sa9FkgZJ1CLIlRwpwEQNzHeFzTHi/iLtc0M91Bvrf7q+8Ohs/3fmBKh3D/xg
UdRr4wIe7qu5sxT+0e71/fJ8EuzeaQt6odr19ni4NQqOtEZ+Paf47KwU9YbG
U50hz7bAU0WuBws89sQZ55lpKBwmwmBJIL9uINMgK0RCsAGJ1AwRrrJAFDjE
YgIRC6xxKnCCDCJOZQTjkRDHWm0xVoJhPQlaR4Ut2/ltF9YSEC2+1ELhtxNk
vVDLgqDGbhXe/kglWy+Ur0e4sSqVuHdSvJPqL0GRSl2dC03GfK1CLK5AFAb5
+Q708qiWaWlQp6ABjvpWV8cBJn29LNST3E8k14fYHSaqB6GeEiQ2SJwntCB6
MUnsm6wXphlgoStsioL7qgxHJ4eQCv3korA3JrueWZmo7qp5dpTLQ/XuB4rk
G9PgkWqtek3dJ1MTXu3r/lKd2x0JcGskHB4Y811X5ZmZ6equ/l8uT3hyILzZ
GHhfqm6FI5CScIwI403yMEUm9j4IoVYEgxlEQrA/icUIEzOsAUwgEhGCdhAF
ZoaCDWI6YA6R17+sWWoPETOIgr+VoM8lBO2m9IENeFsI2uZnrkRQoI3R30TQ
unuatkP5irw369+GYFq/pxp0JW5uaaLAiwjiWMr1+iJZbvdw6K+BFoM8Odh3
RkTQCDeHQQbNCBeHvgJuIJ4KEFEjFhoxwYdrWS7RzJqW4xQ0x0Ve4AprA+CW
DOm9ybGkPP/uqvRjM33e6wxUt5cf6Qy/q17Yl+t2U7phdyLcXSCr62rPzUh+
rsrwQqXTg1mae5LlNwdGf7eo5szsTHVX0/cbcl8aoz89MuHuZKFLhg6AiVoY
rUUkIx2MMNEQhNqAQhzIHSkpFYkjRYIFIu0RCeVIKMMCJ5iPRE6QQRQ4xCQk
WiEKnGAkjYbdBDlEQpDLya5F8+sEmX6NIP9mxUpQbzfIZE/QlRPE4Mk2OAcI
lGC4CNnOjlV+vsmCEM0GzEgdQaI8eTHFz61Vi1pkGO/hMMXPY7hZ26ZXRrs5
tWik/iItxwhHQrOfKBGOdcyJtTCCE3SwyEu7NkC8IVHzeL2Hur5S3Vl7pivs
g9k+X6xJVnfXPTLQeGsF7ErwuC5Cty0K354pf9GZ83Vn1ou15qdKdE8XOz2W
5/hq3/Av51ScnJmpbu3z49bi44vCPx+f/FiuYb0ndJlhosLiIHHXWs1QjIch
PBTRpjc3w340KUWEIBchWImsEJFIIZJ8zAoxgzaaKMRkJHKIcXYQI0AIZWdP
BVoJ+l6OoLk7KUXWs78sZvU/J2jb4egmgrtARQj6MoLBIiWY5+ZSFxqcqii0
KhTldBBI5U7e0WiTPESGVgGG6/E4Z0OHm3msi3m0k3Gko3GwTqYJA0laMCnK
pGZFJs+DmBUMRzDDQVwTZN4Ypr05Tft8k4+6a8D5JYmn5gScWxb5y3WF56/O
u6de2lsGW8I8ljvDOne4ORG/MSj45yUlh1t8Hi9Unq9wfarU/YlyrxMdOe9P
STu/tuT7LWUXriv8eXb+280hd6TqNoQI81zxKBmGCjBKoxkmCMOxQFz3EDuC
DXR5q5sgh2gjWIQkOzMUOUTWPORmKHKCJKXpRZCdwyD42hF0+vcQNF6OoA0f
kZ/QTTDT0VwbEpQiyySlSRVEEtMzkJgl0HR9pA6NMUntBnGqp+PS6NCu8AAC
scPDebhZ3x/TBgjhOECjtBr0RAMYwTEKLPA2bIxyvTZcszMOP1JlUu8d+/5k
769XxKqbs9U91e92RhCCe4pgo5/7TAxdGrghHB4vM6urqj8aFfZ4ofxcuQsh
eF+26e3hie9MSD6zJPfba4vVW+vVdf0+n5T1THXATWmumxO8Vkf5zfJyHaPT
DRdFQnAEAmKG9gRJKLRClCxmiMVeBHMoRAtBOjlsMcN/TtD3cgSNv5OgraIX
2Cw9W21E1s0sYBvGtp3IwcaZuqcp+AhoOEueM42mQmfXbJ2RLr7T4E6b2FUk
pmjE4c6mdlfTSLNmtIMyzdtxQajXmsQw8qIfDTd0SY4QJAnqQJOJ4BuFYb4j
7IhQ9iVIjxQZb0mFY9PDL95Q+Y8FoS/O9lcfHPHtxoqXBnk+ViDv9oNVZq/F
inaRFta6wx3Z0vGOuAvL8s/NTHux3v1goeMjeU63xwkXZlUQauqaevXmkRfX
ZXw8M/z4+IhDff0P1YXf6IP2+hkeTQrd7W1eKsIM4vYRtLNPUSsWB4BAmzaA
SGLD3UUdK/YrEF0apqNumA6E5GGUa52MYoMHVGzEFNsGaXh1zydLrVuf6OE2
tvPBWIsGOVrWDbs3rNlWfllpf5n7J/6rCAazBlqm3pih6FKwQBxprqwlGuLi
2O7lPt7Xk8S+IQaxVYIhCowyoB3FGauTIqb5OA/WIGKJrXoNYd1fkcZpaJI/
UwvbQpVb46S7M8WnGswXN5Z9enXGkWWRL82hBI/MinpjeMA9qXBLMKxz9luq
1ZPMZIEOrguF1wb7/bSiRF1X9cHo6BdqPJ8scr07UTw3IftUe4y6oEC9qvqX
a3LOzY87Nir45Xqvl6qC7o93eiTJ/7WKjBt9HJbLMIsQxD0INiN8KcHq/0SC
QWw9wtrBFrNkTZ6iIwQHmMwDHcytjqaBeqWfSOv0/sxHrU4InRvoMcvftZnn
nyJtS5JLNN3RMIoQ1MD2CPPtqQ4HUuDDqQnqzf3fXRRxdFnEJ5uz1L31L47x
frnV6/YkuCUErnYNWGEwE4LEfBbo4c5s+Hhy7I9Liz6bmvb3Wvcni8z3pwkf
Dot6b5D/FxOjPh0fpF5beGFl5ltDvZ8oMd0RLx4I1xwINT+REXFzoMsqPczF
MFOBsZjWMkNlzWBRQwgScYINrONnT7D4P4hgJPtT41g6TQimCxLdiUCXjegU
SiVbOa1jnZYmDIMEWBYdMNlNPy/IfagMw7VoEEkhNGioFs8yu3UI0gKTZle0
58PFgX8rNP+wqvyHa4vemuP/7rIw9dFhp9dmvt4R9Ei14fZEuN4LlurcuyTd
AhnmYJgjwY5IONTi+cmUpM+npb9Q5fBUoe5grkjwHW/1Pjc28Fiz4eKaTHV9
ybujg54oN23zgRt8YLMD3BxgvDXEfZ1ZIPG0UyeMwzQaDpXlNknLCTZhC0RC
sBYhe4J8ruY/gGCsIMWwEcpEGs3Z/hHao4ASLLKJFzq5VM1WcPqRvAXBNekx
U1x1i0I9Jphwu0LrL+K4hmKYrvOYqTUvcTJdF+b8RHXEa20R6ua6E/Mj3u70
ObUuXn28/YPFSc8P9b0rT7M9EFbroBNMM0Gch2GhAkv0sCsCXu3vc25K6vfz
Cv7R3+u5Et1TeXCkn/OHbW5fjPM/0Wo8PTtS3Vj+dVfmkaEhB+Jgbxhc7w63
hpjvTQzc4m1e4aDpMunGC8yLAhpAhAUiOzPEhGANZn22ngT54u9fl2AMFvnC
LieYwspbYoYFWCmkY/N0/tMCkdXLa5MiJzpJC/wdpzoIpHYg2ctEHXRoYaro
2KlzIDa43lfzRJ/wT+cX/by58u3pvse6/L/fUXB+c+H789NuzhH2p5uWamAh
wHzsNhOUTvJCgHkCXOsFT1d6nBqXoi6r/mRM3MtVpsez4VCVcqy/4VSb06k2
hyNjfNSry9QNteempz9Zar4tGrZ5w55A5bnytH3xIVuDfVb7ek3VaYcCLfNp
qw1ZCBIzJFUPbdRgzAkSM+xFMAf+wgSjkcAJEi9KCCbRtgzOFhVSEmYBzgGU
T5fYqDttFGCgBF0h3jPc9UuDnRd46khlvT05YF9ezPZE/w7AszVylwk2horP
tkT8tLHPmSWJr09y+fzqRPWmmlcnBr4yOvKaELg+RDcHYB7AEsm3Exzmg24+
gqkAi2W4P93x/aEJ6rJ6tav0RGvgoUrdO40mQvBwH+lEi/HtUT4/rS5Wdwz4
tivn7UEBxAx3+FI9V5l6W2LYdWGBa/18pxmMpLIYIoiDBWEQFjlEe4J1GHOC
dP3XuuT0VycYJ8o8DpJMhvz98ay3RghmY22BpC+SdCWCUkobjNBPxm16YaQB
T3QQu7z0M80wGuDBytTnmgruyIsYDzBDhkUusCtVeX1slLqz4bWJri+OM6g3
lqm7a58a7HlPhdumYM0So7BY0s4DwtFjFjgsws7LZONsgKUS/C3d6+P2PHVx
X3V9y4UZmZ+0h341IfLMMN/Xq8V3m4zHxgb/uKpYvXnILyuKP5uW8nC+fGeS
uD/eeHd60JZA99VubgucXMcJ8iBW19NeNxY5RO5I+yKBE6y6hGDuX5wgz2TY
5nc60sy9KD3AB2uykJLDit9ihCtoMkBDIakpuvycZjniqQosdUV354e/1Jx3
U6zrQxURezNdbs7Wb00CdU/TmdVJB4fh06si1V3lx+fGPjXAZ1+m80pnPJO4
TXBaIvp3gWcXuC8E5wVgWAB4lRZuCjY9luN7ckSmuqxBXdf3zOiwj4b4fTYu
7MPBXp+PDTveEfXJrET1ur7qnkFfz08/1OzxaLFpb6zm1gSPVU66yQDjQRgv
aoYhgYTCwZjWFL0IsqVD2imtRHTPRQkWijDmu2aISBZHgwjxQphOp1uXC/Ff
maDCCeZh2scgn9taDI0Ypno5jNHANCNMwrDSAz9cHP1sdfK7Iypeagl/qS3s
sSaXQxMD1T3V7yzwf2W6w7dbM9QdZe9MiXiw0mVnpH6Rhu7unArmGeA5Cwwk
mVkI5kVgIE51LsAyGa51gWdKfU6PTVPXNlycn/3ZxOiz4yI/GOJ3blzM6SnJ
Z2ckqWtK1e0N6uqC98cGP1vncl+u89ZA7RKTNBnQOFDGYX07lmijW6AEWy8h
WG8lyDJSgXwybQMY/3kEs9hcEydIZ+mtBElKs6sg5enBdQ9Upr7WVvbNvBHH
hpTelexO6vc32gNeHe3147bSzzenPj/FcHJthLqv8odNBW+ODb2/2HF3pGmN
k7ZLMswR3KaDxyLQLgbdCsG0WjEvFzSLSGQUYZUB7kiUnq9x/mVpsXp11fnO
lJPjwt8dHnhmYvypyckfTog5My1WXZerbik7Nzv2xSb3J2v9FplgtgSTQB4H
2rHIMErQDBexjeAgJLQAK+3BQrAGehMsgP9UgrRtmIuEfLowSt9yDaaN0EVR
gS+OH7IpPmBnkt+9+RG3xLgcayt6tS7xb8XwTJP2w3kRF7cXHVsa/Nw04zc3
ZKu3Vr83O+zxPsab4mCzH6xygEU6ebakmwDiElLIs5SGPC9GsEyCdWaakd6f
q32gEAggdVP5heUZn81NOjUt4VxnxnujYt4ZEXp4hNf5BXHqttIvF8a9NNDt
7wPCpiGYAjAR5DGgGwnEBpVhAhpKygrUm2AjWAhWX0KwAP4DCeZgvgmI9i6K
6VsGQrABwyizfKCupNNZXO4pbQ7SL9XB40VhT+QHPVWDn2wU1G3lH66IeWtR
4OEVIT/vq7ywvfDojNBHq5Wd4XCVCxAv2qWFOXqYiGEVKQMRLSuWEm+shasc
YKsv7I6Ag9WGO/PhaIeHem0WIaVuq/5+bfH5ZQXvjYw/OjLsnXafrxfGqjtK
vluZ+NYov7dGJc7SwFQBJoAyGvQjQDccRFLUD8GUIFEvgsQMOUFWFVKCJJ/5
TyWYi4EHiEK2M8hGcIRB2pgavSUxeIZCceyJdHww2//5ssgX67V/H2BWdzW8
PNn72IrYL3YVq/e3XLyh/NyytENtHndlwBY/WGqCZS6w0g8WedNqbqs7bPWA
7b6w0x/fEIgIvluS4JFqdE8Z/GO87ut1kerecvWe5h83l5xZknpmUtbHHYmn
pkZeXJmkbi9QN2ad60r8eHbBhmBpvkkZD/JoMLSDcSiIbXwGw0pwIOABlyNI
d0L9RxPk+AqgN8F2k0Iu0cogl22xPteFOKx3g6sd4ZmiiL/XG09Ojfn2quKX
JvufuDrz25vr1AcGq3sbv1mX99GUqDcGuB4skW5Ngb1ZsL/ccHOp9uEceCgb
PZKteyzP+dE8t4fyXB4udXiij/6VocY3J+o+XuL26Rpf9ZYc9d6+X67PPDYv
4ps55Wenpp2bHf/DikR1Y4q6rUDdVPr5oor7yiPW+LnTIAgOYwVHQrAVYKTS
m2DT/z2CBQi4itjorI1gBbk+MnQ6SxtCnNe44eUGuCXCvD/S/M5gf3Vz37OL
s48tSPp4Y+HZ7eU/729W9/ZTdzeqm2rU9dXqipKv5mWeW5T76aqij5bln58W
9+Xk+C+mpH8xJf/zKcVfzCj5bnG5ek35lyti1F0Z6i2pX1zjr+5JUe+qPrMu
4WhX+Pdd1Wcmp3wyI+arBeHfrohQdxSou+q/WFz5ytDCzZFBE5B+AnLukN2H
gUQIjtbhKxGs+9MTtBz1w84jsr8fBN8s34sg32RN8MXTvijme5TYNiWcB7pS
wVgqakpF8jahShTrBE1f7NgILnVgGAxOE/QuM5w1871gbRTcXmX+rKtS3dj/
2Kzo16a5vLnA6dt9iZ/uifr6QMZP91ad2JR+dmvRdzsqT69K+mp9knpzoXpD
urqr7JedpT/fUHLx+uLvNud/dU3WZ+vSzq5J/GpD2vmNqT/uyFVvK1MPlF7c
kXxypfdbnQZ1bebHUwPPzIo8PSta3Vjx8+ZqdW+rekPj6SUZDzU7LPaGGQZY
4QXz9KQwhE6k45MzvLrng4h8KriObXSqZH37ItS9uYm/cT58SC4F324f3T0+
ygdm6AktAZTjn4tgzCUEqRcFuRDkIqDH75QJUKcIDZK2HvQt2LU/mIYgxwla
wyQ9zHCGq6Lg7j4O6oaB51dVHBrv++Ysj6NL3b/cHX36+rAv9qR+c0vR++uS
Tm/I/3xjyTtzIt6fF/zFmthPlgSeXpF4ZmXSJ6tSic6sTDm1POnk0oSPlsS+
3xX+wcKws2tiKcS9xT/vyvz8msiTK3zVjYVfd8V9OivqzOyYr5ZlfbEyV93Z
V717+I/X1745NfL2Sv3+Iqe7S4K3hLnNABjL+tuD7KYQmyxr95SgZZ/afzrB
fMIO4RKB7i+rEKFWgQFG3UCtuQkMTaAMJvWXgqcYYaEv7K8wvjkl9vurGo9O
iX15rMfnVyf+sDtdvadYvatIvbvy6xuKT1+T9/32vuqewd9urPppa5W6r7+6
t88PGysvXlv146bqn7fUEv2ytY69qFF3Nao7qtXdNer+vuqdjepNZd9dm/zp
qjB1be5PS9POzoz8dln2j9eUk+/88fpq9e5h6k39zm+q+Gp9zbmlfV4anLEn
zmulWZnDphAHWg2w2WqADWDZpMZ2+/5ugvyUJL8/juCvx0FOsDuTYW+tVGIH
8+qhyYRHujuOdHBok7RtWCGxZrwC8zxgcxIcmhD9w6aqM4vy3pwY8hFJ9fdW
qrdXqndVqAfKf7yhUL2l6eftzeqOIT9sGvjRvML3ZqWfWpBzsivt47n59jo5
J+/knJyP5mS+PyP5/ZnxZxal/bChWN1FgFar24p/2pKrLkq92JVyZLjHxzOi
v16Vr942+Odd9eptTeo9g8mvUG8brm4b+tao7HtygvZEeG52NQ9kdQQvJbj1
0a0xyLLbt6wnwVxGMIUp6U9P0Jdti/stmUwKm9YuF2BmYtCchODOyIA2rTjJ
zWmyo5FEGeJCl/nDrmzhvdlJFzdXnFyYcnpJqnpDpXpT5XcbU88uj/ioK+Sl
Yc5fLi0+M7/0/anFz7cmHCh03ZWu2Z0p784UD2Sb92eZbss07ssw3JqhI9qb
ruxNl25Khf054mN9nA6PCz+3MIMUg6S0V7fV/jQn/vvZ8S816h+rlZ5oMX27
qeJnkibdNVB9YdKPexu+2lTxxdrKE9MK3mzNOpgbscVZHoClZiQ2IdFSy1un
17o729bdhZxgih3BhCsT9P+jCXpbCQZaCUZcQpBDrDYIyQDFCPo5CDubK3f1
K1+XndCCYYJZM81ZGQow2wU2xsBtJfLHC1K/u6bw6NxIerLWvsbvN2afXRz9
/hS/dycEPdPg9HiV62MVvnfneG6LMqzzw6v8YG2wsD5SXu0CXKuc6fMaVzry
tM4TtoXDjfHC3fnGpxu83xgWfnxy4pcLC9Sra7+dFPHNlOgPRvodrFVuKYDX
Z4ZfuLlBvbdFfWrUzwcavtpa8umqgtOzC94fkflkXsBOd9SMpSYkE/VFUgOb
W6tBUhWWrKO/tBtjW5u4lGCsdW0iwrIZjeaifyxBdkJRD4Ih2EIwyo5gMrK8
kRoHORugxoDrDcJVpTkrMhIXx4YNYhN9Ux3ReAmujhRI8vBwo/P5tUU/bSp7
eYrHmdVJ6o6ys0sTvl2RdXJq9HvtES/18dkfq+yPc9rqp12ogRkiTBVhkgxT
dDAPw1xkEXndJdHF+kVaWKDAcjNs8IGdkWh/mu5gled7Y9MuLK37ZUbiJyMD
P58S98Yw79vL4dHhLt/d0qDe1/LTPX3V+wf8eEvNZ2vzT89KPzwo4mCG8x3B
IiMo9sNyI5bqkVxL8cmVWC5DYgnt9AqFtuO87AiSt/8rBPmRZX9UNWEj6M22
h3OCPJmJso7K8NN++HspkGh87+dsJs+DzGYSPtqN+sEstevyVLrcYG+B+2P9
A55p9f3hmqqfNlX9fYr78WUxxAyPd8ZcWFn8zvCIJ4pdD8Rob/DBu/3NVzmI
s+iqBF3RGIdgggQk2SCaDXTMjDx3suUJgnKBBEt0sMIMq0mW6044Ck/Xhn7Y
UaReXfdui+vx9qAXB7jsK4G7m7UXDzSrB4erfxugPtTy5ba8DxfEfDov9cTI
mMcz9LcHgWWBHonEBuk2CiQRfBWCXILlYiwXYNrvtSdovz74xxK0n/h1tLt3
kvWeO8CjIQuFwO6f0psgP/egQBaLZLlCo62SdFV0d5I0Um+e7eVBGzLB5lvy
A54dlPj84Mi3J8b/sqnh5LzUV2d4f7Iu7YOu+CcHuDxYbr4r3bA/Rv9Ait9G
M6w3Sis10gJJnImlKYI8UdB2iNpOwFxzQJgDiGguFXB1iZb5mTXOcEO49u4s
L3Ve5k9zMw8P9nq6n/nZoV7HFqWqd7SqDwz66Z4G9YF+P95Uev7qrC8Xph1p
9Xu+0PRGhVcTTUdhpMlIPnuNokiSz3qtsQhEho8uuOSwQznouRyIitTy1ABx
9wpvVPdJpPanrFtuefC/T9B636tugoHYQjASdRO0QcyW6OpSHihFoC0DpQbk
wYJhktlhvBZmO0GHBCQneayf98UNfb9aXf7a2JDjyxNOLE15epjX7gzYGg7r
PWG1Ea51UdYZ5FVaebEszxWk6UiejDQd2NAhmGeBNBtkrk46MCMRzQFxLmDq
VwWYL0KXDEsNsMlPd0u856fjwogLfWe439tjw97vJGV+7rd7Gr65qVa9i3jR
/uq+6q/WpX84Ney1Jtdni3QvFJjm+rpyj0ES0aFmExu9Q+WStlCQ87GSi+mR
Dt0H41gnnayHyl6eILlofta7g/2BBLkv5QTZ+WmInWKBLEdkWwnmaDVZgpwF
cgEYysBYC7oW0LYryigMK4LEA6Ver49NObO45JetTcc70w5Pjv1he83ReUl7
SzXLfWGBA8wS6aIP8YqLNUqXLM0RxRkIT0XSRNB2IFMHcpgOMtEMULhmgoZJ
6cSaWYBnYyCaRWKlAitdpC3BLm80O56bmfDp7NSzC7JPLco9Nj/1zFUF57aS
krNJvbtR3V/33TWZ74zz/ntf87PlhkezxW2pkRN0tBIkGmHSV/FDESXFSlBm
x8nSbfV82pCesm4xwO6zZC8laDnB8o8jyE/isoRCbH+EGjAzBJsZZunkNFFK
oydXEIKmGtD1A6kNwRRHmO4A99X7PNjP7eet/c4sySXVxKfLCy5u7/fyuMhr
E6DTCaZrYSLQbWIzRHm6IE0T8FTMvoJQB8gTQT8BjFNAYpKngsI1DTREM7B2
GkjTQJiO0TQM0wXoMgmrvcz3FMAXC9K/X1N2uivryLT4NyZFf7Km8OIOYoMt
P+8sVXeVqluLT0wLebXF+YU688O5wk2Z4av8zRNkWtS30E06UCfSRighmCco
2YKcgcR0RAlmInosKsfHCVrx2U5Wh4A/AUHXSwgGWAmGWQnG2m40gFC8SM/o
SKR+hp7TWw50u+UwCVZFGVaEw6GOuCMzY9VbWt6eEfbapKDvt1SdWFBwV63b
Uj86gDFOoLf5GAXieEE3BoljEZ2mHoNYDgOYQOwAXQd9gSeCMBGIYcqTQOEi
bpZ8ZRISpwjiFBFNEWG2Xl7kYrwuHs50pXy5svDw5Oi3J8WemJdxYUONuq2P
urvP6SWxn69KVK8vO780/fCoAHaAie6BkpibUvyWeckdWra3l7diBJETzOIE
QaAQMT3cz4Yv1kowvCdBfr8G68GVfwxBV9ybIDVD69n1/Cwg290iomWIl9ix
vSDng1QDSrujeX6IEwkrsz3h4YEOF7eVf3990amVCe8vjFTvaXt+eNS2dHmu
O0zWwTDakBSGgH4I6IaAOATDMAFGMohjgUOUxjGg4wDGI2E8kogmIIVrHEFP
/K0oTxTFDgJRI84y6bamw6nFKaeXZLw9KeqTxQVfr678clnhh7PiP1+SeniC
13vT/H+8KuenqwpPzog7NMT/mb7ubwzKfag4cmuEw9VhzhMMdMsACYW1ilIs
iIygJg3L/Hj8NAET2Y7jjrWetMa30tsTtJ1a+WcjGMr+2mjr2Tj8iJUYHSTq
IVOHswUxH3B/nWlRXNi+hsx3uhpOLC18Z36Uelvt+U2pF67PPr02/uPViY/2
Db4mCs10oPeSGASoFUzDZPf+oB2ApYECDBbpqutozAkSj4rGMMOk5kk4YjQO
C+MIR6wQjQVpLIgdkjxBlNi/wkRZ2JYPx5ckn1qedXpxnrq5/9cryj+YFP92
u/8/Rni+Pdrj2ATvs/NiL15FV/OPTYo/NCL0w/bSV/ql7kvzvjE1YIm/eZq3
ua8I1SLuTRAJnKANn+3Aw7C/GsFIK0ROMFKBeD2kaOjG3kySDxgN1+SnPNPR
8Hh78tmrK9R9jerfmi9sSzu5JvznPcUfrYy+r9pndRA1wBFsj0wrchqu96sH
bX9BahZhkARDJWgXKa8JLEQSmkRjrBqLhbFYIhovasYgifje8aJCvtgOdEvU
aARrk+GtOZFnVuZ8v7GPumvIp/Pz3h0X/dmc9Cf7yO93+J+YHHB8StCFNQU/
b6g5NT/n8KSkE8PzPxhZ/LfC0BtTfFeHu1yXnzLRz52YoT3BFHrgmJAqiPYE
o//XCP7O00is9+IRvPjtJJAQiER+F1QaBxHf8Aj8Fn4x9M/2isDu8ZIjeVPV
jlK1DhakGA52ZJzd0PeH7c3q/RO/Wlvy2ACHT5bmqbeNfGtyzKPNpVOM9F4S
401KM4VIT7roJxoHaBybZWOzpB0kiUMVNEKBdokedjEaLi+CbAygibIyjuGb
rNESkbrgmQqXoyOij3bEvDk1/MtNRd9uKz0yK+zjzrjDg31erXF6vcbljXq3
X5aXq9savt5S8sI0z/faws+OzzjcHHF7jLTegQ5ZPVyTO91FU8PO8cvBkClQ
/8n3iZBPaYREb5kRI9BSIp4WyPRShCB6DLKnRHd6kovpIUKgbDkH0hlED0Hn
rjGaZb3AzrQTsKJTTArW6kCvBZ0Eegx6yx0qRD269NHzRKDfSJDfUIkTDAB6
KpcfO/qGpM3RghgrSPHkmS1Pp5lDorFLAjaQd1eq0C73zEg4urL+w5WV6p1j
1X1t78+Jf7Hd65fr+6g7mw9PjXm8pXiuGx4t0630DfSwF9wIYqveqS/W98Xa
vkiix78I1JeOkmG0dEWC4wVxFBBTxeTFcKAhlbwm7vSlWu+PJ6a9OizglbF+
p1Zlfnd96fH5MccmhZwYHfbuoMDjg4Lf6ud1bkbyl8tzftxZc35H8WdT04+2
RbxQ5fVUic+1njBXhNvyEldE+vdhBz3lCihdRCnsbC52dCoiBKNEeiC8jWAE
ryMkFKSXPCS6jT1Ai4Ikii8E8ZOuBVdJ46hodLIiYoFwlOg9fRQdKORZAwom
QOiNOhV6x61/RvDXz3RyoEdqI3uCVojsdjxWRxplqWSB5dLaRNCRbC0JoM1H
nhmjfWBU6oXdIz9aWaQ+Mf37LRUvj/V4faKvun/wNxvLjnbGLPZiJ56xlXFi
aCP0Cl9LbSBJLFKakNwCeCCbIiO+dLRCMtXLawyix3kRV9whK+Q1ITjDZN4Q
HfNIrvH46KR7i8XHms1HZkX8tKP64qbSU7Pi320PJgTPjIo5Pjz88860j7uS
L2wr+2Vfnx+Wlx4a5PdwkelQU/TWQLTGQ7i7MmdrdkqjAGWSkCPS8MfvlMHv
8mMjyObtaTrKCZJPuLdIY5CvDOEGiR7jTNysCMGi1leQ3bDgKAgmUdDLFJLC
zgUyUsNjdxVhdwyk2+VF4TIA2dbs334ql92d6cDODFGErNAzxID3Z+gdA4kZ
EuUIumKNrlikh75eXRrxwOicVzuL3pyb/tW15erDY08tiXtprNPL45zVA01f
b8w/vTJlV5ppfYQww5FCHCpCux7aFBhq0BF3OkCQB0mawaLcilEb2/A+AhNG
6LIazj4GQ+mhMfI4WTNakLq8fG4uLD4Qi4+0xd4YD/eUC88Nd/tuQ4l6c9M3
y3KPjw3/R3+P91qDPhgRfn5BDiH41aaC73aXf7E057URAfeXG56sC1zlAbuS
/R7qV7E6MbZBkspkJUdUSPhLZIfjUYIIwiR6qkAUtuyY4KGQfrYVKUgrhZo0
ab5uZREB+V5OmQ66Kl+PfF+/OAcHb2TZQW8WmVD3GT5mdjaCwk5PQ7bTKq9A
EFsJylaC9GBYdvKejSC7NwGHCDYzZKu9dNUymLXXYkQpXpK5ahWJxIs6CSYE
yHcMybizJexvg/3+PjFY3VWn7qx4Z5bP4dleT41QftlVpu4u/35HyZGJOW+M
zbyt1HNxAEw0w3AFWkUgWWg/5lEHihIh2CaK/OyXNrgiQaKxkkKeCcd2JBCC
s13ctqVn3p9qem9oyoF0fHex+GC98t7MSHV7/YUV+Z/NTDrS6nd4kP9bg/3O
zEp+vzP66y1F6oG+JxbGvz45+PEW9/uqPKYqsMJPuzk1ZoKbax9RUyLrs0Vt
Mpb4/QqTaFMUQiQKkR6QyzKBKHZB6GQFFoJkIdKoLQzxa0qO7RMWUOnl0j/I
r8TXL9nRwR9ZbkXhLFKRXNHJevtpZwaRnnmIQERXJAh2BCVkvbsZ6iZoxBaC
lowUkO0uS5ygJ4MYLgjRohSFhVDr/SYaBBjlrlkQ674s0by3PvjGctPjw31P
Lc8k+E6vjDkyx+vUyogXxuu/3Zat3tmg7q28sK7h4jXNJ+aVvTg66466iM0Z
PlclB8wOcCEQm1hrawApMTCdH2ujtQY1tMuKOOGxWt1QoDMS7ZI8SlZme3ju
Liw6mOt7qG/so8Uu9xZpHqiUnxvo+OO6InVd2YkJ4R+0h52dmvzR5PjTc5MP
TwslNqje1XRuS857SxMOdyY+PiR0pjP9scMkaNPpqrBcIOgyBAvBOAQJtKVG
CYaKlCBbrKH4wthgDF8R8CPh0sXcJyKwT4BXmaO+ysGQoNFES2IgO5zHXQR3
GVxFy33DvdhVdWNkjeyAEfnKNsjKCstBiJwgrSlQ9wHphCCH2F1WAG+Q0jVf
fo50AIJQgS74EnzkLSTpdNnOzoui3K8vib2pOnZNkm5PuduBPk6HpkR+sT6P
VPGfrI09vTrq7Pr4d5cGX9hVqN5R99X2/I/mZR6eHPdYi+99ff225ThcneSw
vShiUYTHRHfTSIOuhR322wJCK5JbQSIxkXC8rAi4ERI9m5RQHqPTD0F4lqfX
gwMHPZIXdE+ay8Fyn9uzxAfLlHtL4Ny8FHVD9ZtDvN4dHXJ+Qd4nc1LPzE99
e1rQZ1dn/HxTlfpQ87ltBR+vL3ixI+76bPNQTE8fbZLoqba5oKQhJVGQ4zAl
yM/FJSlKsEhvacpujobDQQgBkqjjICwFS1KgCElmbWN4YGtUcD9P50ZnA7sf
BwqRBH8Ze4oUn5sE3jLyFmjTxodBdGYEiQ1KVyKILAQ5RH4+MCeowxaInCCR
o+14LjuCPuwD48vMkChCFAu8PIdlZ3X2bby+IGJRmH6mDyyPQgeHxz81KvwE
KRzuHkGjzI7i73YUfrIh9fPr8i7urf5mT8W7a5JOLsh8e1rCqxNij80pPjgk
cU950K6y6PFOsCI+dIav51CN0gSoGcRBWDMQkXJDaKWWeBm1sS2c/dmw2TBJ
riSWqNU93Dbk0aLoHSHKwbLAW5LQ/cXKngR4Z3TAj6uK3psQdnRs6Impsa+O
8H1zYvBrk/w+X5/50+4K9eWR528t/3BD7qOjQ+4fFLkgRGrBdMiwiK4oCSlI
TqSJN47FwO8kxQmGYH6rKWKAQhCIgSD6sbsPe7D71Vb6uA2OCGj2du7roInB
YpyiidZq/CXRhZmbpyIEmfXesuAriN6C4I6RI6YVBcFHcpkrEkS28tBy95Ar
nZTu0H2/HstZ9/x+PeyUPMsp91GynO3h1pScOLGi/JFh5U+OrnmwLedge/ar
04ueHpfw7pJC9ZUl6n3t6v4B53dUnbu+7MudtV/s7vPhxpLXliR/dlXVyx3R
r05OfmVS9gOD4u4bmD7WCYhGGPAgGfFRsWaQBwr6AUjbBAqxysuqL71ftjSA
ns6Nhmk19QDjnBzvH9z6XN+CLcG6/Wmup6aU3p6Bt0XAY9XSh1Ojvl6ae3RS
+FsdYc8Pc39tQsAHXbHvzQ+nR5g+O1B9uf3zG6ve6Eq7qynwngHJs4P0hay3
lgOQLkgpskwI8vvXpyjIX6SnJPE7voVSAyT4JH+QiMsKkiVSU3izMrnGzdDf
zVguQGNoRJrRkYShEI0S7ebspZGdBAhzcfIQpWCjOdbdK9LNw1WrFTgb6XLF
BLIStIMoWO83YTss3eZObSdVEoIu9IA1xCDy/gzwJJlATDAZSgL9+yXGb8wP
f2B4xbOT+77S2e/oikF/n1X87LTMkxsbX1+U89rirFcXZry6KPPNFYVHr64+
sq7qteWlf5+SurvCdFOt++okvDxOXhJrGGGGKd66CR7G4WbtAJGUh5hUhf2w
hqgBJH7WxKUi1jdY0fBzSltlpYaOeqLVKamHRvbbkeD92rDi+4o9D7WG3RgH
j1RIzzaZvl6V/0Fn/LHOuBdH+xyaHPDJqtRPVyX9sCXv/F1FF++vUx9oObYy
53BX0cER6Xvrk+ZEulVguqrLbmcPiRKOw5Z7mHKCrNVPyishGGT//9femYBX
UZ19/J0zM3ffcnOz3pt9ITvZQxaSkBBIQiALBEJI2ERkF4EguwJCWStWCuJC
RCuCYiubWiwilkWtULCiLfq1fn6IFaW1daG01vnOMjN3cnOpodDHQnue/5Mn
5OHeO3d+c855z3ve876gjwB9CA1vcNORChuo5SaotXA1Ikk70DfAmWOxRrC5
EiM26uOdzhirPd7hTAwMiXIEBRjMPE+Lnxv8rAe7EOS83ZAR7A5RrbuEu7am
G0IEj0cJcnnsIhN4Lt1szHU6RjlgeX7s+n7JK4oi7q2K/X6VZ0WxZW2FfVWZ
4d4B9vtqnfdWY7nuHxS2aUgkVudg97Js7sEaz6IUYUWea14vy+2Rxvkp7slh
jnEOS7Mo0EzmXAMp5aNrALGZ4/wK99ZRej1Le96q09XT+OoxZvOW3KQf1xQc
a6t4pjzseHPcgWrL6bGeUxM8n6wo+nRN2eWH68+tLnrrzl4frsi6sDLzwor0
32xKvfhEmXRwzJeP1l/c2PSLmcWvTO731MiS26KMg+1kAUh8+DzgbsjcL3im
w4olEDFBXQzoo8Dg4Qxu0cCq9uCHvLceivVQaYA6E/TF38gTVhHkjFGMz1A8
Axr0MWZrtMkarjc7eYMB6YivBUMU/XTC7gRBdrLRmgWcnLjbp2yBCpEkq6Sb
TW6ew9aUWyGoVv8swOtxM1Tx5HEtAhighxoTDLHBMBe0hsGocGgOhHorNFqg
if6s15Et1HGhpGJ1uxOa9CSqdggHLWZxqMixOFuanYarA3L8pIkDv2L2Rj1N
wdSi1+HfWUGQ0QIcaB/yclv/V9sLn+5rebHWdul7VR8v7YOXDL9fXyo9f5u0
e9y51flnF8SfW5L8yfKUt9YnfPZEufTjJumFiefX9Ds1K293c/yz7XnrK+Km
pARUWUmi+zRajjCdJFLTqwTjEemA0ZwxApnDkMltsLgQwjZJjA7yAvj+QeIg
J9TZYbQ7sMFlKaAl7xPIjiE1WRF4EBcl6jD3AE7QYyCkqISAu+G3E1S6oVy7
RwNRW/2TrRBZN3Qp6UaZAeyhEyI2jyPp79g8y6cho1kAeRz04SGf+BLxswf9
9FCuIyebykjaGeJmxL/UGGCASOLz64zkL41mUi5wqEmopgHSA2lJuxqFYzWN
v/Urkq9b4Bs5QnAoj0bodU2IpGPC+l5W/KvTmn/WnHt/L3iiAD5eUnR2TsrR
SeHv3J156bFGaf/4S1trf7sk6aNlKZfX5/1uY+/PHi27/KOB0nPjLq4rOzU9
eecg246GyB9UuWdn2RtCuUIDsUJTSWc05vABDB/pg2QGJB3QzZlCBFOgoHfp
RBcP4QLkBgoNCc6WeHtDMLQ7YLgVBgjQzwADQ3X9QvS5DpTrNMQhSDEbUu22
CKPJjsdQAYFOANEfQeSfoDwbaioXqBzV4gXesRRR05Savvj5ieE5PGXHMMcR
JybhR5QX8iymPlZ9tp7UacVLpzwR8gVSAYck3+a4StFUiUylIPZF0E9HiFfq
SP7qar1YSnM7s6qdNRyq5TmsalqwrJIOkn5VR5aiPFYdc8rR3wdR3wKm/5OR
FW9MrX0wC707I++XE2PPLyv49eKMU0vSjnXEnd9YLu1o/HRd/sdLUz5fkXHh
wcIPN+R883i19HidtH3Y2TnJx26N3tfquaeAn5HKNXug0gH5IpcGfDqYsyAo
hgdW+yYW+GjQRYAxlDO7eLMZeLvIO3hiBKZYoT7ROTojpL2XfWoArMp2r+2b
OD/fc0dB1LSiuLE5kSPSPLkWKAm2FgQHxBpFvKLXI9IFyfaDX4LIl6BqzzCI
eg1BowaitxtSX00I7oOsiCRmR1OPku/Cmdw0DSO1qMlXw0tFvGDMQDy2w7NB
yAFdHhiLwVoMtgKw5ADHErJVWR3EHScaSBJIjI8TBvJCDc/XYHw8/iewUp6D
rqAh5KC0/HMgBVrP86TPWsUaDlYXxFx6YN7Z2QOkze2nJid+8YOBby9OP7k4
ddtQeHmmW9rZ9NcH+19cnn5xca9PNxe9vzrtqwdKpc6B0r4xl+4r+/09hac7
sjcNMC8s0I2JRzVB0EePJ0ExFawZEESK1skzCIoAIRwMQWAMQEYr0lkEzsJD
AP4POigJhTFZYXMrkzbnBu1uyt3XXvZIY9b3qhI6ijzT8j23l/RqTgxuTAjt
G2KLoh42kjidB/C7HuwBQS1Eo5x9VCbo4GSCtAwocSywtSGbDTHHSGSLRrZ4
nSMazwWAEkRTmtEaTXzgKANMOZw1Gyy5YCuG4FIIK4GQLBDzeUOp0Z4DqFS0
9CZTp52efqLZvWjFVVrbjlbXEq5IsFEUqxWUtfQn/ksNLbJWK8CUMOGDFROk
Z+7aXW0/1BJ0oNW2Z5T58B2eDf3hmXYD2bV8suGvG4r+sir79xvyP1yX/eHK
NHKCZudQadfIz79ffn515U8nJW9qiJiWaR4Uggp0ZBJMAVsGhLAwwmgaj+0h
2ez1LjA4OEOgyWoSESYYqCN3KcMEbZlB61rL9tT22lkVt7Vf1Ob+sfcUh4+J
hpHRfEdZr46K3hMLelW57RGKT8ZiILaMH4Lf1tT/iWgzyW5z0O7/BijxM3Ig
IpUbsUTcZE8zGqEYDpG4RBoenEBTc6cglIIgFdvhPEfcGojrzctFXTWVJblC
jiSyVtIpkMTIpNoIKWslkuJWgPyqkuP9qgxBhYhqTGJTgLnRQioPtjlgfVnS
q/NG7B2XfWphxaM16Hcrc6V9LV89Uijt6n9xQ+3lrc3n1pfjKfLjLf2l/WOl
k/O/2jPu3S31OyalNIdAayS0x9mHhQXkst1tI/UuCuQnfpLjDMS2xHfM7bTi
J99Gyh7JDuRiDraOaX2kvs+G8l6P1+fsaSvuHBi3qW/QujzT9HBYkmufWxBa
FUj6Al67WXjqJxMDri9Bq4agSwljk+OBFYiMIIvPl6PakEyQQiQEtRC1dbEZ
wT5AIDKCDCJN1CZDvFqCLLK6AsEgk26wgdRNaLHDyqK4jVWJh2ZUPt4QvnNY
wOYKuLytWjq78MtHii9uqvlsS937a4s+2VJ1ZlXmh1v6fb2/XTo2+9OnRj87
M7MxEIaHw4zs8AWlOWPj42ptjhTKrrcB8uxCokDuPybotlocOlFHQECIyIXR
HZy6sOBHJt5yV6q9szb94G0Djk2r2TsiY2OBZWUqrC0wL8+zLSoKbYzke+Fh
TYRAvV7gDEi0XS+CZg1Bu0LQxXmNUhWiSlALkVRJ4zla4Y5L6UbQL0SWUh4T
LAWeldySOV6B4JWkps+qpIMwnmHr9TA7Kei+/klv3jP6geqQY3ML944LfXt5
jrS3Vdo/8uMHBnzyYPUXT9ZLL0/E6/rLe4d9sr1GeqNDem3+h9vHrakLnJ7B
j40Wbs+Mml+Us6yivDXFUx8V2JwYOTKtV6krKJqaB6RanNmGh8Agu92pJ5YJ
vkXpojgwLKwNwQ8LXS+Myn5tUt8TU0t21YZ1llkPTyzYWBm6tipmYu+Avi5I
tqIwk97Ii6JgunaC2mJMXQJp5I2nLhDDOO85NRkikkv0qt1Qhcg4ZtF6cH4h
0pKFqISWvWMcscrJAfarUD9RKOfxw0CXMDzXlx5+b3Fwt7j544vaLj42761V
ww53FLx3b817G/pLz02UXrtD+umYy3uGf/18y6W9TV/srT99X++vX2yXXpsl
vb742Mrq+5qiWoJhkBGa7DA+MnBmXvrc4rw7CvImZWYNi0msDI3KDQy3ERMC
WXQGq9GkI0C5WJOBea2XRcCmLP7pqqBXx6a/N6v0F7dkHGpLODWrbHd7xrYR
mQvKogZHG9OtEKYDC8Kd0N9q4uoJdq+oZVcK07tUx4IitoHoLZMNnNoNMUSl
1qQXYqYcptiFI6veW0B8AoRjMUXZV0bJ+VVf5UCfj0oRKhcEWjeWqxLJUqUQ
iMMB/zIzPfDco4vPdXY8PDz2mUnpT90af2JVlXR0hnRkmvTziV8fHP3VC83S
4baznYV/O9Quvb1QOn//3w92XNgx7eVFgx8enj01Xoet3IEIZqYm3p6c3Bbu
GRrsnphVMK1fdWZACH7aw6xWHbUJI2zGEOr9KHEHvzY65ZkK24G6kN9Myz07
PffELclH2uP2NUe9Pqdy1y1FS6vi6mOMiUqAjQGugyWjLii6LAyBGKU+ENm0
SM8bcipHBjGa85o0KsRkDjBHGqwOatS3epCN1fAtoNkVioDHKqYqUUrB9lB9
CEShmD4GlXp9GYmZJ/hKqL9ofLz56Mpbd8+ufWFh3fYp+W/+cMyZrXVfHJwi
nZwnnZj18d6hF/bWn9laeH5X9Zcvtkq/mPnn3WOkl+78y545v9087rHWlNkp
5HjvXVkJHYlR7XbzYJ0wIT5+6aCaIQlxpKKrkbfRkithPFk7Z9vQ0lENr7fH
P1XMH2oM/mBO4ekJyS8P9xxui98/Iu54R9WjLZlzi93VbrIKs19XgmoMRpcw
jK4Q2fpCJYhFir1qIHbviYxjGi1DyXZqWNl6+QgGrWrEoom0HLGR41esHFJ3
4b5cyusLySMBJZxYQqrKkm6IzcimMLwcgPFprs4pg97auuj0Qx3vPLbg0vEV
0nsPSG+vk36z5tye9vN7Wy69Ml56Y9JnP23+5sgtHz1VLx2eIh3pkF6e94cn
xp3dUL+zpXjHiJIFibapYcIoE4www9ycuBGRVhIGhiDbDv2idGl66GOGFUNL
ds5q31mq68yDfbWONyf3PjEx7bmh4QfHpL65aNCT7ZlLSsPbki3FQWQoIxsK
IrFHr50gi8FgMaXaTXwtRKdSe91Fhnpa5IvzQoxEvlYNhsgMG2Kd4p7IkeGU
ccQQZY7UL6dAlFOdYPVB/pWvVE73USEnlBvMfUhBFvZufBatUFNht2D7MF8g
Y3gfIxRZ4I7K1HuGl6wfn7ftzqqn76753/3zzuwc//7e8X8/Ofevx6de2N/8
yb6GE/dn/vHZRunnt0lvzJYOTPjzrhFfPD7nwKTCyUEwxwOzwmGkCLPi0Nhw
qDXDhDT9qqa0e4YkDQuHZRWRx5e2ry7zPF0b9Gx9ONbhcRmvzyjeNSx+V2vq
uz+YvHJA7OhkU5VbzAog3lSyr2eykDiLHhPs/j9ZU3fwGUQTh2SImojEQE4W
cZnScNZQQCpH77TICmdTxStVpOmetVzbnZ3CSFMy1WTSsto00wKprI1vfj4I
6vqxp/JWVycVulmNJPzOrLI8qYmMDSoO0hBRKhkcoMAOzRnWsfmWHXcNOvxA
i/TuBunXy6V3FmKIn/+s5bc/Kj+zOfebl9qk47dKB9ukF+ed2zT8V8sq97bH
zo+C6YFwdwosToVZibCm0r5laNRPJuWeXt50csGgfSNTdtRFPDggdHtT/IHb
ik8savzlspbnbx947+CUGTmBo5JtVR5DqpmYshbSaxCPDOSW97hdmSBi0iEC
ERP0QuS8QYnM20YNVC5YCUv2CzGakyEyG5VubRORoVUpqckgsiPemV3Ko/NZ
ykjbUymPQSYBJ1dHSqdK5bAQK+GNV2FMKQKfxEOOFa/v4O7W/O2L6z97de0X
ry/75vTd0luLvn5t+tfHJlx8runXW4vO7ay6/FLr3w5Mubhj1J+ebPuf9QO2
11vuK4BHBxi2VhkfGmjcOiSgs9759Aj3kalZb84u/uWU3JMTMjc19X76tv7P
zWnaNr7fnSWe4VFcQ6TYnBqU64AEI/GTmGk5HowPeAsJP7xmgjyHmPxDVOIS
scHM5GLFCjlfiB4aXaNCVDmq9dxViMRSpRAZxwwZIp9NxYbZnosVB+wKTsRK
BiGJI0pEAhnY6dlk8kQhWwzoEzg+RYRby9PnDct98u7mh2YVfXVi7Z+OLpDO
rvnzK9O/eWP2pSOTD6/L/OOB0R/8eNTZbQ0fPTHy/x5qPHR7yk9aw/aOcu8c
5nq42vSjoa6D0zPfWT7wg9WN51bUn5lZ8uLQ6BWNhVP6RNV5xHInlAeh0hBd
bxtxLMuxMcSZjchtFlj06HUgyNFYGh+IXeZETXApJsiK118Jokc+jAzMQNX2
x3g59FROs5BMCwOl0bp+7P5n0upUbLq8CnXpcXwKIkpGImaHMWHFc2IcCEzR
xCHvjIWARNGRZrTWp8fXJAa25ASXhsLRzhl/OLr+/efnX3hp8d9Orvn8yJIv
jy05t2/aR4fuPLN97Fudo97rHHt2Y8u73x9+ZlXD0XkVv1oz9OeLBryycOCB
2WVPjkrZVh+9uTxoQQzkO4VUPfEhh7BYI4GEOQXpeFYDlFSaBx3Pm0kHlKuZ
XTtBnh2WUSF650SNdapCdALnJGc6EO2MnGZaBLknKhCjunJkXcAHIs1aQzhm
KAOgWrm4h0om46RXSYoIOxIXQcDFgogVTeNbosEVA4ERYIwEIctuS8ZmpEtI
EqA8AsrcsGZC3yUj0hYPTd6zuv3ZFa2vd87Zj5cVS+s6Oyp3za87cFfz4WUj
Dy1p2Tt78J65jRtac+dXRY9N0w9wQLUdGgKJcw/3NY8IMRZ9uJ5nlZTJJgIS
9EgnID3pH4jeXVZHi+haCdLoROQDUbVOfZcYZE4k2TB8ILKQ7zC6heFR9vRV
juq4qkJMBOgOkXFMUsyenoohQ5wqbAYnIkTPFpFEE7F0IwwrihL0gCWGc4SR
rTEhjtfhbpJsIAlhMqzEQY2ftAIn+QpkL9tIrjPSCNE6SNRBlgGKTFCkh2ID
9LVBUQD0tkCyifi6o0VIMkOahXy7cIvZynEMj81gsptsiG4HMXbK1pBAo32R
3xqg/xxBBpENp4ygrus+vkWJx6DR45y2JwYpEMMoRDaWaiFGdoXIhtNE2Ub1
hahaPj0Um+Pw+sVHsbJVjOmgGDJ+yvKAPo63hQMfL5riRH0YvTy8Hs9y2kOV
5Fp44M1xhOBv0dvostAim25EI4VEsrudQDYsDNF63m0UjTR2hccLalEwi/oA
g1knB7TwPGFE9vEEwWIyOZUeR4rS0wALeav9+hLk5PhSxJYY2mAMiwLRDkgL
kXVDDJGeoOnSDX0gaofTeNVAJUuMaybYDV88JRij7MxGk+11nhGMF80JOksQ
uUjkphccJ4rRSMB/SbcEphidwSRk3RoFjmAwRoAz0GBx8gYb9UrF83iNaQqn
+7xmfB8MdtKtOD1vCeTMLnKaTHQYBYNJNBt0ZmJtEmTEbYlEG6tLj3siPcqk
Hmb5Fza23ueVJiiNzr5dZKVycEKAIhcnMgUhXThCTB7EY0XwQhQiorH9XkUp
ouOeH5FQMX9SX6h9N3J+h30KL7DPVS8jGPFqdlwXTY7E5K2ArMTvsc0a9Q4g
pSlP/r97Uy/YhyA9h+iHoB14laATiSpE9db5QFSO2PhCZNkhuov4fPzJLz5G
sDs+LBUflorPqSkObgM/BH3w3VgEfSAygt0hYoJ2Usub94FIs34RaSESyasP
bLt2UZRi/PjoSmR9Xq6+rfpB7HPVy/DBpxY+7o6Pbdb4xXdDEJSXil0h4qYS
9OHICPpAxFLy1bBQcJmjW87vrbnhCoLIrrPnt8oXnMbxrrJjn86uxIUQifPs
hs+uwWeWS5AT3Yi9jzX1gn0gksU+sIVGF4408x5SOXrnRE3ARrByLgOLmT2q
3IquTMq/1Bdq343uR3OMnfrR7EqYRwLLSZdFDvLs+bJT8RkVgjcWO23zgUh3
hDmtVIjUx4e0HLFtg6XsT8mpFFVPjrKKZMsQr9harLvcV5D2teobqh/BzBWm
QNrjAjiE9Q/YmZX4PWPX/bvvGsU/33wgMo+N6rfxy9HK8Ux2TXVvejxKTozJ
ZqLuKNlxfr8K69rLNN3NPzitqam9Bofa9TjOZ8ozK/1O6zG50fFB9/1ExDHf
qV+OZuISJ9JA9B4hd9CQEtUC9HZMjVSTw0ch1NPYXdrXerub8hEB2mWCLHmc
tymDhllJ9mJSqsar+G4Ogj6NnSdVxbw38invbvMj7ZXekUoNwtH6BKhvxyuX
Zje5J9K+Vn1DNkLau3204k32yuRlJ8ugfCPm/7r5GsmjoUjL0ac/qlI3OCwa
/6qabVj1smpowlXJ2RWczwjp89HkwN2V2eHrVx9IQdHN10hQP/LD8YpDq3Lu
WxW7mVaO3GcmB2hpwlXJ0RUcE35zLzKN8MWYgFdl1EjPkXxZasosVd/1/b7+
jZxv0wgp6j6u+oyuPmOsOlEyg0eznISrkva12vfs3sUUIUNX6RSxWAUl4xmn
OXRyczXZEe4LUTuoajn67ZhGjc2jLkOUxYjv5PWP5fNy9W2NXYdHVf+AHZaW
3U1L8ApfT+2MAnRR944pb3lw3rut5fhPE9S+G35z9inaz5VzepCkWCTdnCp1
wLzJu57auh0vZQ1x/iH67ZgGZXQ1dZO56+L6W9X9HXxMSp2P/fwfjg/A93Ci
ej6xBwR7svq4RoLq2/rHRwjyWgmKmF3GqZOEV//pDV1lExB/VdJpprOe6Lu+
Hzde+y/BG739l+CN3q4Un3OlpkYg91A+lsm36ru+Hzde+1cT1PpPeqLv+n7c
/A0phn0PxSs5Onqof//2/ys3nXM=
      "], {{0, 150}, {150, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSizeRaw->{150, 150},
    PlotRange->{{0, 150}, {0, 150}}], ",", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJztXQl0VdW5PkkIAcKQBJShKK2oVJlRShEpBfWJoL7KLJPFKta3VKa61Fao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      "], {{0, 130}, {130, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSizeRaw->{130, 130},
    PlotRange->{{0, 130}, {0, 130}}], ",", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJztXQlwFcXaZQkESEAWAyJlsaOWLBUUxUKBqGgqWEjFEIJx48mLKIuYBBCh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      "], {{0, 143}, {114, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSizeRaw->{114, 143},
    PlotRange->{{0, 114}, {0, 143}}], ",", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJzsvQV4W9fSNbyFlinMaZO2KaRNm6bMKaXtTblpUgyzA04c2zHEGDMzo2Rm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      "], {{0, 120}, {117, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSizeRaw->{117, 120},
    PlotRange->{{0, 117}, {0, 120}}], ",", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJztXQuUTdUbv4wwMQxDeRRLXo2SqIQKSeWRWCgqKc+opsmzvNV4REkqeaby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      "], {{0, 149}, {112, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSizeRaw->{112, 149},
    PlotRange->{{0, 112}, {0, 149}}], ",", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJztnQV4FVf39SFIcAghSHBPSEggOAVaLDjBodBSglPc3UtxCsWKu7s7xYoV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      "], {{0, 128}, {150, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSizeRaw->{150, 128},
    PlotRange->{{0, 150}, {0, 128}}], ",", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJzsvQVYldu2///ubbciAkq3dEp3d3d3d3dJt2AgqISKKCgYoKIoooRSEoJ0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      "], {{0, 150}, {150, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSizeRaw->{150, 150},
    PlotRange->{{0, 150}, {0, 150}}], ",", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJzNfQl0VcX9/7ygldpSWUolBlmM1GjB9qggpaexQsUitkUwBSmypEDVo5Ud
YgQX2mIVpUpBPQJKEAXRYl2AsIgKVmxcQAypAoIICpWlIq0ruf/P/35+8znD
25J33zzo9xzeubm8d+/MfL77fGemben1vYfnGWNGN8RH7yHjLxw1akhZn+Pw
R9eyMcNKG+Biyv/9+//Xwf8YHT58mBe1tbW6+emnn/K/vvjii88+++zzzz//
6quvakPSd3Dz4MGDO3bsWLt27YIFC0aPHt2nT5+ioqITTzwR3czLyzvhhBNw
feGFFw4cOPDOO+9ctWrVe++999///ldP2LdvHz7//e9/888vv/zSfbh7gV+h
AWiP24A4wn/hC3gI2qyfJ36HT8Mn+rV37163Af9ThC4QhcACoWsNFMYEfcHX
cLFly5ZFixYBhR/96EdNmjRp0KDBCSEBCBMS7nzta1/Tn7yDL5x66qklJSUV
FRV4QhBCzwsQx4fQBxYgfOIOB428gTuEhhDgf9HaL0OKQ+2rkBJxRC/27Nlz
6NChAwcObNu2DQ14++23czzAGRO4XdfotTh5//79+ESXd+7c+cknn+D6P//5
z/Lly/v27VtYWMihzgsJF7FYDCgcf/zxxx13HD55jZv8zje+8Y1vfvObAqhp
06Y/+MEP5syZw8cSDhAGKrBCivFUq/g1SXRSAigff/zxBx98gEGurq7esGHD
448//sgjjzzwwAMQ0kmTJo0YMWLYsGGDBg3q1atXhw4dvvOd76CRbM8111zj
dUT9EPoLLCQU+BPj736hpqZmwoQJ+fn56IKGl4PPa0gB4HBFA9df//rXv/Wt
b+kLUGW407BhQ1zjE88pLi5+//33IQJgWr4IiFDzxEEADbl06dLFixfPnTt3
6tSpENL+/ft37969S5cufKx4IBVBVNlgwIFr3cfNFStWHJVhzoyAiFCA4FBY
wJ+4+dJLL1155ZXqxbe//W3pIo4DrjHCtCOkmCXggv896aST8OVUY1VQUABl
wlfjdVI1Ujvgf3zCKglrPNNFXy8FV+BFAIiCiU+0Cm1DOxO/j5uNGjUCRqef
fjrk6xgMelr66KOPeEF54TXYtaqqCsJOWQDDExd2E91X7zAI7DL5H3/iwmVF
DdrxIVG/UXCAF37bunVrWA28GmxAIA6HxJZAdiBHp512Wtz4o2F8IzFKLyZx
v8WvJOPQZrKn/2sELgXHUpOvXLly6NChcT0lHPqTfOj+b+IIYPDxE46Di6MJ
ZU3XeBG+SdMGE0bvwlVfTzzxROPGjSmbiTzvEuWI6DdIIFlAcM6JIeEm7M4x
G/S0BFakJocgl5eXn3LKKeJtNh4X4jSYaQ0Cx1wDQpVFWYhDwR1/Wh/AyifQ
7lx99dVB6GK5zhIlF/qTyMYJIN+VBiOXpFT5Qz3hnXfeOVbDToJ+5uBDYGnW
ZUEgKQ8++OB5552nQY6lIHdwaN/dUYJaiBs6fcG1LBQiE4oYrgEQVFllZWVg
AxOpFLSTv03VnkyJ7+UDEUOx78cKEcVTaAO0BBiSsVsQ6is4us2aNeOIgXVh
KFN1iuwtnYw7tCOxULI07HgCQhiMubw1Bi94OCws/yRe+kKPHj3QKkZJEBlq
sNdff51f9gUKfTDq28mTJwdWHo8VMZgKQtUtz/P2229HDCgGdkc7DS7Sz9JU
NL50ehO1B76s+1I7/DLsBW9CWBYuXKjWsoV33HGHoh4vRPGkOL/22mtgg2Mo
KeA9XkAzsBkID6+66ioJCBlb6KTqlFADz7saCf4/LzDOtBfoeIsWLX75y1+2
bduWjhmxoKkiRvwmfwVq166dhggMA1y6du1KuD2CQolGqzAUX4R0rEAJrM+P
XqO/CMfatGmjYUHHMWjSM2lAEWoyFhgxcjuGGk8DOvCl161bF4S5JigHpkTe
eOMNeBEdO3ak+gIPGJsK0Hvx+eqrr0qfIGhl8zyCIh1L1yJNMu0oELUBY+en
n346Tr0wxJbnn0Z9GccBxp9idRDctrFjxzIWO3ToECOguNgcDZgyZQoZAKEo
3ghAgS+dOjwZ6pTMA5o9ezbfQjfPC1G60dknn3wS6KfP3uSaZNnHjRuHQaB5
PfnkkzmebijB8DANKJIpjCQBwsWQIUPWrFkThAaL2aoghIBxB8RTyVhcwHbA
gjAzoEfxokuXLsyG4SG9e/eusz2ZEk3hmWeeuX37dqh0pUCPFcEn7969u6SA
g8BhoSFmgxUjpwKFPxGyGM+7775bLAcIwIFu8lzZReAl1QQHWEInH4C6hRl+
tLZ58+Yx68R6BAVvwTgo15cLm6I8NolJbP0vmIGm86233rrssssY2XFsKRpp
Bh+qiQPisjRR0BPA8PBaAQEtZmIKPW4WRil3XCxYsIAPVHzK0Pv+++/Ho1av
Xo07TMVEAEWtdeFQ2Pjwww/T3gW5MStxoPAm0+BKta1YsUL5dmoDNA9DkaZT
SmrJmoPwQ3pZGDomJ6EEaAKESD1BwfXGjRs7depkbHpE7xo4cCC+NnToUP5J
s+URFDwQXkcQOqJotsvDOQLFzStyrN599106PCb0YzmYHOc0nXWdq9iR6T5q
reLiYnSK5oMpAheR+oCC65kzZ0IWXN2F95577rm7du2Cr8470dRXKlDwfJgt
DhHarCxoTkHhK9DrT0J66aWXOLDAhbGhGpy+s/qOfC1FGfg8//zzN2/ezAbQ
yyIcbhvSg0JNvmXLlu9973t6F5mhdevWd955p/vSCBF9KlAwAnfddVdgJzdT
TRz7BYWsC0cLvYbWMjah4bZTicE0oPBX0mDMkDCdgv+CYnTnwiQdojpBYTtx
MWDAADaPeWATeneI7PheenrpNW1GoOAO2EkxY468r0RJ4XT2kiVL2CMOPk0J
eg3lI+ZPw4GucWf8omtYdrcBsClpvP1UoCjDALMOJc+IlZZF3KJAL403mCko
aD/a4DqEuRCWpIZ+xowZ0v+ckjPJCKORplMCgtG3CcPDRYsWBSGDQfwZ+KTP
HaXxvninqqqKuWVCAIahBWQwa2ym3RcopaWlbjWIWxySO1BwXVFRAWuuOQva
Ebpb7KALU5pOKX9LdADNTTfdRBRYyRPYFGuaKp1UoJB/IC+w6cbxuinLxk49
G+sn+wJl3bp1bG0uZEQhj8JnGlyE1YzTOT0ds+Fepo0nmpzyZlLroosu4nuT
xiMRiDoEziFtB0HJdPDT9IsSx6CYihFxwYEDBxAv5EI6Aqs0NBmE2BCfzz77
LOMRwKFKkjolIikoIDwhZqPIgoIChCSsCksaj0Qg/hbxu4bOLyg0qdSK/Lz8
8ssxbhAQ12P3nv6C7OuZzz//vPLndFckLxFAEafhEzefe+45vihVPBKN8Bw4
csambjzOm2gSLeakhmbNmuWGirT4HoNHuli8hv/z4YcftmrViqpYzhXtSJ25
rFSSYmzGkqbkX//6V5A6HolGeNqePXtktjxmg11HjqDAVMUVQ8a5HF5IFXTQ
AD169BBvSznLmtc5P5IIiqx8hw4doLKY8+c8ctJ4JFOSgL///vsYOmUmfYES
c4wp0encuXOcKfHCV4mEZ4KBR48e7ZZjKW2lcDiC+lISePXq1WInj5KuR61f
v15xkN8ZRveB6NHEiRODI4HIXv3GEaSDF3fddZdxKqnQDGWTOLa0+JmCQr6d
MGGCmu3WfmdPAgVBLitkOKfjERR1hAqck6GuvsqFlYf6Wrp0KfOKrBUx1qun
rZdnGw2Uc889l2VR6Ij36gKOBj4RVUnAPVatyOOixsCTqXtdFLIx9LDpjNE0
T4rYBA+H30IjQhNPbzzTxssgsgsMOQnKypUrFfB6BEWhbhDy1eTJk00YqDJb
6BGUvLDInPw2aNAgj7GJcDx48CAfy4B079697du3xxtbtGghfkgjEelBUfa4
efPmfFpJSQk1JIWdoHixKQSFuS+Act111xmnVM8XKICDKoKFNA899FDgNSfM
9vOBCNt5MXbsWCormmMNZqaNN071KR1g9AXPfPHFF9UAzdF46ZQ7pYJPBHTG
zgt7VF9KETRt2hSRL1cnSdVkTxgKPg1dYCH03LlzjZO7M06eKgIoUr98CEC5
5pprqF6IgpK6Xgy9q9jx/C5duhgbonosTzU2okd3fv7znzP1odR0liTm1Bq9
NWvWMFnH5RiqA+GQZtp4umqwI0wFN2vWDN7a9u3b+UYl1sjYXnwV2RQ8Ey9q
2bKl1JdfQ69Jijlz5mTfbJc0Saci2x/+8IfGxomsije2uDoCKO5ECS/Ky8s5
dIcOHYrTV168+lq7YhSfq1atki32aFBioQ/JlTIYlm3btgVhgsijTYFlp4kH
IjfddJMJcykcTwXvxChC401YMUI48vPzcb1//34Wgcus19q1PF6649qU2bNn
y4fnSPoCRdOmF198sZK3vuIsTfEHYZzFRbjSVPhs3LixpociJPS4sFelpw88
8ACHS0yldYi+XEqCwvGZMmWKqSvnEI24Xgw0bdo01vZEQIQ1t3E3xVFB6JRy
OU/r1q09doGMStXXuXPnHTt2BP4MYlJyJaVDhw4Kb43X3BdBMWFpH4PEyLpL
C8P5HPoMnL0aOXIkZIFea5r1I5kSVTpz/lOnTsV73UXcuSAZeowSgyxl7Xx1
KhYyG1QK9LyWSkXTXQyp3KXTwgW6lzMjnOH1u7KJtqlNmzYs3uMK+tyRXGLO
OZK0aMVXv6gSBwwYEFgTEAEUNJU7KugOp5MoOPQb+SLaZY+NJ7tOnz5d783R
bKl6SlCWL1/uJiLkhvnqFx74xBNPBNY+MvcVobW6gICoTPqWW25xOYrkq/Fc
cgsxdzd8yOkqZtkUaEvjLKyIVp6aivCodu3a7d69m/aRFiEys8UxalVVleo6
6Pf6FXOOyc033xyEvkSOKgZdIigIS0tKSjg3yt6BsX11KhaC0r9//8DucxKt
X0kr8xGh9O3bVzJCrzX9/EimBM8H1mTr1q1KEuai4NklggL71apVK9VLMNXj
N6KfO3euO54R4qxEUD788MPnnnvOlRHF3R5dRzzt+uuvD5xdOHItLAQFbGCc
emZpZl/9AsQ1NTXu2FI/Z0TuNKVS9B45h04CLQgg1ioz0JtvvhnYlXe1zs5O
XiguFNW6ocmTJzM8cUvroxXdqZjK3cynT58+TNwxlxs5QcRsAGtBAeuMGTN8
IRKz6z3z7DprbvWAQSgtLWWZCiXUb/Cu0ZD4a3nRwIEDySpsmACKAErMlkZw
5Sa1yh/+8Af2wt2ZKkK/6POQkSB6iNy9FxJQQJipo7ezdu3awLEjYIZczFxz
05XAorNr1y6ugNCeFZSXCP3Vz1WkRM+BM/KwkhxVl+XqT6yWZ8vxnN///vfe
bYcar51n8vPzadw125sjZ1i1x+wgOEHsYezehtEkRQsw3aU3TZo0Yb/IY4FN
HGUqKfKE8fnWW28VFBT4dX1VV0ye5GKQe++9l28HFhwudsF7NRSTKvoTgaqx
C/aNs4o/gqGX84Zreqd47LBhw4Ijd5OLxmxkJDrVV199tfdgSkXOfCxGo337
9jt37nTXBbjVRFkgEE/0YbTxCJiWU8DaZ9JdC5Npv5T5l8XHJwN5iSeHN7Kr
v3///nfeeYc7DPiVFEWd8q7Ly8thBAVK7pYwuw4YLCYMCvOf7h6DMbtEKNN+
aVciY6lDhw6wyEqqCItoqW8EJviE2+Di7hGUuK1sqqurA0co1GaP1QUkFxT4
+Zs2bWIDtAjRdUIy7Rd/zgol6oErrrjis5D4dimuNFVSAo7JRjcuwK+2bNnC
Fiqj4gsUBQLsQt++fY/ONn1SiQCF4duNN97ol9mMswkG6Omnn860kQoS49Y3
UWnAmigUomvnsfHU4URn8eLFmv3PNUE65PwgJvrJT37i14GR3IGH4Xdt3Lgx
QiO5YFB/qpAAThcLIThuLFPx1Xhj42VGWCrD8DXyaQiGUi9C+HDSSSf56lTM
KfzgrNBFF10UrZiTELDk+/OQKDUIrmmL6dp5nMlyGw8aOXIkW5Lr3KNLnC2C
Mxyt6iYVyX+jV8k18pH7RZXlbueI1nK2l9uBemx5zBFzWKsNGzZwC82jAIpi
Rm5ye+mll/rdAMdV9aD169eT4TNqpFu344YGDz/8ME2wCrqiuYhpGk99eMkl
l9DgUki9IpCE6Mxof4lmzZr5XXDKuXhKX35+ProWwYGRbRWguANnuFu3bsRa
66y9g8Inz5kzh812d8zOHbk19vfee6/xurAxZovuOHTXXXedFoNnRDLxynQd
OHCgqqpKGTmKifJsvhpPpw64IDiVwvQ6/MlJTLh79+6ePXsa31VeGjSM2PLl
y5XyitZUZR5AvXv31rybcXZ0j9xOUcwmWMhOY8eO/TSkIOSKXHhfiTtgMPEF
3ssmSEzVL63I5oy8e5JC/cnVeGzzP/7xj6KiolyDwj+ffPJJjVKOSlYSQSHf
PvXUUzG7TCza5F0aUEAI5CH70bJ27o4ZfEJZWZlxZqhzB0rz5s11BEM0Aa8P
JYLCOc0BAwZI1USbJ0raL/3XvHnz3ORqRm3W1B5X20FwzjnnnKMAClTu4MGD
FcVr4YlfRIJkm8JBScLvYs2tcvW++kUjBSv83nvvCZRoXqWU2Msvv6z5nZyC
AuasrKwEIu5CuaMACnkAMaNWkUfrVBpQ0LXOnTsHR3q2mTYbnKMdwLgMkw5w
TkEpKCj4+OOP3fx8jvzhOFC4+erFF1+syo3ImYqk/WIl5K233hpkUVrgzsHB
W+jSpQtjn1yDMnz4cAVxTL4dHVDwRjj8cMi5TD6b4q5UoDRs2JD7wkXukXY5
gKldv349UOY5RLkGZenSpSyFDXJc2RUHCtQCV2iaMGcoP9BXvyh97pqRCKnv
ryzhGtxr6tp8IFNyi8CNjeJbtmzpHsnnGYaQ3MdyzVRtuPEvLrTSIZslD8aZ
qaRuUfHeiBEjAucAxAgsx5QX9yuApo05SXUvJJ7kBTN1/fr1oyHLHSgukVe5
pOKFF17Q5pDZZL0aHHlWDokWSjPywZHz8vUnijbQhO5SyYrfPUmMrU/TRP+j
jz7KKrijs7U7cWeNH7RBLKzOitnFDtFyR3Fbrxu7TVOrVq2AvgqhVZYTocGg
u+++O+4Vvkjt1y5G8OElJrkDRafZKmzcvHmzdl0wdtI2WnW9BkqZf0agJSUl
gbNeINpcqty2Sy65xDj7WPoFhRcU+TPPPJN2MNdiwpNZ5MYEdocllWZRfUWb
KuITtMkn93jHnfnz5/OA4yALB4agqMwGT4682jpV42NHeiajRo0K7OGJOQXF
TevBYgKXrl270tlwy8ujOTbG2WdSKOPJCCuUMoqcX+WwwEEV9CZSZWCaxhtn
Oubkk0/mLiu5RiRwlAB110MPPcS93N0zInX6Q4R+6QAdbYLdrVs3FTxkudgf
P7znnntc6CNsG56KpCJ4UVhYyNOxve8Cl9gpDQhFhmWQjN81D0UxiRDUu2u+
uGNJ48aNy8rKtFEJ5SXaUXSsP+/du3deuMesycHGiXJB8YkXHZ3JLCLOHDg+
9+3bx2ZwAzRXFURbHERr4m7sA9q4caOi1Gy4Dj/fvn07nOE4PeMRFKYI8Akx
nzZt2tGp79IEDbmO25WwFssLKDTrqrHn7qkfffSRF1CCcFZLXqL2IPIICiuU
iDWXaRyFgBGvoALhrrY8Go9nT3gERYkacF2PHj0CqzazB2XhwoVorfZ0imb4
0jRe1blAB86Jt3Gvi7gHfhAm6mWLPaov+W/s3V/+8pfAEyhoOc+PUwwVOZ5K
Snn2IHI881e/+hVtbk43KyBBQGhkP/jgg7POOkunjvoCJeZ4C/Tlampq3Mxn
lpLSp0+fOP/Qo0tMFwUGBY/985//nLtp3zjSAhDWEbElHm2KcSrugE779u25
B6wXUGAQf/zjH/NFSnl5tCnavAWfzzzzzFEDhYhATDp27Kih86i+jM0a8fOG
G24IbJlW9qBUV1effvrpxi4/yWZ+IVXjecQGnvzPf/4zsLu+eBz/pEQHb968
ecaeasR+eQSF7hz94crKysO2fil7UNauXeuuh2XK1KOhz3M2iGbaIUel9cyk
Mc8Z2K2Szz77bIgqO8jaRV/9ciMUsBx3uawPJU5PB2F4Wxtu1UJ2XbFihQsK
NZj3NAtG44wzzqBKYQN8YZG4HE/OcEVFhRbv6Eg1X/1SnIKL4uJit94gI1Di
NljmyMAfdkEhHB7VFwmSMnz48MCeiekxTmEHXZSZfz548OAFF1ygfgkdXz2i
DuTnHXfcEdR7wW9iHZp6IXTuueceFxQT9SCwVKQppAcffDCw2Wy/waMW1ADu
AwcOsF/w9Iw9Bl2Bkq9OxUJlQvOExyL6Durt58eBwgHBJ/eHpBIeP368HPg8
50ANX40X1qtXrw6s/fUbp9Ta5YHQWuzU3r17tb0wS+OMzSD56heJcON17lYJ
GYGyf/9+NZtf0J4kcktMdjPXSYlO3WuvvaYNEzx6X8IX+kpbXLJ6TcegaKm+
x34pKC4sLITrQitWH2ZLVF/6FVMQuMkJR+Pst+B3mz4+vKCgAAEvB+2w16MM
DztLvMlsS5YsadOmDbrTtGlT+vnuYdC++qUgpby8/HBYTlZP7yUOFFzLc9PB
AbSGLijet+kDO51zzjnbtm3LUcGwa2H37Nnj7qbYqFGjPOcMXJ5/54U0X7lm
zRq+up4LTuNA+dvf/jZ79mxuWaAnGGd7hFwYRD6QB1UHNprwPr2lRMGiRYvo
EfFseooJz0n36OfHrPpq1aoVImJ2SqKahljmRKcdv8KY4Akwefn5+dy+SaAo
2lU47z1OgTxybsu7mLj8iS7zDBcmb+VjdO7cman7NMfgRugX95OBv1dbj82v
OCOp2JbX/fr1U3VN69atp0+fzl1/4+DgG/0yFahnz55sCTWYX0lhCRkubr75
ZvYCgXYDe+YUNNjUqVObNGkS8330Bp72i1/8InAy0mmo1u6tqskLTsGb8OQL
CjUeOHjw4PXr18vjcgszvFdIsvGBZWy/LjE3b3nxxRdhMgABA5OYVfsTJ06c
NWuWsTPpfvvFsDGwWZ06mY3T0zDof//737nGkFOWxp5AhItrr72WK+V19no2
i2jSNL579+7aNSjwqsSIyOGwzIDv4kQn+wKMwABXXHGF8R0UU+cjbGRfdKB8
GlLf4W7xkAUpKEoKngltBkPTqVMn45xzrUlnX43naOAt1Jb1Ub8ZEYVu0qRJ
7lHdvEaXISb4wne/+13d99gvvAJeExfrHa7rfEO5iOCiSy+91DgZLbSKRXcw
eRUVFUCtpKSEDeZ0czbltakaj0/YWQSPbJXfLDFGAx5X7Mhzo3gSN/oOdbFs
2TJVm/h1YOBSwkBAISvFmkYDMAMMGjNmjLEHqXOuXA7J5Zdfzi9z1zu5ju6R
8b4ab8IAobKykm/0W2L05ptvMosSd1p9LDz0ObBTKhwEX50iDR8+nFZbbJZG
WNjrv/71r+5+gLIj+MQ1MwPA99Zbb2Vf2DXFWb5aricjpou2LkCUWHsM89q1
a1dVKvJFtCnjxo3D6+AkFxYWat42Qr8Sf8hJMdyZNm0ahhqWItHEqySPlhSi
BIFat26dtgEEBIoK2XLIe2Adoblz5+J/uS2wycHMI/kWvSgqKtKhGxGERdnU
wHr76CmcOnKadm6kKujYsSMXg+/cuTNmM9U8IdcjKHPmzInbCpJ+LwUHnSU0
9Lg2b97MGd4WLVpoiRwGh47WDTfcoL0pgDJULt/IwkjvoJCN4V2gI6+//no2
ywDRWowAl5mA0BFadrwCo03eY1nOs88+SwShM40THUcw9KlAwaMWL14c10KI
jJvzoRwF4cmkvXr1cnkeDaY/bMJTunhOEOFDs9944w3Nlmq9mEcvhUxFl6+s
rKzOmaDaFESfjbyHz5EjR/KZFHO+hVIDxUVp2rdvHzSMCTNgqvvyBQpo5cqV
tU4Vt+tYUqKZ/IEIwLjHwriJxlqLTYAR2vbyyy8HoeLS4KDl3//+9yn43qfn
2ClErNpigsbX3eainqC4O/pOmDBBE3Nss4x7z549eWBfEDo8l112mUq4GSBH
aH8qSZE/SQ1Wa/crY+gERIgRrTbaSZ4nIseHZOwubegd1RcdbPx24MCBxjkX
2/h2HaVCQd26dVNNSyqJSEpkP7R58ODB6A5PI2L8TtzZcUTKgQ1eoBPc0ysi
r0NJCopbLMHXsUba9WRwRylrur7ySchFV155JWWNWk6TGgCFMq6Zx8gVg0lJ
cXTTpk3ZkquuugoxV6agoLWbNm1SVJUXnr5tnAJCaOmhQ4cyiGPC9pVXXjF2
+zigFs2rTAUKBpn59sDZIx2v1tEP4J/77ruPv23SpIm7PSM5CmEO5UKHmcpn
A61evZoZCc0EedRgxokg5JpCq2QKyqOPPkpNpWpnY098pnrs0aMHtQd1I4bo
sccek4wQkQjluKlAwZ1du3a5tkPLhZgHu+2229jaU089lU/AtaABTDyRJO4Y
OG20VVNTwzDf5ODI71SdAs+/8MILga1eizujWcfkgWBPS0tLqTHc6g4m9Ljq
pGXLltxpVrYVxKSxNlrMpuhOXcizu/3gzwULFuhIa2IhjOCri3/QAK5lUAyI
0b799tv5E7JinGHl/kVDhgyJOUvG/KZZUnEaRvLGG2+kEkB31Dt0itBUVVXB
gjC7K7dWe7zLHzZhgSI6qOpxKjGdLK+zWrJpvwtKA3s+4NatW4NwulNBPdQO
BpOcgLbl2Y2XSWg2/gtqVuouKSh8Gv15k4Ml26lA4ZQH0cGwjxo1asmSJfPn
z6+oqLj//vsHDRqkWWm5vsZWwEobkOsmTZqk7mgWCbhASRrn3A2PO62BqJPx
ilWrVsHfgypDSN6pUyfmc9BOZUhwAXsnYYFxl/PJbTMTQeF5qfiaMt65KJxI
BEUrXsVCWtwnxuDIq/CJ2y9roxs+/Nprr5UdARDuoVHFxcUxm87NHhS38a7x
BTr5+fmwyJqAjtmpHDSYYi5C9EEjwm0MD6cuOabRR++M3WbE+yRXUlB4ARai
vTZOUZAJ3V05kOws/wt9xyBwWMCZu3fv1pQZ42LRBRdcEHNAyVJ9uTf5dvrh
JvQ3dJIX2qyNaMjnMXvmeFFRUXV1NUEREKkkhRcw9xgfPhxPyw6KdJ0Sp+Et
kgJcy0xAVAVHXrgIV0VWMbteg4gwFqaYyCRJOXA5sDmyItd7v1xyixy0UJEX
BQUFy5Yt4/gzuqQspLEp/EQEoT1vvTdedwgKXqFYVUbcOEaNXOeqMnxf3nX7
9u0XLlwY2BAYGpgcCC0tdEaMGGGc+Cvmr/bAWD8/Fm7wQs9QvpbbC+hkXs+b
N4+ton+4d+/ewG49l1R98X+BC6It1nuY3NuUPHtunU6dYBDhAiSuU6KbHWzb
ti3ClsA5n53eGg/aC2ySn+eIUb4ig5L4k6QyQorb7kBeH1yXwDlGR5OVqSSF
OSWFP9xNHVqRJbiuRTOhns8KoXqQeIx+byw0mgSOpgd/Pv/880E9CnfXrFkj
EVOqx1c7ZfsgMsroYsQYTOmUNLR8/Pjx6duZlNyjfCBWhYWFLuj0t3NxRHtS
MqGHHLOFVbRuxp5Q37x585kzZ6pWIc30KwQfbio0uUI243VGleFSzBEcvoXS
AWgQyENIy8rKgnoXT7rELZj0J7QfnqmT12SwOCy+OpWK3HJN+ZN0/k855RTm
VAMrJmmEhVaSuVYxmN+6r5jdvIi1DXiLuy0SaMyYMYFdDpARIoftSY6BPeIc
FxMnTqSykmDG7N4RvjqVprPoGsOTWJjopqIAkzz++ONsM61knXVK6M5TTz1l
nMM9/baTUaSr4fGn/OTp06cHoU8YbQct+maAA9ylY4L79u3L0aCPnWdXXHrs
V1KS+yqljSGFtPKIarUzcMx6KuIejKyhYlmIx/ZzV1VhwahWydL58+erGdH2
kHRxVNJSp3UIlFwUhCTtrJgNQaIJPfxXX31VHWQKos5+yTGbNWtWzO5M6LdK
R+4u/CI4ISoSgB9CF11LzNJM6iUlnazHP1lvQFd/+/btnL/AsFBbYpR8dSoV
MRwGLvS1fvOb38CBpFJVI6Gi68RFahyD89vf/jabnQmTErGgCySP8ayzztq4
caOqCEjRjkRUHYVKQJXW27p1a2lpKd/I+nBfnUrTWW2p9Kc//UkrmoMjq/h4
Jw001ACc0Xv77bcBBxjbez0bfUUq9l69eoFtaOlY48GW+F1owCkn4AJP2z1T
0i3qM85OqnEuohxF7fdl7CaxLncZJwGim+eff/6yZcvYDHc+rv6kYiSKzNq1
a6lwmNiULZChcbvjphwVLqn96gsUu3YZuu2228DSWpwVwbLXh6Q0gnBYFi1a
VFxcbOpBmgYiCRp0X1MbJJYFqrO8aNOmzdSpU3VoO/d5jnYuJ+IUNze+fPly
ZWlYC+qOvDuDpo6o/apzMDZINDZsP/vss5mCY1ZBU6jekEggaA8FPgiQITLG
emKNLLnrvzS7p67hm9pByNi8ilKROq4d1K5dOyj/TZs2qfYgm6pjbXkahLqO
XvTChQs7duyo4NTYKQNN9LNgiS40v4DgiDtPxukH0i233MKDLagnYYtzjQiJ
S3r5LlzAEerfv3+eXcbCtiGuZFETZYEyLj7kNBPjrLi8Dem0006D+G/evFlL
inRomrZ8z5QO2/Nr+HPVHVVXV9NJRiPhT6o9iZJCp1c3tfsWf9unT5933303
sPIYHJX9smrtyiOStg2hM7Bhw4Zf//rXYDnwvKYPRLHQsyVGkiD1lCVY0B7w
5fr16/fMM8+AjaGvyGw8aPuwPQ+Ub4+2M3lgZU2Hs3D08PBXXnlFiX14ejEb
oVNy4w4moJPA7wDHcePGQZw5FGrY0Tn4mISOaLgCqzC5PSMuEMssXrz4d7/7
3U9/+lPEdxTzOICoDXR9xhln/OxnPxswYMDs2bN1rDZewZ0epSoxmK5Ri8CE
7iFf9FFp8fEiKhm8FI2Hb1lUVCRGEhZxhN4hOkBICOlQfK0xUbPjSlPcQcu0
/UlJsxKJy955Jy7vVFNTA81WWVn5yCOP3HfffdNDmjFjxh//+MeZM2c+9thj
K1euhHwhDnJbqIeoChcddPUVuDGbLcLQC4UJTJjHHdSCh6PlaNuUKVOGDx9+
3nnncStpaFSIUnl5OWJPeAg7duzQgQLuE/BzOYdJOSea3f9/eHKb4A==
      "], {{0, 135}, {135, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSizeRaw->{135, 135},
    PlotRange->{{0, 135}, {0, 135}}], ",", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJztXQd0VGXaliS00Lt0CMLSkaKUBUHKAaQIiC4sIBAkEY0E6csCoqD0ZgEp
UsQgZaVKL4JBQDpIkZbQIkVYy1pWkpnvf/Y+e9/z5U4mZu7cScL+vuck586d
O1972/N+5b3lw6O7RAQ99NBDQ3LgX5e+I54cPLjv354JwYfmfxvaPzwYFzP/
+/efa5VB9Ouvv/LC5XIlJiby4l//+te///1veea3337Dx0SD5MnfDOId3rx/
/z5Kw5NJSUnyDL5yu90sQQr85Zdf8LAUjuelEBtd+Omnn3iBGlGLlMz26M3T
77OR9w3CzXv37llK0xuceYiDifbLyJPw8ccffwTj9CfRR/zXH8MdMiVFki5j
TFAa2OT5DEpAXZZifSKU8MMPP/CajJCKULKwjO3RK/rFILnDQvD83bt3bTcm
3Ygjj4GVvitjnH/++eefDFKGLty6devs2bMHDhz47LPPduzYsX379o0bN27e
vHnXrl1ffPHFyZMnr1y58s9//pOjhKFACaI1GL1vv/2Wimmp2ga/8CvRhe+/
/x6Fx8XFKYMLvAkJuXHjxuXLl48dO4bmxcbGosF79uw5f/68PIOWfGcQGokC
qWv+CI9T5E5OujZZBhAtxzjAPly/fh0smD17dkRERJ06dapVq1auXLmHH364
aNGipUqVeuSRR6pWrYr/lQzCRfny5cPCwv70pz9Vr169c+fOY8aMASvPnTt3
+/ZtXchZIxWBH8kvndLYKZSsqwxGG4zbunXrsGHDWrZsiSYVKFCgYMGCZcqU
QavQtpIlS5YoUeLRRx+NjIxcv379zZs3pShhPXjn++g6TOiRyyTqEa91roFB
kL3ly5dHRUVVqFDhIYMw8s8999z777+/ePHi1atXb9u2bf/+/cePHz99+jQY
ER8fD5GGuB49ehQCvG7duhUrVqCE/v37169fP0uWLCihbNmyL7zwwrx589au
XYvBlOroEOlB6EpIaWQWOMUL/BxFffrpp+PHj0d1uXPnbtq06bhx41Dd559/
joaheWjtpUuXcIFGTpo0qW3btmAiHh4xYgSsAWUVGgfToTKaXxRXsomeQrpJ
PYJZ69OnD9qfK1euGjVqYKiXLl165swZmEE8A//FUU2xZMtHlk+TgkG4cOHC
ypUro6OjGzRoUKRIEYxk7969MYZ8QFiDn7BtvJMWftGrwm6j/TNn/gextWnT
ZtmyZRAkC0hgN381SG5+/fXXH3/8MVqFLoOt4gJgP30cXYfJwik0jAgKIzll
yhQqEYzDhAkT4Hfu3LnDX+FhCr+UgzvoLySQ2E8Zo80RTrFePEahRY3QwX37
9o0dOxbCgOpgQt9++23cpBFmk3R+pd4jCD+YxRa2aNEiKCgImgV/qrMDTPSE
dhA/aDdxKejatWvdu3fPli0bGIdvoWU+D67TJMwip0BABc2bN8eg1axZc/78
+TBlHFViYEJu8Sn0cRaOUIn08nlNs0ZkTjNr+SG+QnULFiyoXbs21QGmia0i
v9JuCYFw8uXL16RJE4w5uMCbYAS0g5Wy18rQXH6rixYhEC7ee+89qPygQYN4
X4oKHKEKCwinmOE/vmILMVAxMTHw/sHBwfBE8MXiRGgoXF7IqUYKVscFnA68
fKdOncCy9u3bwzYqQwcFkaLZotq8SdVjCVevXq1bty5gD7gjAYjbC3lrD3uN
izlz5mTNmhU+l+GY8EvCNAcHQdQfLYf6SxV6uPTJJ58AzgEOhYeHw7ADY/M+
1Y3yHGhmKTO+E/wJq3v48OGuXbtCfho3bvzVV18pw3EIwEbtuBY55A8hY08/
/XSjRo0Aztl3KJfynVlkCqrDoE2fPh2ICBhYatFJzIhTxFiP14w+lGHZYHYg
uhBgoDKMjD74YBN+ohuxQDNLGUNqCcbRWrhL4G00EmgEqIwixO5w6DhcgKy4
iaAATyLi488JvPHfV2bpLEDJpUuXHjp0KMrxZI3Iv/+kaxPkRC/5o48+gtAi
FNq0aRM79bNBeMbSEQygr531lfSpDCoymsFWkXdoLbiQP39+2AF85JQCvoId
kN8CXTRs2PDFF1/kV44gbQwaijp06BDGCmaHN8UIi3dziiCc8AJS5rfffnvq
1CmISmho6NSpU8UI00mlOP7eOOUgs6Qoi8KCKRgW/ofpfumll8AvWAP0QqaA
MHQYUmjZqlWrwFBgb3aW7owhkq9EuChigI+I90eNGiUf9XkzG+V7I5puxk24
gK8EwgFCPnHiBB/AQLFqiCKaR8DmLC/SSITcBPaEjkqbQ6AJAvYoUKAAword
u3crgxf0vzBWYWFh8HFKmxmW3/pKhIsyApD2d999F5GXjh554SCzJKCjuPbq
1Qu+ctq0abiGx2SNNOkpOkqqeSoTs04RIbqnE0xISGALBRFBp/CfwGP06NG8
AzEDs0JCQmJjY5UJn2RgLWA4jUS1ElR86dIlqO25c+cso+GsSNN0wzjUq1ev
ePHiH374oXwlSxU0PtRBTl1mlHKRdCgubbDA5rlz52L0+vXrRzGbNGkSYiu4
MAyvPp72JJ+c4uCwBMTp9evX37Bhg9hVf3AgsaUyQK8yrB8FFWKGKL5ixYp1
6tSBYNguPxPSmjVrcuTIgeD35s2bCF0jIyMdFzARWtgoVDFixAhlzlMpQ2dt
qC3NHYSKFoBCCBlAXfv374cE0pj/aJCDfckoonfDBeKpKgZBFGfOnOkUs3QT
ygLBoLFjx0ZERLiNeRuqVSpTaqmTzMYAJlEScA23mDNnzsGDB0PdxOynw7RJ
oEkMHS5goBiIzZs3z3Fm0SDzesaMGR07duS0j0B3e+XLKgyK4jLB7NmzwakJ
EyaQ+2Af19T87EgmIa41K2PEgC66deuGiNhxM6hPY8JLNmjQgDM89kALiZKG
EmTaYdGiRXC4kydPVuZCgzKtpbOhQUYRpQ4Wg92BrMJrO84s3egtXLiwVq1a
hKP+bDxggwmAoacrVqyAWQBAkgckhPzmm2/87UAmIHLq2rVrEreyg04xS8px
m/OiypB/IGpW5A9aFod79erVAwcOIJhCsM9O6eYXXXN84jFDiLZInDuRcNoX
KNNCOnLgoM2ZM6dZs2aMvPitvcHEryhsR48eRaD98ssvK23rjqX96RDkpgPJ
gpTgpcDFhgxIp02b1rZtW86KCERMvTrRFGkk2eQ2lhhy584NJ6i0xZEMoVSm
EwM6x+ggWWaW0MgxY8b07dvXskT+u+UIvJflZrAbJq5du3aIEOPi4ogGZWXq
D7JBjjBLN2LUKVhR8G7ixIkAFWCfLJw53v7/V+Q/s2QGT5kzV4QNGzZsCAoK
Wr58uWwiDVAXLPQAmTVfyX9myaYgMsVlbESHZmXLlu3VV19Vybmpr90HiP5g
1u+Wgx8Sk8AM4hrBe4UKFTh/y/ssJMWd5M6St+X+PwAGSdYouVAYExMDtdq7
d6/StvSng06RvDEryUdKn9b6RP4zS1+wVga/QkJCBg0aRA7qu87cBpIPQCeS
kTdmJfpIgW6nDbLBLFoJb7uJBg4cWLp06fj4eG+D5n+bdUvlMvdGkjiVKltw
uU+eX7m0DZNi5VzaASgSLIC+K0aZIFbf46TXmJ46mCKz+vTpo7ff5bHBVWcW
rtkdxFCff/55kSJFPv74Y04LB5RZ+p0kY7O0vglBVNhlTPhfuHDh2LFj27dv
nzdv3ogRI/r169erV6/u3bs/++yzr7zyypAhQyZPnrxixYo9e/acOnVKdmXL
Ajq30CtzvzrK5K5OfptuQNd/ZslvMT4tW7asXr26vi6fDsySj27zfBB3ZsIg
Hzly5PXXX2/dunXdunXhRrNnzx4aGvrwww/jY+fOncGyF198sVOnTrVr186X
Lx+PouTJk6dWrVodOnSYO3cuGHfr1i22Gdy5ceOGPib61hfb22B8IkeYpYzx
OXjwIHq6efNmWdMJEMpiOTziZNndpwwtuHjx4htvvFGoUCEMPuRn6tSpixcv
jouLS0hIuHfvnr7QabH20Kn9+/cvW7Zs9uzZYWFhiBOLFSv25ptvHjhwQHoK
UZQ9D7KTMH2Uy39mcZ8YRqB58+YvvPCCMs17OjCLHyHwNFywUTt37mzWrFnh
woUfeeSRiRMnXrp0CTdTH0m3x8lW9AUmHf2C5YyOji5fvjyYHhkZCT4SR+Er
AVQ8pOB/p9JCjvgs3NyyZQssjGwSDqjbFWbpjuPMmTMRERGwdRjVTZs2iT2U
k9SyxSgp+fkgAkXPyWqxbCgB5gK2tGTJkuHh4evWreN9OZEtG4ECTY6YQQxC
q1at4LIREVOtAtp4YRYH/+7du4gUwKYmTZrExsYKGNDbn+IBKF09ua7BxwQf
MjbETeomRLFRo0bwbqNGjaL/QgO4Gzx9lMsRzdq3bx8MxY4dO/hAoIMpNoDe
6vDhw8AD+fPnnzlzprDDbWzoJWGc5eiiSsnoecoVgYpgdTF95OZHH32UNWvW
xo0bX79+PdE8aJ8+WQ7SzqxEM8WE0nZQ8LGoqKiGDRsqw9rL6SSnWkjWCyrg
JhyaoJUrV0JImjZtCuTgMo+kOVWvkEU4eSSqY8eOwcHBYJzE/hwKXWCU03Lr
q2a5zVCUP8R/DFSBAgU++OADOcaiHN0AwwKhRxL1UJgXLFgATo0cORJhFDch
YMQCsVHK0+zz8AuqRgOWLFkii3TSQu4qcXwXkE/M0u0Jty3heYq3fopBOSrh
SWbKER4b5E2ANEgIALbeC/18vYNkYRYHgd1HRIC+I5TTz9NR6/VMI06RT8yi
LRIDSN1HdPn888/zAf2wm1Mkiy/UGugRdCpHjhzvvPOO0uwPhygQ7tLCLKAO
HTouXboULmzYsGFK2ycpzXA2/vKJWUSzuttC+BkSEoIARAdOzk6ws+PEmbiA
MGNwYHWV4fq5OQosk1kUB6smWZjlMrenKnPQVq9enStXLoR1ypQZKprj24x9
YpY+XcAfzpkzB0LONDUSmOjpUBwh1gsZ2L59O6pDC5UxFcmGoXZOKWBwHLc8
KiWfRR0Hv/CRxn/hwoVBQUEbNmxAI8kvntl0tiU+MUuXW64jILRBnCh5P/iV
s41k4XDZqA5+qnfv3olmNjMMF6e2XObceyDcloVZsiU10Tj5qMwEMoDE8F/x
8fHcE85nMtAM6ht0OS2G5kHa5Rk5q+7sDAYz0bVr165ixYoYCgahYmx1wONg
pUKemqVXRHvC2fiXXnqpVKlShKY0L86Ogw2fpYzRw82YmJjQ0FCYIDnGqMzJ
dnvmSHRTGsPmweKtWLEib968W7ZsUaZfcDm62TXt5PJCyjyKSCvNxIbOVp12
Zrm07IXKYNyMGTPatm0LCZdB9pwfSDsJu/Wf88AjJBmuavz48bKZDZLs4Myw
r+1MkWj8N27cmD9//l27dvHhDNQsEu3w5cuXn3rqKfBLHy5/di9IjXqmFHpG
AK3ixYvrZ+EZxaQ/p5R3ZonE1qhRo1WrVioADtQGs7hf/fjx44DQR44c0b9K
snvsTmrhoXhliAQvTp48Cduybds2ZdphWcnNEHJ7IWXi+Z07d+bMmTM2Nlb2
kFses00+mUHd3O3Zswdj6Ep+3t9/EtggFq9nz54AgVz5VSa/MnBDSyrMElXq
0qVLixYtlAGMk3zPT+iN0s4st7E3idXhYXiQwoULKxOq2VYoCwmz6J3j4uKg
vwsWLJA8wKkEvxllGEmy2RX/KcnMx5Xoe35Cb+SrGZTAoVq1an379uUEQpIv
ydxSb4mkDnAbiyDTp0+vXLmynlZFaYkxdcoovCHEtvEQIkSufv36LVu2VOZS
siOjlHZmSY4v3oTkrF+/XodwfrZEcguDaO0TEhLQXyJhDAW3ILrNaX/LzyUa
st0AP0lmM9zGmiZiDSBYRBn28hOmSPbirK+//hrMOnHiRJLTh8X0kJ9rmgCB
TC0l95O0dKyZipLMw54Q7KtXr5YrV27hwoUquYfVjbmvZGOJBLR7926EqOfP
n5eNMTaq9iTaCgYsKHPIkCF16tRh1iOpIsPNnTeyNAkdATSKjo7mEOmzQMru
EpJPaFAZ5ggXS5curVu37q1bt5wdOlpa4kDwqEyZMhMmTNAfcCXff5upSN9W
ygH58MMPK1WqxKVJy+SMPfIVYPB65syZHTp0EBVwillsDKu+cuUKbCAsof6A
TOxkQhIuiDEUZ6E0855uPkseHjduXLdu3e6befsdYZY++wEx2Lp1a/HixWH5
de5kTgPoSbLZHs5iyZIlyqHpdxvrWdDoiIiIyMjIJO31Af63RMecgL5Tp05t
3749UyzqpiMz80vnCNsM+9O/f3+3eXzGT7OQdmaRNXgemBDh+Ztvvqm09Kf+
tEEn2eHQr18/5s3Q12X8DxACSvS2olZoJ0SuVq1asgvUsvfJV/KJWcpA72hS
1apVgTGUlpjXjy7+l2QrF+dDWrVqxdQZOjk+u+Us6ckAlTE469atgyWUqTNZ
lg00GhRmIUiH39y5c2eS+aIQB80gLe0PP/yAKuC2Mi1fPEkm4qTN6EtsbCw6
ghhHabPctgGhr8yCbJBZe/fudZuvJ3DcZ92+fTtLliyAgg8QsyTAkTajL19+
+WXOnDklR7SMdvqYQZhfMuvgwYPKv3VhC+nzSNw0dfbs2QeOWW4t2RHunD59
Gpj2s88+k6hED1p9JV+DYtyn2J88eVK+dXAGgxfHjh3Lnj37N99888AxS67Z
8ri4uMqVK8NzyZy8P3tUfFoiodW9efNmUFAQ7bAKDLP2798PZsmZmgeCLDrF
ixs3bjz66KPLly8XHqUPs5SJcxISEsAs5mhy0AwqTYXhrWAGudzwoJAADP0j
jAOYtWzZMnlMgL2NKnxiFqHptWvXYAZ5QMlBgKE3ifkJJXn1A0SWwwgYperV
q8fExKjkC6aBBhjKjNCvXr2KkYTMuMzcBQ4CDGV06tChQ8Awly5d8r/YdCbL
9jMINnwWX08mQZbtyNQngEGfBYABM3jmzBnldHofkT1gXcgD7G3mXLdKkWR5
kR9dxkkumkGuailztG1vyPeJWZz5QQMg9gClyukTf1La5cuXs2XLxvdMPSgk
MExMDYYUnr1SpUp8DZBKDu9tkE9okDcxhrJM7KzkS2l37twBswDgHSw80CQj
JtO56A5MROHChQFuVfL14nQAGNRf+Cy+D0Ve+ecsuY09GKGhof/4xz8cLzxw
JDySuWjc2b17N8aKzjdRS5KfDgCDzALCQVQO1Xb2HJa0Hy1ByWFhYcwA/6CQ
nNt1mRlp8H/z5s0IGPUYxB9bZCPOQtUNGzacNWsW10dsV20h3TWjoi5dunjO
umdyum+8MzpJy6w4f/78qlWrypFVP1cNfGIWn/nxxx+7d+8+bNgwd2C2frHM
8ePHt2vXLh2SSTpIkrRKmYL9zDPPYDCVpnfKj1Vjn5jFC9T1yiuv9O/fX/kx
2++NBLRwT84DFBe7zbfpyUd4jTx58tCYk0GWF9v5Sr5O5PInU6ZM6dWrF82y
vpHbH6to6WlcXBww5+HDh1XyFGTudEwK6hO5kmcIgf25d+8eX/gouRf8zEVj
A7rjYvr06a1bt5Y3ODjCLIlNaNXv3r2LCIVH8slHPX+X7VoCR/RH5AvX8YHB
ChYsCDymv0DBH8fh63ST29wRV6FCBb5V2SlmkXh6ju0ZMGAAE9dQlfBfep05
ZzbkhAuFatCgQU899ZT+KmEZonSA7uJQjhw5gvBBbJSDZlAvgelQbt++TTOo
H7LLhFs9pUk8CgozWK9evQULFniOiW1g5pMZVCYixf8sWbJs2rRJOccsHfjJ
VEm+fPmAfpX2chMVAFTjCOlvS8T/7du3Z82aFZ5XmcGIrl+BZhafFEdfvXr1
1157zXJSzH+fxaIko0VUVNSTTz4pWDczv8rEbbyNTj527ty5Zs2agtgl/lLp
Mjeokr+pc9SoUY8//niilrjYf58lIsckt7g4dOhQuXLluB6Eb8Esf2x+oIkz
FRjJhISEQoUKLVy4kO1MNJJP8hl/glMbi4/KwKXbtm2DJXQnTzzo5xjq6J32
BCyrUaMGQkvLpLHjCcf8J0oX01+MHj06LCwM3lbWhUWt/HG4NoJiatPZs2dl
170Msn7o2F57yH2yhsfQ4BlDQ0N55JMk74BzEIX6RMw56Xmfp9dv3bpVpEiR
qVOn8jy4g83zdcOMfESTYAa5u0AK0dd07LVHmCX8gop16dKlefPmuhF2VqN9
IktuOreZrVcEdfDgwRBjZSZlzRBmqeSwENI1duxYDKN+Lkku/GGWhV/4eObM
GXR/3bp1GChuRXbWV/pEglo98xjDBp4/fx524P3335eYK6OY5TaJN7ds2ZI9
e3Y4U34rP/ETWutag6JoTEaOHJknTx5cy9m0DDSDyuDU999/L0MhLe/UqVOz
Zs3u3LnDm8DzGcgspWHs+Ph4CDzzKSntTWf+M0snnk2D0JYpU4Z54zPWZ0m0
wo/Mr8hhRBQfHBwcGxsr+QadbZ6Nw3RSNZ6B2xo4cKD+7jnZIewswaocPnwY
Q/Huu+/KsdyM0ix9skJmwACEcuTIMXz4cH6ERMlLTjOEWXpeDt585513IPDn
zp3Tv3WWWbqeTpw4EfELoga+UzKjmMWe6lEwvGrp0qXbtWsnOx+k8RnLLB6f
p9H76quv5OTvffOV345rFlMZ07Z069YNNcIqZiCzZI2GXQZrYJ/z5cvHja9M
FUJrmYEAgySAjRQeHt6jRw/9hRGOvzVVsm8pY5daVFQUgA2soj4I+h5y/Ndl
xm2LmCVPSlDmeqKgQSYERkV//etfIT8AWvpZuQDtVeaFbWbBKPH9tkp7D52D
mVfFDMq7dQ4ePAj9KlGiBHOywTtgAL/77rtUZg5tD5pk4eD8Hm0LrmUPTGRk
JLr/6aefgrn6gf1AnND0n1kQMEQWPGLMOQfl6HqTdFnykKOKixcvdujQAZaH
r3GR+QQCMGoWM4DZrhfssExquY3JSZnKhqeuW7durly5AP/0x8T62a7aG/nP
LFyDU4AZ6AgXAhxfdmc6L15LznDcadmyZe7cuWNiYnAH/sIba9x+vGsSHZTE
v8pcq1JGjp2KFSsiqoI15gyG/EQPXjKbGVRGdo6iRYvOnTtXpmKcXXJym0fD
5A7HB3fGjx8fEhISHR3N+4BnGE85RS7P29jm7U4+aSap40Gvv/46UDqC39On
T8uLtMSv6X13dhwcYRaEDdFWsWLFKHXOvk9KT8cqCiI3MYYHDhxA1XAc3CSs
d82yCccnkkI4C6EM54gqnnjiCb6CRJk+mptvCWksLA7Q9nLbzOKAnDx5MmfO
nDxf72xaVL2/aCTfj6m091nwDRdoM8bw+eefR8ijvzaOSJKZT3wi7p0QRAcE
NXLkyLx582bNmvXEiRP4VmoR1CHj49KmSQMxFP5oFrszYMCAVq1aESY5vqHF
sp7F8WFdkGoyDmLfvn374ODgrl27bty4Ud+07LL7nmLUe+zYMcQmQUFBderU
Wbx4Me8zu7K8BUBynHI0Mg/A8FYIgHTBggVnzJjBSETcLoVfOX2Yy+WF9u7d
27lzZ2gZxvatt96CWyHmt/TIErwnmdmxSODF2bNnZ82aVa9ePeC9hg0bzps3
T1605FSyR1/Jf2ZRyNnT0aNHZ8uWTZk2CjeJDJOM3OzKUXTkjVlQNDQJuHrB
ggXVqlUD10qWLNmvXz98XLVq1b59++Lj45kSinOwMNo3b95ErA1ch0AA/AWv
q1Spgh+WL19+6NChAH4C14nnEx1Ko+or+c8s0Rd0H7KHWBUITZmzLi5zFdvx
TnljFr+l8KANp06dmjRpEjB248aNK1eunD9/fqBHYLlChQqBiYg4SpcuDU8E
44loMSwsDOEA4tzXXnvt+vXrgmdkT4hyNEGxr+Q/s2SbLjfobtiwgSlNBIxJ
cOqsGfSG4vQoT0fOaExCQgJs9c6dOzdv3gyntmbNmpUrV+L/2rVrd+3aBbsH
g8l396jkKJRgj7F2knOpv30lp5hFPbpvvE2mTZs2ZcuWVeZaj9xXjsYdqUNu
vYOoGj6IsFB/wG0eJXCZU3n0szquSzT3rpOStKx96axWyglmydypMg8twl/A
pMCSKCMSoQGhF0uf3hE6phgIu4wMA/ouPsskHgQMzNXnTPQyHUe5PpEjaJCd
ZXjFAuHNixYtinCVAQsfS5/9Y2J1ufQvuc0tcJpc05mSaLyWS56ROJcalxk2
vznCLKgP5+sYdDBaRHz62GOPEe7KMat06LIMvn60Ta71+XBaP/Gk+pyeZztp
Ev8HNCtFYs5AYGZqln6ygBTod0+nM6WDhU+RWeHh4ZZJHhslw/4cP34c/Jo5
c6a8BfLatWv0CCIA8jL0P+h3KUVm9e3b139mKUMllyxZwkySylgA4n05ACgs
S2dY9YBSWsygPWbJTPXw4cMRdZJTfFmPyzz3GqD3+WYe+t3IwidKkVm9e/e2
vBnQRsmCpsCgHj165MqVizADoFFAteVFS/9LJNxxMIhOkVkAcnz9nPKDWfos
E4KvevXq6YnO5N3ruMicB7r9JFmYcHB6KkVm9erVSxK222YWCRrKcBgYvnXr
1mFhYeQXypd3ODr+8uXMQMIsByd+U2RWz549CdhYo73gQt+QxmafOHGiVq1a
f/7zn0+dOqUMG8hK/4c1i9OJTi2ppM4sUWQbJevTOG5jywqYAnvYqFEj+C+o
G4q1bB7TJxlcZuZJ210LHCWax05d2mFht/mONnlrW3x8/OTJk2/fvm2ZvLI3
MyBDkWSk0ydTZs2a1bhxY9goGTd7656WOTcOPjqCmAv6VaFCBeJDrudynUhQ
oswRZYZJHgulYrRl2xUfi46OhuWHQFpep2JP+HW5letFixbVrVsX8iBDbc9n
eVN5lAZY+NxzzwFvHDp0SJlHO0my04yaaKPeQJOMBlv4q0Gw+YS48q723Llz
o4NRUVHcNGLZKmCvak9+xcTEVKlShXN6gYhVyQJ0CjAG3dm4cSO3iN+6dUv2
ESlT2R2v3X8SP26ZN4CtQ1SCb2ExSpUq9cQTTzz99NMRERGibp6nDn0ll7YP
h7KxdOnSSpUqkVn+uwziSYuWodnQINyEfwwODoZhZxJXyCeMhu6tMqfP0i08
x00ix8WLF0MChw8fDsZNnDixa9euFE63ttHUdqc8HfrcuXNr167N9Q5Hxooo
JUk7g8ZZerJs9+7d6N3LL78sm5BlJ1vGvun7dwn+lNEix/DChQujR48uWLDg
iBEjGJ6899578M5yZl/PkONPvTpsmzZtWps2bWiRXP4l4NXLl7hDmQsWggbR
tYoVK2bJkgUmUZkrLCqzTsvLlIt+uBhRSfv27SF1sldNGUk8cCcuLk5frFF2
mSW/EvOL8YFghIeH6+s+SbZyeXkDGKyLKFdprz+G0ciRI0e7du0IRLmw4vjp
If9JPwShjBZOmjQpT548nTt3htvlgrK8aRTMOnv2rAVA2mOWwBJmh1PGGPbr
12/IkCFKQ+x63iFnSZw1xRXYpmjRoqGhofPnz3ebOQFkYgp3ZMO5ZSuFp2jx
JmFA6paBMYvnM5Yus53iTMmOo0ePdurUCW0eOnQoOUJwKDtPJPeUmHR+ZW/v
UKJ2Bg3lAFcAyezatUsOQwV0PtyCrCAqaMP06dMhkGFhYTAj+j4K2SyqDKmm
y5Y5TJKnUOnmN3UiYNM3f3L/jL7JhMQ3vv39739HO5s0aQJvpfdFabrTp0+f
pk2bymlW2fLtyyAlIybWUIYYA3aiAQi9HXmvblrIZeaTkalCZcghXQDCMdh8
6aznwQSS2+OYieXbVOLQxOTnTeQn0jYRBowPo/Xly5dXq1YNFmDhwoVsm2w5
TjLzuvBXPGnINyLJ3irLJiufSM9oOmDAgOLFiwd0KdBSuBgxfuTEL5t08ODB
7t27o7MdO3aEsicahzWASWRAZPJNllqkQH0LGe94Li2R9Lk70Q5OtsieDZaT
kJCwfv168AhNGjduHE8ukH1sMK0Qf84pKbT2scce44kk3ZvYm7tm+awLhaMZ
M2bMkA5KZx1kn6U0mfBUKdkHNO/LL79EtJI9e/b69etDpPkM1dDlkbRKztHT
D8r0qSxPeJL+2xRnt3D/yJEjb731Fld5gM9hefS+WFCQtIqOCRCXMEMZs2qe
PjeNJG2DeKBfc+bMKVGixKlTp5KMXfrybYqGwjZZlnUE1esP0H2gs/RZAPOH
Dx+GEwdcpG384osv0HEBHpwitmwU5CwrhdzlnX4xSJcTmR+4du3a6tWre/fu
XahQIeC9gQMHXrlyBXGTMqRFAC1MAVqo165HKFCiBg0atGjRgixGk+xBXHpn
4hO+W3zKlClkkw6QHGeWBdWTWamk0RCxQTfXrl0LRYMtQlzWuHHj2bNnw88m
mtlUOBS6w5VJVG/MsgwIGLR//36ow+OPP54/f/68efP+5S9/2b59u36wAmwS
OyZOhJIjmVuUoZJswMmTJ6EFTI+TZCQ4sjGeNNdoBqTl1VdfzZ0798WLF1Xy
16s57r88l3WkFst+S2WmVaS1l1QYuAkJh0kE1sJ4QsaAYHv27IlwfsmSJRBg
iL2gMn0yP0WCVQEAAHcmT57cq1evOnXqcA4WCrVq1SqmoxRpIf5k2/SDq3IW
jFpDaZezkLjz9ttvg+9Mpm17YpwXQKHBwcFbt26lQglY1bcZZxSlrhFgH+Ai
hhqupG3btlWrVn3IJBiumjVrIg6KjIyEKKKPY8aMwWODBg2CIQVTEATxSfQd
sVLDhg2joqJWrFiBAt3aacFUNFEnbz4RA8g4aN26dVmzZgVYIut5YFN+7rmM
4jazgFLwCDuhnpAlvlJHz9SRScjboHFDjmBs9B3duXnz5qVLlxCgffLJJ7CQ
w4cP79GjR/PmzWvXrg0+VqlSpXr16vAg4CDYhwcQhsMbwk2DQdBHPah0iln8
lvaBUX/ZsmU5sUaCakuMjF5I+KwDUSgssGjlypVDQkI++OADl+FqM+cSkk+U
oul2GxF0ilaCTLc8bGN90BuzZHqB3g2sgWrnypWrWLFiw4YNYwjmMiCNHm6A
F5A9tA3+cc2aNX379oUVffbZZ+WNw3qZDxC5zMiI2VApkAy+OLcvtl33lS4z
RtPLseH3hVLRLAbLbuNoPPdLAM71798fsQBYAIfboUMHmOhFixbBVMImQO9w
gRgKNhPflilTBlBqx44dYBwaLIdJHyDN0s2gJ7nNPEuSz4f3XeaRHx14uLU4
QiJiX9vjjVkgQiO9FpYPpUMUCQcETjVr1gwBQlBQEJSOnvTJJ5984403EDsw
Rkuxpw8Qv0iu5AmQvWUB8jwZocxTV/4olFAqmuXWXgDEk30qeeJTtwmGYSRx
n3mopBeCjeGRr1+/7khrA0SpO3q3CdvcWlRo2aujmzvOAtE8eu6/wn3JTuMU
wJCfoHCJzmTNjutiuhS5NUyCxywrMso0+zxc721O+P8AcNovkw==
      "], {{0, 143}, {143, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSizeRaw->{143, 143},
    PlotRange->{{0, 143}, {0, 143}}], ",", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJztXQdwVFXbNkCA0EOQGhARUaIgARQEpBeBYYAwGaLUCAZQQQVDRyNFKQ4w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      "], {{0, 146}, {113, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSizeRaw->{113, 146},
    PlotRange->{{0, 113}, {0, 146}}], ",", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJztfQd8XNWV9x1pVKzigm0gECAFkrDk28UJbBY2fKGE3WzKfglfdpPFYNzU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      "], {{0, 135}, {135, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSizeRaw->{135, 135},
    PlotRange->{{0, 135}, {0, 135}}], ",", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJztnXeUVdXZ/wOWaDRNmXvvgKlKtdBFukiV3kVFaQoaUQJRjGiixiRE0WhY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      "], {{0, 135}, {135, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSizeRaw->{135, 135},
    PlotRange->{{0, 135}, {0, 135}}], ",", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJzsvfd3W0m2LrZPPgcZBzkSJJiDEpUoipSYJOacQZBEzjmDBDMpUmqFTtMz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      "], {{0, 146}, {146, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSizeRaw->{146, 146},
    PlotRange->{{0, 146}, {0, 146}}], ",", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJztfQd4XMd17rn3bkcHQZBg7wRIgr13ghR7r6K6LLfk84tjpfg5fon9Yscl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      "], {{0, 150}, {128, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSizeRaw->{128, 150},
    PlotRange->{{0, 128}, {0, 150}}], ",", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJztnQu0VlX1xb/SjEjJTCrfXjUwETGVMpGHFq8gQ14KSDwEi3zwVBARQUQU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      "], {{0, 124}, {96, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSizeRaw->{96, 124},
    PlotRange->{{0, 96}, {0, 124}}], ",", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJztvQecXHXVN36m153d2b6bze6mN1IhoYWQUEOIdJAiCohgQaooCCogKGJB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      "], {{0, 135}, {107, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSizeRaw->{107, 135},
    PlotRange->{{0, 107}, {0, 135}}], ",", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJzcvQdUFFm3NnwUUBTMOYvk2AEaaJqcQXJOShAERCTnnHNQDJgTKkFyzjkn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      "], {{0, 129}, {128, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSizeRaw->{128, 129},
    PlotRange->{{0, 128}, {0, 129}}], ",", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJzlnQncVmP+/88w8599NXbZRpMwtlKNaqiQnTLKUijakFJRKbRYQkRpw0SN
Fip7ErJUSllGlMiUQYbBGLMP1XP+7zmf1/m8vt3389w9z+M2v3mZ6/Xqfp3u
59zXua7v+vl+r+91nd0692rbdYskSfp+g4+2nfq36NOn08CTvsp/Wg7s16Xz
llwM4d8o/v37Oq26bdy4kc/PPvuMz7/97W8Ff/3Xv/61YcMGX5fop0atoqLi
k08+8X/ff//9119//cWsrVu3jm/++te/amD/+Mc/GIAHpnHSPKr/nfbuu+9C
tzRj0/r16/Xlhx9+CIn+/ve/i1w0rsvIKbe//OUvEJ/HdenSZe7cuT169Dj+
+OPvueeeG2+8cfny5TyRYaQZZ/n85z//qfHwKU79D/ILIphNH330UfwTHET+
P/3007I/VLJBz6+99tphhx02a9as884775JLLhk0aBDXvXr1WrBgwX333ccN
f/rTn7j/z3/+s39o5RIT/3caovvxxx9r1nxKViEjqhRJwTcmUbmaOjz88MO3
2GKLbbfd9ic/+Qnm+nvf+x6fZ5999qRJk1555ZUXXniBYUydOpVrhCoNZlAC
VrFpK+8I/wsb05fuIMN//OMfP81amlFD9EkznsoilavJB61ateqEE0749re/
DYPgF1z7+te/vuWWW371q1/t1KnT0KFDhwwZgk6NHz/+oIMOwkI+8cQTaWYK
pGiyhxvz9qVnFkRDibhYs2ZNy5YtIVSbNm3mz59ve2jHkZYVYNCk0a1atYJT
sInP/5c1XWy99dY333zziBEjeChSxJff/e53+YRrgBD9HKFCojZkTcz6cvNL
jEC5brvttm9+85tQA9nms2nTpnfccYc0C25CE6hhx/H5m0HCVVdd9W/AuuWW
O+ywA+xAp8S7b3zjG3ixyZMnP/3009yGX0MB9VfaSSed9Nvf/lYjL+BXuUb4
X9iEr9Cv22+/XWyCSl/72tdEsdatWz/00ENC72VHgwKcfPKsr3zlK3zCC138
8Ic/3GmnnVArLOHvf/977mnRosW3vvUtDY+/ctG8efPnn3/+s6yJX196ZqWZ
C+Bz5syZVit9Iu0S4yOOOGLGjBliK9SAs7o2cjaYrLQJzvFD/Yr/cg2FiaR0
w8KFC7faaiuxrEmTJn369Dn55JPRuOuuu65u3brAe+7RSOCmTCUjhGuYgmXL
lqkTR210Xno8VTU9SD83AI4iyvcK+kw3Owg9nRu+aFMs4Ld06VKJLnS74oor
JkyYgKmpU6eOLA+UadCgwezZszUS0VmM03QYZ5wX30dP5wm+/fbb8dH0w9Oh
zLPPPnvuuedKPHbZZZdx48ZdffXVb7zxxtq1a7kNDA8fzSkutsga95911lmE
aWluzyMxa9REbQ+VqcE7HDeIC0Q6b948Rvi73/2ObxizhQF+IXsxafAfwKU8
Zd26dUJlsOzXv/71j370o+nTpxOcnnjiid/5zndsoAAhd999N85d+iIGWUfg
URw8XJA2SSZFBL6kf4iM+oAuCIQxd69m7Z133vnVr341cuRIUN+cOXPUD9wk
ZIYvGGc4xafQiBoqBhnVbbppaF/T9uabb0q5YBBcYPpnnnnmdtttJxGCAtts
s83Pf/7zyy+/nBhQd+I3uRYRlHj5QuMIGzQILldFg4Zg5htuuAGK3XnnnWPH
ju3Zsyee4gc/+AHkgndwEJZpkLKiTLCASoyWP5mPXPAUKN+3b1+CKYEZmiSE
BsDAQ0mV1NQzRlLkkipFTkl+YD09f85IWcRPM9nAqtgFME49MT6Xdsopp+Aa
Hszac889p98CwBxEfBH8kkCqf3iBuZPdgyn4i27duiHVEydO7Nq167Rp05A0
DKNGi+rtvvvuTz755GuvvaauIJct4fqsFTwLpYPp1ggBCdlete9///sQ55BD
Dnnrrbc+yRq/6tChw1eyJtMnBplZ/By5Mp3TXLZrSgcJ7XvvvXfaaadBBNz0
lClTGPAf/vAHxQ5Ywt69ezdu3FjuledCASXHLrvsslmzZqUZx2PQ90Xwy0Hx
/vvvLwJGEWLwDRs2RIoYavfu3YcPH47zOuCAA/RXlJEBI11olnqLcZmlXUx8
+eWX9SseAUH8CCaOrplr++yzj+X8/vvv3zJrX81bZJbapZdeqpv1K+cza9T4
FS6pc+fOdAhfHH56Iqg5nytXrrzgggvi4JFnZHjgwIHSLwcRkV9lZJkMPp/n
nHOOsASmCSGXQzc9AQAMDOsHyMeUJVnOQffzCbTme5GLeTFgOsT0yZT9M2v6
1Y9//GMUBC7DAvrn5zxLTkGmZurUqWmOMM844wwEOMmgqZqZJcjBBbKd5gpV
a4eFFgOr6I1IQaY7Miu2999/H5cKQZRyYTqHH3749Kzhwjbk7YvQL6V9xK+b
b75ZdICAZpMbA8PutWnThttEXoWuspm6Bx0kBBDrC0Av/5Uj4GYxRWlAdy6N
btasWZp7K9CgXJseFxtdYUihGD+EevQvwFOQP6x+w47RLcASOkfs5KypDLvJ
jorJI8ieX3jhhYMHDwbqFDCrvHkVBxRMkPhXpNAAEOkxY8YwKiUZjAQgMrSC
tqK5HI20T7gaggNLbMokqEgF9wNOZDyTHB4YM0hN4DU/1KgGDBhQwCBz1tkM
Pq0ChoIikSLlgvla+8RQ8YUf0tVTTz3FD7nmV7qnRDqUfhYvXgyJNAt8GVEh
7kBqbhhcupOaNocVXDz22GNmFg0uYMbTbHmLWAM3+t3vfle2S6oE5Y2RxF99
Ce9g6HHHHXfrrbfiskUT7Ezr1q3FKf3cuSMhBy7whmiTKImD23rrraVTYrE9
hb7kicoW1q9fH9TKg4qXcqwLUbYl9roWy/B6GHmwhOksDS0RsklCgF5JFpny
uddee4FLQfJounqOi3FlbHIxS5YscUpHnmLy5MmCQ2mGS1evXt2rVy+RS9k8
kxoBg0HgyWjZ6O3AAw+cO3eumH7vvfcqSqJ/PgUYkoCKUWQPSb5eN0hzeYSU
y3Aam7xs2TKpMzhn1apVJqPTmMpq6tqLCPpG/yU+2nPPPSUkcbG1NJ1FEz5F
ELVLLrkE2I/z0p+KV7c/f2OE6o2wdMcddxSzbHN22mknaBgzDxjGiy66KBoo
yBVtFAIPmyJsO/LII7Gx+O6zzz5b1JYllGyI8o0aNeIGRXyQDtaLU1If3c8P
pcIIM/1jdhhPnz59FILxPaiM2NaGzsTHOBRnoWWo0Y6TTjpJ3xSsL5SGKx9/
/HGaBZjYZOFVgo4rr7wSDEbP9GDZKGNa1Sb63XffFXoXQWATGmSaYwbXrFmj
dUk+YR9CZcjNBb+Ca9DTeEMyb/cEYrzxxhsF+6UsEWOMHDnS80Kt6BYKOA+v
PoUrdH/Lli0l/xhMHCjcRMb4KzZh1KhRWF3l7mJ2SPGF5RxW0sNhhx2G/ZfE
6k8OEkszyyJxyy232D4TjapbQSxNp4zlB0YsyIPcirI6XIwbN47wgbnvvPPO
yA/UwI1qIUm/ff7557H2IqCckQLYYsgnmkNVHBBw1yzWX+HgihUr1Cd2iXt0
g1CNLK19nIzt7NmzTTGE2QthugfL9qtf/UodwrJIdkEITQHLiaGOOphmNnCz
wZospBL+SAUwXqo9aNCgNNhbPaVczLJZln6dfvrp4pSMj4Acj37ppZcuv/xy
eXYA/LXXXqtUmMbzyiuvHHPMMfKz/JwL8Vq8kGHcZpttkoD9NDUhBziCVCgV
D5UwZVJGxWJWTDMCmWnatCmjEingBcOTwEQowv1EQA888IDiPhcqiML6LQwF
c0aCMIDqBGvC52IK94Pbt99+ex4Knv/Nb37jHlwmURZmmemyAF27doV0IjWf
CKEjF+585513evbsiV6IgKNHjxby0cQZ5HnnnSeNwMqJ3TJ3NoaKtR0F62aA
ijLnPOX111/fbrvtkhzyAQiTABcFWpIM+ZgIQnHYZD1LMqMKAbHsxBNPfPLJ
JwvmywVerHv37gBdBYZCWTELXZp00j65QizMrrvuKlm666670kw9JSFlYZOb
hERPHzZsmOMppik6uMla4v2HDBkiuLjffvtNmjSJ28RTIDoeBIbKGKoToTjx
yxdih+7Bxo4fP14hDwjErBTNbSr1RBpBgZy7rQ2jWrRokVlseeNxnk67du2W
Ll3qlJS0jO+RQC8N0KHIC6c2iwoMQkS9M844Q8NGnXWDfV/tMmCVtopQ1DR2
7FhNTdTGvsVnyQtrBQqwASYUTX76058Cy70AxyeSfPTRR3txgQs0AksoUya4
qAepB7SgVatWOMQ99thD35vI0imvh9LblClTMH2itmIiPtFx+nQy30kPw1SZ
5d69e6MF/ASuAagOOuigNHiWSNXNxke+QReMyv5XFSxfBLPSPHikT2IiEVAy
D96O3ln5E4+Q2RF59evXT54CQuHo0TKPcPny5R07dpS3MunAGF7QVJStP8EO
M4gbhIet45IffgKkhC9Q2xljhzPNmjVT/jAJjblEJqq3X/7yl8QpytwqbE+D
hUTqNhsZxTSIrChOXP0DNvAIaajfKxfAUD+GQ7/97W8l+WIWMYhsrxmEiY7G
nF8xNWYNy/AvEArTDcs0SIncM88807Zt229lzRQzAudB385acTLEKUqnv5Js
9cpPl8ny6nD//v2TUMgBm9yVVBUYyZ/0pTKx119/vagtyKEBL1y4kMDE3qHS
Zi6ock+ajj2XKbj//vvTPONaRmbZXOvpUD7J0RSUx4UVFFWmmUv94IMPdI1U
e4l/yZIl559/vkB748aNZ8yYEX/1yCOPHHzwwUi4cLvyGJGYXPNXSC1kImpL
BxVDicK4GHUol6FFNOEf+GgBoCuxTB7T0aLNo0QLXymrruVL2XlCFeZSzTpk
GX9+BQVwuNJrhFx/LS+z1JQVV02FU3AQqlu3bmaWC0H9q7hc5amtXbsW/A+t
MHf169fHkBoGcMF/CeWcyDUax5sohSWO2Nnpr1JJ/kvImeZ2D4HhoU4XM4Wp
U6f6J77gEXBftaNeCvci5uOPP+7pCA3SJyL36KOPVtPRiCAKfG677TY99+qr
ry4gURmbg0TU2RCUdtRRRzlLY3SksrSYAbbkANJUu0v8YmUBaQA/7Fl4EIax
Q4cOCgG4x05NciJAElfTlGOH9QCeOH1HFmoEDvJNiuaMSN2K15pV4qs5Sj2Z
EX5W35emmDy46Zbm6yxJlvXSN3FV5fM3YyrbwyZNmthuEN3jf3VPNAvFwIn/
Mjzv8oCM9erVM01UtoG46n7xffr06T//+c+j4VKq37+K+UY5rL322gvl4nFK
HKlS1OEMoDT+0HzhwkkwL6wI6syZM8fcZ/y6xjIgTmk1zJd/KwVnRnr6hRde
aGxcrohYjSlLU9St3LS8CdPErBknp5vqtdOeMgX8SchK6TIFp7DJ9Idixxxz
DFqmX0kp8A4NGzaMScK48mIjmWSwR6RGJS+99NKVK1fiLjUeEM6VV16prQ1J
yHVU1byUBvpNgxlXFRYa+vTTT8t/FdeOFi8mmg78KsmM9mmnnSZGi4nlzbq7
bIZPrW47cfrSSy/F2LNi081ciLQCZ0WpaVZzcvPNN7us14Jt2ICOgJznzZuX
5uV5aQY/wOTAM1lCoXTrhcypsk9aWMEw1qlTZ//99z/22GNbtmyJhaR/VQvY
W5XglFNeDz/8cJoZDcNXGHfOOedgBIz3qmKWvzd9nn32WXWLburnml0Zc4MF
pQsTJkywudB0bABl7jw2b1548803dQFUw82JwkoreYHjkksuAa3hv5I8zu3T
p8+qVavUm4KmW2+91Qw1/NByv5WFPhXWJflGhhhYyb5tllkGMJjBNIesWvli
jgMGDLjvvvtcpFcVs5y7MH0Ir/QI2K0+XTVRFmYVFELT7rnnHtOTSY0ePVpC
Ir9WsIhgPMZ4BCqgAOGM1QrwoJVudFB+HIaOGzdu9913FxPbt2+/YMEClxfy
CMBYkqX4sCfiNWbQHZrgsElBtEoZoyIX3FysVnLKDFUrYt6oq0mBKm+88cY0
j+CqYpbvF27nYvny5Xo0rsRKV0bcrj6965OBLV682POi9ejRIxoEB9HGzMp+
d+rUiZvlp9R23HFHYuHXX3+9eCEPImAtL774YgFCmHvRRRc99thj3Im2vvrq
q4MHD/bmCC8TFyhRVbwofYNQh5jFpx1oJCluVMuRSgiU0CxRxi4JM6gBXHfd
dSZUGR2Wn5vm2BWbFmtQcSVOvFuiPEEa5r1Zs2ZSQyBf7969NWAsSVzmQ63+
kjWHAPT27rvvykUm2VonIEp/wg82bdpU5i6WCkiPFDtLNVyVWh1OeVIG9irO
TEPhGcMjQADKiialfZY5IhpiVPWUyZMn2zaWEQ1Gq6sQHrFXECoxxl5heF1b
qF9pKz3fDx8+XJJPdHbqqacSFRK8Y7HXrFljdqgEpQD5y985C6GSQoAEUAHB
5v4XXngB5UL1XMBWTPlKzZ0L5Eowy23GjBmalEWIcWKoiSmwCaWZleairqnB
bniUZKCXWNvRTRmZpa4KLJV8uqiEYKMU3p+lRAcXL774IqBOU95+++1BzpMm
TWK0KBT9SI/8FOVz0jxMiDP19ytWrDjggANQE5D873//ezn6yCb+5Ayz9cjF
M1qsrA4UjP/VKrzGA7VlPRhht27dnnzySUU0lTLL33hGTHnMmDGMdrvttour
FWU0g7Erdc6jiYs9KUjx4YcfqrbWARdhlIr3uGHYsGF33HEHqgGnVq9eLfWM
23wqbcoVxGHQOY/g0UlWs82XYBsHRKVZ4BvE0BJ3SulcwUiUEQ2gyI5oATx6
9uwpvxCH7TrDNJzUofbBBx8QRdLn3nvvrT75jAmWz9/iYCzqxx9/vD0Fs0Op
HfdhHC644AL9CVeFlyE+BZMDhLAe1lBVhlfn6QU14SDDnXfeGXwO38ePHx8X
HyttorlTHMmmpVab5S/I0ztQVOiigTER/vrHP/6RictiG6/Gos1PPvnEFUQY
fPWM9LpGtADbl7eJX0RAeq6klBBJiyMwZZ999hGJEP6BAwei+DgpAKR/rm0O
BSUoVTWlTSo2Pdjh5JNP5hFIBXDR7CjR0CZX7JRWK9/vawxvmmlKrExOM8ad
ccYZ0CGOVqEH5l2JDuUBtEQCc2fOnIkAYJZXrlzptZs4r7K0aJMlEqqtUmlZ
kq2mXX755Yp29c3QoUOnT58O9uNT5ROCENojHNe/SrDJ14q1+bkOJFG+a9Gi
Rfvuu29SBAkKWqx6snLFpcbiZvih27RxzDIjDYIv0P9nP/sZcS4Dw4cWD9uH
vaB63KM8J5i/ItuY5sKb8ibeI1xRz/PmzdOylB2TmnZMPPXUUyAK/BQT0f1a
kSyw8BUl93REy+Dt9tJHbWY588wzRdi45lXcFDXrHiXqVW9TokneVHPFxfPP
P+8hacyyCdjACRMmIDBvvfWWboAp3q2gewSEuMDCKAUKlC2YaXlrZiLrdc34
PTVtbMHRA6rBSBjksWPH3nnnnWiBdEoFTjXNqERdjqUpq1atkqVVMIVhKYHD
1bTCgrWEth06dEg2B0iMnYhQ4Cy/SkOla5qTl3nBkWOPPZbIURbPq0W4qniu
FOQS37HbaQ5CvABRXs1ygsLWFRTtrLvkUBErWB3rNHv27LVr1zoxKBseazNi
qcZmm+0PF/TZtWtX7X1IQs1MiaaV9KOPPnrZsmVQD33crI+zXeUpnTp1Ou+8
87Q44jEjhz7BBqY0aNAAF0DcVzBg1Q1Cqz333JOukGoti2j5xtFKeVusDNeA
X3311bp16yaZFVKAzEjQpu7duytbrtsYm0BsFB4xy3uUSj80NvQUEXWdhrTD
bqhEw4FqyzaddOzYMdncEkk8x4YoHjyjhQPv+1C0pc2PXINy27Ztiw6OGzeO
EQoioj5c33TTTXJ8Bx10EOMXMjQdbDHKtevHe778CHqGCzzdzNJ4mjZtCj6v
9YM2hD3aafDO1sp7770Xh56ERUPV0ujp1jJUXn+VeQSDSWAkye3atdMWFS8W
RzYV56OISo444ghpDcOTQsEODVVElhggq/pJq1atcNzACS/6tG/fnkDD8/Ic
Sy8TF6+LbbYVWC2llZg+A4iWn4HdfvvttdNrnSTj/yJv/i9kkfklWEvylHjx
MocMl2vplWBB99988814wiRNkFUFaVUxy1/yIJh15ZVXAtFjgZ/I6BApLqM/
8cQTgwcPxlbjy7p06TJlyhSZXz1dYsN/mZcq6o2aivlSC2alRfkT9Y/F84yY
9cEHH1y7fSuxGll+2X8SMiGeOvTQQ5M8YWs4oXo/LWKqqCy6sIsuuigNC/FK
aSIDPXv2bNKkCY6sKmZ55dHMeuWVV3bddVcRNiLYAhSnOi7G72Usf6qSrdgj
RHRRzJraMavSH/br108zUikycDoNh0XUov/opNwPAV2dOnVghLdiqRIpKWoy
bkmG+lTkJj9eMOzJkycPHz781FNPLaFZcU1B1U377bcfdky7hNKQCpPcmmtG
gz5/zJlSN2uZTwKkBwHLzZYH1Iie8be4zuimCVSrmZQobq5zS0MhMT69R48e
UF4J2Bj5fjNr/q+XIJPMb+rYDQIc9Qk9P/jgA5y7gtAhQ4bQLZ5rs2ZQIqEa
HiZ7/vnne6ePM0uidkV27ICX6WW6dQNcYyLo5vz58+fMmYPbXbdunZhbEJKs
r+wosFrHO+mm/Jo1a5ZrhPjEKrqws0YtHi+puROzLFy4sFmzZi43slSYKVoZ
hGXotWhL7IDpk2wXVE3HRnB62WWX6figEgDDIQngVi5m6623lln2ipvX5a0s
KgfVNRDx/vvvP+200/bYYw+X+NLoBwQCbjS5wI2IlpaVPyezorIIcqsH1X64
QnL//fd3tF6jpijMC5c84vrrrxdCcFVnEsBe3MMS95sAxjbmp+3FYfiwFIwY
VAWKjxgxAqNdmlnuGc2SIhCp8Vse4SrWgoQ5z9WzYCW4AuDqDLNj0mhpYRlI
dWO+eVlLxgXKVVN6RoAnSyJ+YVg0KXt8vqld5gRV0g8J39BQhU62SHFvQtwu
J4YyAOJcHd0ZgVm6ac4BNulgvWuvvRZopwPWqgIYSdihDLPUz1NPPXXYYYe9
++676jAmK9IcHaVZbofbhDbhEaCoRYsWrn7U+FEuse8nP/kJPlSK6XRcpcjw
czastC2GZMbF9lU9K+YGfb0hPwMEV67EbBI2PjhZEaXCwA/RBVcr1SPJrNTy
x0q5CRMmTJ06Fept1gzq87777ktz8wLiBbqYO+rTsoFaPfLII7vtths/JPSe
Nm0argqefpw1LvgvXx5//PEyiT7cQ+dQeTXQ1QJlPB/jo48+EpZWRpeHXnHF
FWnA+QVNvypYUnSiA4FXFujHP/5x3DASm458dEU6d6qyPc3MvlMiG4vObNFT
UHwM9V133YWXLx1nVcosBolyYW/Vp89ncPHnSy+9BBFQlqVLl+qYRE/ZIsqX
v/vd7xiA4h0IyOfee++d5otHtgwFdQ6fv7Vs2TIu/TRu3LhgoVBNA1ifH9yt
xJrji5dffpn40Z3Ew2R0NAo80tE0W+RHT6NiwDmdW6U1lwIhiYOsyNYjdM2d
o0aNuuOOO4DiNWWWemaO6KYAhvdt0bQ/BUhc8Gjb4ZisgHfMWiV5eij2wX9K
Q+hdLk7Bd6IVb8tl7hil4oReAeOiJQQvPfDAA8oxMmCNPB4Y6AvXRavejMBW
cuv8T4nMiddkgdCQFzPlMrOamkGegnNMsleBYPQq8mKYBx98cJtttlEloYsk
001Ttd7Z4VdLoIn4RNkTgnSBk1gNVcbGoxEkYWntwk6y1duq7nfaBxNRkSUY
MX1CDttvv71y40kOnLCEzqaahigUFkNnTafZAa02NQ58Km1YHlEP7wCjQZs8
sabM0oEwfILirEHKjNFV375905xHOvXarUDZZRWl7Hh57XnnWdqB7iqX6jOi
ms3FzHIiEBMZq9QWqfl4EMIoASSoAaOdfHCoKxlQutUnZnDnoYceinbE6lx8
tzfrlXh0mnsZwttrrrkGXF0LzZJSrFmzBiAq2vJoQJGqGdFcb12JBHeZja5t
fNBBWOajeFQaoT+VfYcdD7r77ruTbHFEiHeHHXYYNGhQVajMq+EjR46sX7++
apjRIAUjXKtmDDYJ9RVn0fnrVlkj0sSGpAHmqVaqUoChrI5KdIhqe/fuDVkI
VGvBLDW6IrLGjXJ93XXX1atXz+svDsNB+JWaMn3pleU0Pw8TsNSoUSN1ImeR
lvW0NMTshRdewJWcccYZKnKWx1HBmPbIxJAcSoKCCC29xdXRk46LUUilbw45
5JDjjjvORyjAr7gjNcmWsS6++GItM+mJJaC7NREDdemllxLbynPVFGDYkqPO
KFTnzp0RVMxyPNInZkeVp1XZv3NxGhhYWhdIr/AVwqlxOjysdaI1toq8wGD5
8uUqMAasJvleUXjno9QlG2vXroU+SUB6rqFVbXM82SzJ1oNw1kOHDiVa2XPP
Pb38AU+VXPJPaDggnajmJlculkEiBXEayerVq1GKBQsWJGHzY/U1K+bTUG1u
YJzSApTLkDstacEKrDQ/9z4g7bWpdYq1qsdtDDv3MWvICYrgKq8DDzywT58+
mAjEuH379t7C5gLLb+VN7slYAkN61FFHrVu37txzz4WkhEXI8OzZs4844gj1
IFOpBZHtttsO38EFhpExgC11ZlSxz1Iu97PsVP9JkyYtXry4FmiwIqSAYM0z
zzyD4mMB6FOlJmme2qqOr3FvjIpgWbuklR4pOEavXMyCOEynQ4cOXAPC5WWA
ATEJZjZ5N30ScmU+ouQr2THRF1xwwe23347wP/bYY/FB+AK+wVXF8gn1b9e2
yy67jB49WihCr0hLM1sNJWWmuMZZELkTF9dCs3zcqLpq3rw5EtKlSxdN38fO
VBN1m6FYPMRMK+Cy6rGOtFzM0rBhTYMGDdJsSUKn27nBHcCD0xFikNyQMbnA
A3e2adMGuDJx4kTQkayNrFlcD+IbptOvXz9so15dkeTn+ZjsjOeGG24okHBl
y9PMjp133nmoPGFRTZmluF5h3dy5cwUwsPA77bTTPffcI+Van79KoLRyxRQB
F7jCI4880syyZpWlRE3MEt/r1KmDlavI1vq1dlxQTB5rLJP8kCuYBUIQ+7Bm
Q4YMwe49/vjj8+bNY9Yxmy1oJKDCI0QrBGPw4MG77767T6CFcfG0SQQVCyzE
6CQ5tprQbP78+Y888kgtNCsNizjYeR9/x7D5FT2rbrMi7JCqDrM2ZGdd4kSg
hoTKKdOylMHbOnEBudAsjRACRrun4wf9jU+Q86bgJDuGC0CCtI8fPx4jBj1h
B2YBn/vQQw9B1Tlz5szMGqALI6aYRY/D1kEx5d4Rj4L1CBqAjei1ABVgBgm1
asEsl3i98cYbDFsYT0XsDA/JwdU6DbjZTJHRiDY3NWvW7IADDvBqThq2uJaL
WQgtlMGV0DPiAQSNBQxx641MopioC4iMOrRu3ZoQdcKECXRy1VVXaZMFN8Q1
aP3cFWg8EcUhVsKLfZQ1+KhSK1imV2wUlH2itsSwOmrmlltuefjhh7VSViNm
SanpgUffeuutrqlOM3uFaW3SpInIUvDum0rZ5Gs6Ac0SSuCvY3qqXJu2xCzV
y0F8AmEmAjL06dzfyJpmHbNGENwpvh49euy1115QbODAgVzbcsbXMRTsI9gi
P+fWRzEQSJ5//vmoIYYRLdNuoCSssAguJpmdxNnBspYtW2J1a6FZaY7/6VAV
dz6MWtcEGiNGjPgsP1mrKuoVrA/y39dee40BE92kucNyBniziXeX8ei/xXUC
ZtmDDz7IU7SJD3kzlVxeLoQsckVFwzph4qDbwQcfLDin5WaRCNM6duxY4CX9
YwZRBNA7egdO9nFAWqHWqeN8g4bqrGNlv62bkpmYEqnOfrpKmSUuvPDCCyec
cEIaFqCdcEC/6Fyn57nWUXG01DANOw3jcYU8gmehX17QFAYoAd0LzoktaHGf
spYL6QoG1a1bd9WqVaNGjVLE6oXIqCbYJekUNKxfv/79998PSYmjhw0bBt5O
8grnJIMfBLlIKXOUzBTsiYAj2qofj3xP8ohAu/4ZG5zV4a5JliXWnfZl8ey1
6jNLYyAK1nJGLHcRbVEKSIGkKdXstLxfb+ROBB0Fp7nGsDRu3Di+K6oif0FA
ad9Xke+SEFBRaYSER9XCfqK2geNqYZmnr4NB4ttbvOeXhmVGmzD4BFOnnHKK
K8f8Kh8gnE/WdXPhh8T7vffeE3ay1sgqSsUAeybL6aefroPNkxyFOijb7F6G
qszgoYceqrdxpUWHw4jUy5Yt44cLFy6U2DjT9Vn+or1YMi2jl4Rj92JWs6Lq
fVtxv1j8VYHZrMgqtFFY7bhJ8j0a4kuS5+6cLUwy7wA9caDYNIDEpEmTfvGL
X8hI6nUhoh58ZPr0zxx16Fx8ruCBTo3Q0R8+OtWUh7bAqg3ZSU2yPAsWLMDk
SlqU93CdQE2ZxQCAo+ipS5gYTEXYsSXCQhmMdr169bRr2Gf1Cz3qHrOJvyK6
+AIlmirCfqLqt43ZKTHRW0UVJiTEkyaZfVO5sgheYF4k1SgOkVTfvn1nzZqF
Dx0zZowhhN2HfJyUQk2F7sp/Km3u8idNXwG42eQ3OMBBvGHEwFw/+uijKKM3
CyfV2INcaVD8zDPPNGzYMApwwal9NgsDBgxA9lTByJdxPGo+HImn6FwUh5PV
5BFgCUMEYYl6MLyvv/46ssQnqs2YoTOA6qijjooHj2h5V5XMSY79nHqFdEcf
fTQ2edy4cWCGbt26bb311k7beusonyeeeGIaNkQXZ1pkExzf4SXFIwmMT8NO
suSqfhK3bECxqVOnSt+NFWvELD4RNh8brhGiI86Ni1MIswoJunfvjoR4Nd+n
zfiwJhg9fPjwI4880odIFKD6EmVOSnKCuJg+lIxWPdZSRqWQRjgHLlJIcXba
aSc+u3btSsCLDEycOBHnq1NtfYSmNZH/PvHEEwV7RrQZreBwDJkRJBll0W+j
OkuKzjrrLC/3e+LKkYIwvRJdC2YxHXqQfY4vjhGkN6l17Ay6g6BedtllMpKM
GTbpfrjDxaJFi7AGGpjOpois2Zi3qnXr3w0MOXr0aIx/PD1Yp9FqUSMeaOYX
kJlxhu49e/ZESbHJ995779q1axmMT0JwIKbELEFxRKrxYMn1+btiPRfNHZvp
3GCSvwRKQ8JCOjeow2nTPKUwbdo0KWNpTlXKLEaFcwG6awAxitHKppXI6gx3
iN/Bt9Id7ZKQAcTtQiuA8Z+zloZta9Wpk5HvFgRV3SldQfDIFwNm7xTw6WHx
vVda7d12223vuuuukSNHWsHBMGgZSAMAjwLWqVMHMIl1UnRpQfosP4pWcDQe
wlCRb0BbsWKFMHnBJh3IC+DRezBdfOJiFbB98YpAQTMCEf5RzgoBZvCHH374
6tWr7aG8qGoaRqcjIcGJEPt7M5QGj5HhKXfccQd818BK15AUt0qPEqIT3BZh
i9akeARMiednlhBOcIVeDcAIVbrsbrX7Jk5T+K30CCXeeuEgAB5maVtxEoxh
MbNEQLH77rvvjvX5JZrf4aWGkcGbt2rV6oMPPiiAXummlYHKzGsuqh58/vnn
IQUQUW6LC54OKvDPfb5f9Vssmop7VaTUPBcVwA548DKGmBQD4yT3+Enmv4hH
0lCWgCnQ9rGCh0r9LSHMiDt5qEIJGo/2+pQa5IL7cCoeQVyCWf6cMmWKRlsC
Dcby6SSzIRFQ3XTTTXpvI6NS3SDP8iMiSPDOVm5esmQJv33uuecYAMObOXNm
umkKsWDHX3WYVbAlOSYQtELx/vvv44BUACzhNA6PJzRCCq0epnlaJmqrTyyR
wFe/LGRDvo8VZr3xxhuKhZEN3LTdUDGz4iegdLPMsmFXTanPfve6Jxe9e/de
s2ZNgfffsOk2W81UW4HwU4MGDZIkPPXUU2nwa97xWtO2ITssq8DBiaTxDMOV
K1eqXDwmWmWIJJann356muEfB9oyegqaKkU4qiTUe3YqsqNWVewN2YsNpt4D
7vdcVEezdH3NNddskbeqmJUEI2nrKqwlrvkgSrh2zjnnQAo0BTMiTM7jEGl8
3NKlSx9//HGAEPGOalPbt2/fqFGjKDxavlFEWQt+qUkktFjjfuKb1GhEfIMH
D44JdkF3rBPBI5ySykA3BxoObNP84ESN2XnOtIo1Vm7mcVh7rNAxxxyz9957
m4aAmbikUinAMMu04haP3K+0ecVNuZckDyeZoIvihI3hZvPmzdu1a0eciPDw
Q+4BPgECCYIaNGjQpk0bJAQ7o0zdqaeeyjcygAaBtWCQbW9BKw7NmL5s7BVX
XBFnba4hVGnmpMRcHS2oVpFvwlKhmjs0U4xzMB0w/YYbbujYsSMCiY+OIYNx
gl84WBWzfGIhnxdeeGGy6dFMlTbpkQx769atgXNJeO2aXu2ta+nL9OnTiYjR
JrwS2B5YzsjBjY6w0sx0/y1rMBc8nGYoy0eF1K7cYmO2UTpqU8wrKkGnb1D2
PffcU/SpW7cusFbrTZBOB/FFtnoXtm2g1giiScQmYEwAbGeffbbfYpYU1Qlw
3blz5zlz5nj1KobwxcySwEgGiNA3yyzbQJ1uvWDBAoJEneiVhFNDVduva3hH
zwJ1kM45DVsVv8gpzXAFI7/22mv1X4Licq0zpuHsUD9Xw3j55Zd1UDCjHTJk
iBbZia2wGzoMUAnG+DIjxbaqKtmYn0VAJPLoo4926tSpXr16JkVk1i677MKD
zjzzzO7duz/99NO4ACQZudUrm73rrSpmxRcWHHfccdXRrKSyoJhYKcnfaa79
farV8Uoo49RrUpVgj0cEFwTL4ElmpFxofOWikPPGsLmyps2aFdMpfBLtemo6
TzvN9q42bNgQwhZUk/qU5riscOedd6JEWPgkc9bmjk7jxJvvs88+OseYO5Fw
lA7sNGzYMC4wNapQ8pJiVcyK2SG9sLJ2zOKiS5cuDAYkL0WOi9p+excq5q1A
xW9Gc/6WCJSRK9Nrhha8zrWmeD6yzKGfXqOjA9ih0u677063MceC0qX5amZB
PRVW+sMPP1TlHkQTJjH1dtxxR+Z74IEHjhgxgomgsCeffPKAAQOmTZuGAkIo
PILeZoLNVAajYL2jKmZJen2uci2YtWjRIiyGtoPNmDFDWQL5L22v8G8LznZw
E6fsnhA5Ji5ixhSNr83ZmjYZsc/ytzKB3v0OFx0PwsCcPLE4pfmxb2lYGIUX
mlQBMGbK3bp1Gz58OC7v17/+NVSSBrkyOWrrW2+9pQykSnRKaFYMin2aUC2Y
hefCioq2f88aMM/7apMsjSzJAQtpLlINybloggYJdQhaXHXVVS1atJDRMxMj
MKg1p9IgAEOHDtUIYRl+JGbJ/PKsCMI1EuYLJpFG8MMddtiBScmYoGIoEVZ0
1KhRV1999fLlywFXPnFRTWdLapMUPktm0Fu2q2LWhnxrSZpVOSY1PDDczOLp
iBmwyikdesb76NWubt52wQVAYtmyZRX5Gzr4lOuEia4QA/Nre6/O5opjTosO
BKhOc37StveAAw5Q1Urjxo0Zg+tRIwRVTviz8Aa6Hj16uJhQ2uTEPhgDxzdu
3LhVq1a52ln9eCNqbGAqAY9iIhcwK1ZUGgzUbj0LD6tsp5sW7seMGSMwj3IJ
D/MgB87K4hoPe15IHYaOHggb9e5XSaP+KjbVYteP56sFphdffNFe5tJLL03D
4rVKNeJvvU6BsgjqJ3kRC+zWK8xw3GmmklIlPmMJcXxNttZ90myJwdAxvlK8
UmaZUC4OqR2znnjiCSBKmnkTmt+pJIcVDylSLavtfP/+/bnfk9IaloiGFQKQ
4AGVSk2D+6jp+r6byKUdpnqliNatFi5c6OqRaGaNVx3nzpo1S6tOftO3J6g3
6TgvpCIHOlTQl+YJmdg/CohmxXWZqphVEd6rGLlQU2Ype5xkNWMmNX1iVfDa
gvRbZEdhW3L8csMkC66VK5CHgpIG6nQ7e/bsgw8+WGjQuCIWz1SziVz0sDGv
+MUUK/796U9/mm66FqPDEnVt4mtUbdq08dmz3qKlT0ZrcOKsVFyyiXGZQCkA
Q6wXNcwviXTMjDnG4SLWLtaUWZpOr169JkyY4DP3uACj4gt8wLXrFXWKUQT5
DFJvkNeiKoMU6ZTW69mzp8yUR15cubHZ5gVB9QOE9pLBJZdckhZlOaJZVnpW
f91jjz3wULYVWD/Ni950+GcaXLAakuYB6zUl/hPDkDCbTT7bBKNkNfexkLIM
ZtNmC5wqNYOafpK9ZjrNsqPt2rWLp3Lx6PjfJHPKsZ6KWROVxHjKeB5+4bxw
3DaAFSUPfK6KWVYWKKmSV5kyg4G0qDZbYhOZKJNV8H5MTWr06NFpvgCU5sFg
3FNmjusQ0TTLN/q9t3IZ5hrBmnNurhkT45JwsnRNmfVZflDw8ccfD2QF4Xh1
T+d1XHzxxffcc8/YsWP1ekR8hF+4nOQ7N/X9mWeemWZRzIb8nSCiHkq66667
8iyF1ZUeFFa6aaFN1/ycwFCzYEixw7jB3IxztRJ/jTW0tkICUY0aNZLPRSOi
URU6Ks7Dw4tJkyYhpcIYMdck6dUhcq5q1nj0cszNnmZcFbOQFmWkUSuXSmr/
Zt++fS20Gv/111+fZFosY2ikIWtAIHbYYYd527hYI3OEjSWESTNT5vegxbZZ
fmnWjAfFtw0cNmxYGmygX9IR07MaDP6lQ4cO0aSLaCpaUzoUHx1LJQsgqyEl
akXITAjgxcFYeOP6bb/pw5KGtdGGtVozSyPReQhERuqHKbRq1UpwyMBAJ0j0
69ev0oJtcZA/oaErVqzQT5SWUf+nnnoqaF9TkPa50qk6zLIJ0sEXKDIsw3qr
B9UkuDTL1WJiH4i0ZcuWcOSYY47xSfiYcb9rWHqBlejUqRPCUFBwwqyd1aSr
c889V1N2BaBEN3bFN94S7ihv7ty5fktd7dJNmpTKPzQRrJzOVYh5V68HwYgk
Mx16TQD63qxZM6ycrArfM+Wdd95Z57m5oCjNFA3/DqSXXzCm2lh0JlWlzRU4
SJFORGnevLlckhYQvarih8prMBIpDlNesGCB3jwLoy3eBlGiOcRBa2DKyy+/
vHLlytWrV69bt45rJDmuC59++uncs88++0jNHXC5HHHIkCEK2TTyhx56CNvi
IvxaM0uZGReLQm3C5Ipw4rd9pdI4SchDYgBx8Wm2piaaKD/ADVAm3fTothkz
ZpxwwgmGdgX8Ks0s4V5EyE8/+uijtdzpIro0R90b8+3GhGBMCs466u/YsSOU
tD30epCCry3C1uPddtutYcOGsvBJONCJi6uuumrt2rVpvuwrVCzQpZvpgZ4n
T56MzUQ4Fy9erD16Ktz9SnaIay2guziCmXKRP00vxDGP0rCehbrpHp6+ZMkS
LFuamQu6mjZtmhM4jATRJcbXz2VLYbTOK9B6elXne8QmpTPHb7vtNiVSJNtJ
tvchrtRokDJfensyw9CJ6DydB6Epp5xyiqYgk2VUJrH/Wt68uz++vQJsA3Hs
zlAuvYvcrzOTckltvQdTIsGw/Ur30u8uKaFZIhpo07yWUqShkM/1pU8//bRS
zYcffrjzt8ZLkOW4444T1hKOffXVV2G6K4jwMsihxN7e0G8RqopZ+itP8Wvm
2rZty5B0UEn79u39Woc0M4AMRpwiVMSA8yAJnmYB12C0C9gK3rYjG6Vq0ghF
zjnnHITTS5m4pI35sfwGZvq5OKI9EdozkmSubd9990VPtQXPN1faqmKWKabO
pdHMVBBLA1OOlDshQps2bZKsjLxFixY2UGmAeTCFQNUVxXyq8MmVKgMHDhw/
fryslp7uU6qqYpZ23zAMkwXYnGa6z9OPOOIIiKDXZGuz+dVXX809DRo08Mpa
GiIdZWUfeOABbkhy/BapZH7hfFu3bn3TTTehjwXDU9go8AA4HDBggNODhpde
N8EUA1yvvfZaOTivQdeUWVoW4dFNmza1mGljXTzPUETQsrLauHHjCggLK72w
iAeML5GfN2+eJisvc+CBB+r8LglDiVINMUuc1XKhBomBdY6CsT388MNMClcL
L4AHzPeggw6SM3X+IZZwe7Me8OO6667DOKNrMP0Xv/jFscce26tXL8QJbrqq
XIc/eyXRQZxsgg78QSZHjBgxaNAgG72TTjqJIdEPQkUcJNPnXZBxrbD6ZlDj
0QYWesAZXXPNNRMnTvRgVC2sk4JkvUF9LnRP88BExYTGvYsWLSLs8qPnz5+P
KZP2IavMy0r9r/yt8SWYRc8QU6clELbr6fzKb17DwGIktWiCZ1ERSKxUWZ+/
88uZ6ngqacFDdbKf/xrXmuGLQ119EweP5ERghqEeOXKkjaF2N8cUfY2Ypfw/
k3r00UcV4MOszp07v/nmm/CL25YvX46fmjNnDtgGUghC4NZFrg35uRY+O8jh
P2Rkvnr3op6rjZOqwGnSpImT2yXKQcUsRIJfYXsRVyY7dOhQ/2RjeDM7UJOn
EOh5YVfFhwUDMwtkXVXMqYC3+P0C3ubJl1iDmJnRpmanTfhvPAT1scce69at
myGK0kEKbZJqJAYrZdZn+euhIWzPnj2TzJAecsgh2DHMztixY6HALbfcgiLw
qRVkjEYaSikMjbSgkG66VMeXyrHICGiHHY2edZ5h6cJdAwytbmgWzzzzjP7q
F4YS0eBcuKF///5K8oiqejNRGg4TUz5B76wsGL+bqME9znbGNU0n/738wdOj
6nED8APRcvVskicQ4JQrAZzrKG5VMWtDvrUqzc4D1+tRlG5CxRo1ajR8+PCz
zjrryCOP1B43AIZeWhGnyYC99qeyT6SdMQtUwC8gmU0oUxMRAL0+orCq17uL
WUgvg5G/xrSm4chlrcEBTZHVyy+/3EckpZsesprmAMZr2WlexpDma1WOIwoY
F99B4OZ6tjQcm+mkKK6ZEBg9kvUDvBGRIfYK5cyRr1XRSvismKzmKQ5DtLs5
HkilxQ4f2G7pinOxAPh7YfI33ngD9KX6LpUejRkzRq+0M6Eiv5SREPVQkC3y
cwLBVAoZKvLDYBVv0pXsYXnfulujZo3T3hPcKBa7fv36SBGKjy7ceOONgOG6
devG16WBE7ynLAmH8GvKSPjdd9+dBiLH6iOEk25BUzvssIO4T7RCzI7zcjFY
QWavdP5hY372GoRV8djee++tjeQ8Zd26dcIP6/PXfOso+DScxsZoGbMiTTFa
D4UawpwQwTFjraunPn8zPS11DBILjMNl7pdddtns2bOnTZs2Y8YMxgxQ9AsX
kjxhpT0jSgFZxZR5SANsjgRX6QsUhnE6HTGeFhKZtdm0eYFHYMw68aNevXrM
AsHzdua4u8fZb+0A6tChg6ROZ8XrXXjg6j322APIMWTIEP0qplz+T5p5tD47
SMq0dQSqzeyEge3atSOcueGGGwAhyoHIhcXjIJJ8XeDWW29NM8sfuRAhViza
T3NnpFijmFOlNUvWzG/2hNSqImvVqhVhDoFnmhWopPkan4GchoQVlY4n2QGn
4oiqYZFJHePGT5RNSr+wN1lXpxXUacipuSZB0sjw8AgYFuL6tm3bEtB1z5qW
1ZyPinmVTp06qUP3/Gn2Yj6fyltV4q7A+lVndSOmlbxUhDowsI4dO+63336Y
BaMpQjDigpUrV/rnjoWRMQJPBoZwqm5HmZY0rD+W9327tWgFtXBqcWeNXSpW
CwtGOIOpee6551Cfhg0bxhc/KeWFMURWRcMN+SbNYiAUm8CwFvVqxKm4Mm7N
lSQQem+11VbQvH379opuHn/8cawiYR3AHl+mzDaoRhvB9t9/f/778MMPazqu
mnCr/omjX3QTBlAisSBqS8N+FiJ37AaceuCBB7p27YoZbN68OTYf2257yDXG
cPHixUo4bAjvAfez4lHtBcOoPqfcPs3fFpQG9mEP5WpRE+XnURB0Z8mSJYwc
Q8ENGPk6derIJqCMzEvXBDJOnmi0zgP/HwIM/FRVAm910z50GbE0mAIZEJgF
TXATJ554onyZ3BkAT7dJsyryLWbayKk/qfxp/aavY64Rp7RLNP5cVPXgJ0yY
gKaPGjVKM+XpYKcrr7ySMJyoGavuDR19+vRJsl0tyrH7zHY/q0ZH2XwRLXqr
aEbSTQu00pxHIoKOX0sz6cX+48tmzZqFdyZIATxr4QbQixpu3PSQinghixdH
4uM7ajERh5Bp7vgYqlaN77zzTsEML8fz17lz5z744IMTJ04E6yqC2CLbmMlP
tH0vLXKgtRjVf0nT+D2d+fPnI65TpkzBfSOxemsJYWlFtvyqn8SE53+g+V0z
iNbSpUthTQy0sRIAPFyYNu0SkfmIoTRUXX4pmZVmdRRIKdYPP45Ha9SoEc5d
+RnIUhE2UtV6C1WNWlTb9957zy+m8bF4aZb1xR62aNHi7bffxq8tW7YsJnm+
xMwS3gNl3XLLLUcdddS2226LZz/ttNPsmqHMfzJIieQVyBGCSnN/ZL/Gf4EW
eN7+/ftjz7WL/9P87YpfPmYJNEp3UJyzzjpLSEOvLPRP0nBy+BfavHC8PrzQ
JN10IQP3pNQT96B6t99+O5wifO7du7du+LIyS1/a5kOBRx55RHtpiZ0xjwJ+
+K//jA10ZmZDfrCq/hvX9aKd5BsC/zQ7VQwHB9BVgd+XklmOPnzIbZqFJKgV
ATIhWDxq6Yt4K1lBiwl2U9vBXTwHBl3z4PlyxYoVM2fO7NWrV42Syf/lrViz
MCAGfjHSf+ihh6655hpdb6jeWXOfv8XFo4r8oOM0vESyIGLCjFfkxRg4WSyk
oqovJbPiXCKnDK6Up90YVsm/6BYTXKL8/wcmQWkS
      "], {{0, 128}, {143, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSizeRaw->{143, 128},
    PlotRange->{{0, 143}, {0, 128}}]}], "}"}]], "Output",
 CellChangeTimes->{3.5908208276389713`*^9}]
}, Open  ]],

Cell[TextData[{
 "That\[CloseCurlyQuote]s pretty neat, but what if we want to automate our \
process? In this case we can use the ",
 StyleBox["StringJoin[ ] ",
  FontWeight->"Bold"],
 "or ",
 StyleBox["<> ",
  FontWeight->"Bold"],
 "function:"
}], "Text",
 CellChangeTimes->{{3.5908208430349717`*^9, 3.5908208533699713`*^9}, {
  3.5908209963849716`*^9, 3.590821063564972*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"search", "=", "\"\<letter+b\>\""}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Import", "[", 
  RowBox[{
   RowBox[{
   "\"\<http://www.google.co.uk/search?q=\>\"", "<>", "search", "<>", 
    "\"\<&tbm=isch\>\""}], ",", 
   RowBox[{"{", 
    RowBox[{"\"\<Images\>\"", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}]}], "}"}]}],
   "]"}]}], "Input",
 CellChangeTimes->{{3.5908209216869717`*^9, 3.590820954644972*^9}, {
  3.590821069229972*^9, 3.5908211334809713`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"$CharacterEncoding", "::", "utf8"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"The byte sequence \[NoBreak]\\!\\({147}\\)\[NoBreak] could \
not be interpreted as a character in the UTF-8 character encoding. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/$CharacterEncoding\\\", \
ButtonNote -> \\\"$CharacterEncoding::utf8\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{{3.5908209226609716`*^9, 3.5908209561889715`*^9}, 
   3.5908211372449713`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"$CharacterEncoding", "::", "utf8"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"The byte sequence \[NoBreak]\\!\\({148}\\)\[NoBreak] could \
not be interpreted as a character in the UTF-8 character encoding. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/$CharacterEncoding\\\", \
ButtonNote -> \\\"$CharacterEncoding::utf8\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{{3.5908209226609716`*^9, 3.5908209561889715`*^9}, 
   3.5908211372989717`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"$CharacterEncoding", "::", "utf8"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"The byte sequence \[NoBreak]\\!\\({150}\\)\[NoBreak] could \
not be interpreted as a character in the UTF-8 character encoding. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/$CharacterEncoding\\\", \
ButtonNote -> \\\"$CharacterEncoding::utf8\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{{3.5908209226609716`*^9, 3.5908209561889715`*^9}, 
   3.5908211373529716`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "stop"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Further output of \
\[NoBreak]\\!\\(\\*StyleBox[\\($CharacterEncoding :: utf8\\), \\\"MessageName\
\\\"]\\)\[NoBreak] will be suppressed during this calculation. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/stop\\\", \
ButtonNote -> \\\"General::stop\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{{3.5908209226609716`*^9, 3.5908209561889715`*^9}, 
   3.590821137373972*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJztXQlUVVXbvj9KOAEOZc5irMz5+01LXKbf0nRlmqmfQwvTNMxUMgWnnEBx
SDGzDDVnTKNQkTSrtTTTlhXikIE5ZAj0oykiZoONAud/vvOs867NhXu5956L
l8FnLe46nHPvPns/593vsPe792kRMuU/L3pZLJZp1fDxn+df6Tl16vOzh1TF
P71mTx8XUgUHa/AXhr//Hmt28ffff9++fTtfB88UeAj5BnBsv85ST3w5z4CD
vyo9/Pbbb0Xr8M8//3ikMnZAksGYI2yLVHgWt3WwqnkeQr4C9bydalNE1X89
Kw+4O/o7j8GnB2tiB6iYFdsirqy/1Bx8erAVqM9fOljD33///eeff/711189
I526AhQtin9vGyB1tpoASqVn4dO+PJcqRDJBqRyXfYAx1PbPP/+0Oi/PwiO1
0gzLzmNQmpOTk5ub+1fZwN8Kfvnll1u3buGkleyhN6msihK4oyQWBqqEeuIg
OTk5ODj4oYce6tat2/96CP/SweOOOh7WMXTo0JEjR06aNCkyMnLVqlVbt27d
tWvXnj170tLSrl27Jj1LlIYH+QTwiCEAZ8+eteioXbu2pazif3R4GeDJqlWr
durUKSwsLD4+/syZMzdv3rQSUdgFGAUcoJk8ozpdbpTnP/74QxykU6dO1apV
65lnnrl48eKPNnDFQ0CVUlNTDx06FBcXt3z58vDw8FGjRg0ZMuSJJ54IDAys
oaNKlf9GLmgCZHvixIn79u2D+gKTpAvNRGM1vT+CcLczKeCTwufRo0dRH3Qr
t9/CPKhOaejV7ozOfv78+aSkpL1790IVdO3aFcSKMLds2RLK4fLly2pRP/30
Ex1UegWaYpTdAjw16s9z5855e3tDPnHGlj+T7yFY1RlnQAUIsbqEGl66dOnI
kSNRUVH16tUDpX5+fv7+/nPmzIGgiuXKN4IFccbcRSaqJKWdOHECqikkJMRd
hbsRtPKUqDwl6qSs4lg19Aii8S8OYmNj27VrR4lt06bNyZMn2VgIDL+An/PA
7cCNDh8+jPsOHz6cbklZlk+CbMCPUlsh4kGqcfXdd98FmWgaiIXuRX/XCjve
7mUSJbPCsO9Q5mPGjCnjjr0aQ2kGbwSMOHUjh8s0nWEwhqa9+OKLtFbz5s2D
YdUUSqEK3Fg9lMY6fP3117jjsGHDPO6/FYV07aLnNUOdykl2fCoEEderV6/C
ZaWdgvWn+wTxLr3GfvPNN7gX7FEplV8WsH//frTRx8dn0KBBdJ/4KQC98FEp
uibHVSoDnxBIOLEIBGrWrAkNgDP0RSHSYE9VdKIxXEZl4BPIzc1NSEhgx1+3
bh2FUERRxk7N2/3KwCedASjP999/H41FSJWSkoI+DiNCTYsvULWaH0StDHxC
/GjNYfTHjh2LwP+BBx6AxIJSdHzaJvGgrFSrs6gkfGq67IE02B1oUTQ5NDSU
V8Vx4tfu8lkiwOT169d5DLo2bdqEaBSsHjhwQNOdVYqoRE9m7lUZ+JSREChJ
0oX4Ba2uX78+olTNEFGqUJNxjUk+4XKwtqzGX/qclK15dkcKVL+PMtVf5Suj
l/RzZPKI4yS2ymTdaHp4jCiGYybbtm2TS1bZCK7BvHyyUXy4rlUm3+7cutpG
HHCERL27gzclk7wRtOjs2bPR8Mcee0zT7TtnnMuCfWcd6BvzjLPjKiXeIl+f
kJXyeS+cwUN0xHzIIAn/JbEZGRmI69F2yCqvqoS7DPN8SjhM0szYRzWRBoyB
N5VtnEHh6siS+kM745mUZ/GIRItOmTIFbQ8ODtZ0O8USqFFdhhk+WUMyoJ63
pT9tya1me84Xt8DzQhvVSzijjg6pg8bFQm7Bf0XZJiUlcR6Kg/m8hQf1J0UR
jd24cePChQvnzZs3Y8aMRc7jDR2rVq1avXr1+vXr33nnnfj4eISHX331VVpa
GpUbOqOEM5reZyFmYNsR/clf5enT9zxDjY2n0KhRI4RLK1as0IzUIxd4UGGG
T1YvNTUVjgcKqVOnDuqGx21/mrIorL7DQliOXPX29g4KCoqOjk5OTrYaPSbs
9FPamnwjS4cDffxtZGSkr69vjx49tMJpCS7DDJ+s0oULF+AbN2jQYM2aNVu3
bt28efMmG9hoA6/rgJAsX7588eLFERERkPPw8PAJEyY89dRTLVu2hOEQkr28
vAYPHrxnzx7WQbWDdiAuQZ6RZEKZT09PR/Pr1asHh78sxEeoXmZm5r333msx
0k3dOFSLDo7WoV8j1kbDd+/ePXz4cE4MVa9e/eOPP5aox7XkOlY1ICAAzwi6
lCftq+ISUZb5JFS1BmLh3vTs2RO3gzf+2Wef8bxrJLCqkHaIPbqPW2pb9vnU
dEqlWNzx2rVrc+fOxR1xXwQ4TP9wQUT5mGJiYqClR4wY4ZaqlmU+0dllfo1h
Ea08r0K74qaBgYEl+ku2QCMFLwLlNG3a1C2VL8t8CqwCUrpJN27cgKmCKQSx
kkvjFOgyof5M2uFJz84f3Rk+pWRIlIgibr1v3z56UydPnnStTAg8jFqTJk1Q
iDps4jLKMp9/FZfui/JlegI+5/PPP49bIxZwOUUB0Vb37t1h4hEleXw85A7I
JwPVf3SohVORxsbGwoOCA+mCXFE549EMGTIEDhioMJ/kYJJPPNCMjAzhs2gs
XxqgKScbHCaCFsVjda0cfELIYeKPHj2qmV43VB75JNjB8dmrVy8fHx/oUmdL
kAHDcePG3eVTFCZHhhGxulAI2Rs/fjxKOHbsmOZp++4RPtXxN2i81atX4+4I
/F0oihM0o0ePRgkpKSmap+27B/mkU4rgKC4uDr01KirKhaIYIPTv3x/1T09P
1zw6/ql5tL/LKoAPPvjA29t75syZLhSCErKzs9u1a4f6M0fUs/MdHuRTJj7g
MoHP6dOnO1sCRfH777/39fVF/R2f2rOD8sgnW017hNstWrQI/T0iIsLZcmiM
Tp8+zSBLM608tfLJp6Y74WKV5s+fX7t27WXLlpX4KzXJmQ8FyvOTTz5B5Tt0
6KCZHvzUyiefHEJnLINoceDAgbj7F198UeIPi/IJAmfNmnXPPfeEhYVplVU+
2U+ZJJ+bm8v8rkuXLpX4w2Lls3PnzlWqVIFRU8Mul1Ee+STYNz/66CPcukWL
Fjk5OSX+xIpPOEt4Coj9Yc7OnDlTFvIZPMInG04+e/fujWBz6tSpjvywqHzu
3LmzatWqrVu35vRo5ezvEhIiZq9WrVqNGjVOnDjhyA+L8jl48GDUfPLkyfyC
rJx1GeWRTwIdvGvXrlCe4MTBn1jx+d1339WqVQuP4/Dhw5qhkCuh/qThgJtk
0ddqpaamao4tebPiMz4+HiV07NgRrUB0wC7vwfElTpNBpSO+gBKTvCAbaXQ2
YdXkfCMlTNP9TPZu0EWFyfOvv/66RV9SlJCQoJVEpqSJiq1Bv0axUJsoZOXK
lTzJMX/PjtehhojX/Pz8KJ+cKXO2ELJa9IcsjRMcJBONhTQOGDAAt2vcuHFc
XBz3kuLMmq3yJeWDB8yCWLt2rZeXV/PmzdHreYYW39nKW8F8viLqI/1dMu5c
ls98PcuI0ihLCFksHlx4eLi/vz/uhR7BDARhskQq5EY3b97ELf7973+jnLlz
52r66nheKjYZ0imYzK9jChCeMuwCehD6EZWAU/hFB7obhA0tYpoNkJ2dDWXy
6aefIkLv27cverdFXy88bNgwLiUgA45obMkW45eXLFkCxVu/fv2srCxZguSW
HZzMyyeqxFX8I0aMQE/s16/f005i6NCh+OzZsydMAx4NJFA2CYGnrWbfBQUF
xcbGcqVwgbKM3f78OzMbNYNVVJibpURHR2uGjySLlD04nowK3Lhx4/Tp0506
dUIhdevWVfedcBzcZaWKgaoGcKlhw4Z9+vSJioqCQIqiI1RxyrO7XxBT6Tg9
iq+FhISg5C5duoBJ0bpSmmf9JdY2MzPz7NmzaWlp6KE5zuPatWvcAwp6DG2E
FLHL41/KFW4hMqYpi0o0XTId8ZTwHRSLX23YsAFPKjAwkBmPtFBSQp7pfYdM
yic+IaLyr/l9OdT8cE2njgciP2SANqvAWAiv7uBRFKI8U1JSKPazZs3SDOtD
pSFieXe9tsCqq9LYaYZKvHLlSqNGjRCfDh8+3OSiAzuoSHxSXCGrEDkRVw6T
4rN69eogs23btrgK3VJKdahIfGqFt+65oQMHZ86cCQgIgKVr1aoVjJpcLY0K
VCQ+JfsIxouGG8r28OHDcBLgd4HM5ORkTR9IKb06VCQ+raKtq1evwtFCH0cD
oTnhfmh6xjgtjnv3txFUJD41ZQAzMTERHiaX2yxYsEC2FCAYhZVGBSoSnyKc
SUlJDDEQuA0aNCgjI4MGne5xgbFJYGmgIvGpKWNuERER7On4bNas2cqVK632
YSgll6ki8UmiZMQJ4dXChQvBJ3s9YqKtW7dqynYiVrMbOG+e5IrEpwB8So9G
QBobG9u5c2eOFfTp04fDKTIYqC7L1TydX1emYBV9q6uW0MywsDDZdDE1NZXK
Vob7EElJ2p6ZOlQkPjVj3TE9Is6v4YwMd8AXDQoKoqAmJCSos29u2ZxBq1h8
qsKpjuBRT8qGnP369aOgQp1yMEQdsLo7HiKgcRdQPnkS6pSMUW1GRkZyDddb
b71F2tVXLZipQ0XiU9O1HxizGhEVTwnSCKOPL0AJLF26FA1HXP/22287OAPl
CCoYn6p15iQUj9XJYogiJ+CWLFnCaQUu1uZvPTv/jrqxQ4kM0FA6hWILV+2s
+jWZQtUKM2DHLtuZV+3bty/T8xjdW31ffQoOwo3yKVPkrv2c29fQNOQbaw24
dpif0jT2WYAassSSbfGJ7o9bdOzYEQ7/kCFDaLa4d71H+ITzxkQLOMzbtm3j
KyE2bty4xkmsW7cOSow7sSQmJh46dOj48eNwEa9fv07qeDvuIKTmLajTK3bG
N+zP+zM/uU6dOvHx8bRKHpRP3O7s2bP33XefRd94h66drX1XStyPxcvLy9vb
G+VYbdLStGlTdMzp06fjeX3++eeXL19W59MlG8FOJYuFxJtz585lnh7H7T3b
38+fP+/n5wcGIJ+QtC1btqx1EhDRmJiYN998c/ny5VFRUdOmTRs7dmxwcDCC
xEaNGoFh8iwk33///SNGjNizZ49oUft5Hbb4lAQwlMMl2/Pnz0dRnuKTDkZm
ZmbDhg39/f0lZDMPTlnC0uXk5EAacYtjx45t2LAhJCSke/fuIrdz5szhFiLU
vS7cCOWTt02bNnGHwAsXLniKT7AHbZaeng7lY9Hzl1yO2mRFtmqm1QCcgJK8
cuXKwYMHQ0NDSWmHDh2gcq08eQchL93gp0XPflyxYoUH+ztM5I8//sh8G1Hy
tvS/HbvAzA2pfIG+5l3+VceLJN0oOTkZ/cKiv61j7969rtWfoC2DNURp99xz
jwf55H4CtEea7R343Q7G3Tdv3pw5cybHjfft2ycvjlF9Njv9hZdE90Ly4Tuh
qO3bt2uG0FKnOb7vd3nkU+3dOGbk6OvrC0dLK6xz7CsfSS/hvziYOHEiinrh
hRfkJEXXcae6PPJZYGyPSU8JChzOgEVP8IOMFSh7V9qfdFNfoscD+AzVq1dv
0KBBVlYWbySOmYOUllM+KaIF+k6/kKVvv/02ICAADtVrr72mKduB2o+ehCJJ
hcrOzmYSOLxcXpLwwcGliOWRT01XaGLIeAa+k0V/OZdVD7Vfn6JX4fqiHLjE
Uj5VaAWWT0JiTwrh1atX27Zti2rQI5Xm25cr1UOjYUIIhthh9OjRYoNYgoPt
Ko98gjqrOlDLcfztueeey9d3+MxXlnUXC35Nhj3JJ1SHj49Pq1atJAtapk0d
qVt55JOg2IgUoSZHjhyB74QYByfFayqxPvmFB/qgLiz6Oz5++OEHTRdgKzfA
Psrjeq6i4HPMzc1FaA+H/MyZM5qx0aVT8RrLoUni9iwytXdn5LNM8Qk8+eST
EFGES3nGbslO9RcWMmDAAMgn9LAIp+ONqkh84mDhwoWwJtHR0VCGLqzXYDnz
5s2DkMMwSZB7x/z5MsUnmr9t2zbUZPr06eKCOjXLxnK2bNlStWpVWDerBWWO
oCLxCVOSmJiImsjmFc6uj2A5O3bsQCHTpk2TAQHHH0pF4lPTA0bhk++kcKEc
8vnSSy/xpLxb0xFUMD75RrPw8HBNcR2dLWfnzp1eXl7jx4/XlDwTB/2EisQn
KrN+/XqYZnTVPOOdCC74SwkJCbBHfBOig3GWoJz689KR8wuvw1q2bBlEa/Hi
xSUGR1qR7QWk5hByhEgI5NV5/wofv/PuTEySZTKTJk2CfMbFxfELVvPLVhCv
1WooHvYdhaC/q+asAsebYm3VV3Rpego382blZQcFdvcZKLCB1atXo7+/8sor
Lkx5lEc+hT31rRyQJYSZCI5q1qx56dIlTvBpdu2IWlu178Pz9PPzi4mJ4SWn
jEJ55JOQbATOmKMmmzdvRjV69eqlKk8788hWVWUIAP5DQkJ8fX3hysp5x41a
eeRTDXxwzAFk/AsmUY2lS5fyay7wyS1lOnbsiPiIG+LJjK2DdSuPfJLAPOOl
hDzJnb6aNGmSmprKk2TSTn2K5RPPhRl3XOnp1OCnVj75lB2ECozJCCjMRx99
lK9G0ooMjdpCsXyiWI5/Zmdna4rtc1CFms9fOnXqFJN/JF/Rlt20BSnKKh3U
1qOROUd5z2N0dDTzmri3lSOTcQJ1WA98HjhwwKIvq2HhmpMZ9eb5PHfuXGBg
oEV//4V9/8QRiP9jpbJkcINf4E6VNEn79u3je7sQHBUow5UO5hsXFB5+X7du
Hdry8ssvi08r3cGR+pvMX0I1Lly4EBAQYDH2X3Ihf8kqPBG5VUfF1S+os+pQ
m/Bt4CaNGjWKj1J2/nEkopEyhfxnn30WbVHfG8vK3IF4k5W5ePFi3bp1Lcb7
OzRlosFBMD1J3tXLXl9sZxevUtMZnjFjBnddePrpp8VwSPaII4sHZTqD8nn5
8uXmzZtbjJec5tt9cW2xMN/fYY+YQeS4U1EUquaUJLE84915kiEP2bt+/Xpa
WtqqVaseeeQRptiFhobSMFEnSP91JP+cvVj61MGDBy36qmTZc0D0j4MNMcPn
zZs30YT09HQYghYtWtAgsglOQTMSPimcv+sgM7DRYO/LL7/ctWvXG2+8MXXq
1NGjR3OTK3zWr1+fS1z5MhRKL2XbalbdFmQEnqQtWLDAor8xVu0FTg1Km5dP
8Mn929u2bdumTRvYptZOAj/n6iome1PqIPNeBqzSv4F27dpFRkbCFGqG8aLr
yAWG8qI0za6fw1/xGIVcuXKFMs/ISB6KTOWXNp+sOWQDTEKPWVyF/BasiuzV
qVOnffv23bp1Gzhw4JgxYyCZCHwgjXv37oWGlN2nJeosdizIvhFRyUSZ0Jms
BvMluOxLc7LLm+EzX9/gEWofrgseblZW1g8u4f9sAPqE24VxUM6MfrYFiVWh
lmHUQMX48ePNRCXm13cwpuBIo1Uuq0nQSFklM7sx/kJV8aQopfBSuAlhUlKS
p/jMVxbjqxVwIMXbIVjdrsDGO7hdBvUDk0gnT57MsEgzFzWbX28oZpqyVKDM
IDiIPBuwFZa6DFuh7smTJ318fBo1avThhx/mu5Q2L3DXesOCwvseuwU0MfKY
zBeoPus8fa0i9eeUKVNAQv/+/eGe0U/zOJ8qbMmbs3BjlTRlBJ6F3zZ2z96x
Y0fNmjVr1Khx5MgR6lJP8emubnhnUCyZCDAffPBBMDBu3DjN8KA8yKetajuF
omrN7ZpTU/hUdf6MGTMs+i648Ey4favobdfuUsH2EygWFEXZuFIzhu7fe+89
xg7c3VoWF5u5V2XgU9M3deeBvKE7JSWlcePG/v7+4eHh3Lsyz9P7M5QXyJv7
NIOua9eudejQAQ1HJMvoMs8YsjNpBysDn8RvOuARQUn27t0bre7RowffYVqg
rIU3icrAJxWjbEjbvn17NPnhhx8mmbzEgVDzwXJl4FMG6jMzM3v16gUD5Ofn
B2+TJ7lpCY89/n7t8gJQCiPOUdZmzZpxLYxmvG9X/abJXZgqA585OTkxMTEc
PurUqROkNM+YhxI7df36dR67wKdqwiD2kP/g4GDNdr6ZuyDeu5262fKl8/S5
JFtD5Tip7l4lB1CMhw4d6tmzJyVz8uTJ2dnZkEmZmnEL8o1XT2r6XuK417Bh
w9AjnI1rzEDlmaEKRz/U75DAovSq4+pF3RuOdN26dQtMQk44gdK8efO1a9eq
6tGN+ycX6IPA9BDg6Fr0FfTuKtwFFBXaAiXHVS4VGGPXRUUUl5h+A6mAhKB3
d+nShZMXNWrUmD17tmSEQnRlaZJ7wQcEn0FGA+6MZKojEjK/aUUvTtqa+sFV
BNq5ubnwydFtL1++nJqaumvXrujo6FGjRgUFBXFykFF5WFgYpFRm5EUm3bu5
Nwf52WvOnTtXrVq1kSNHHj9+/NQdwdc6Tuo4oWP37t2JiYkf6MDxjh07EFlv
3759zZo13JTp1VdfXbRoUURExIwZM6ADEdT079+/devWtWrVshjbZ1n0LS84
Mfr444+vX78+PT1dQnKYpLzC+XjOLqUpEZyd5G5jFv3dds7u6+Ua7Ex04qo6
O4yuCnI4iQwlLy+ZskK7du3Gjh0L+dywYcP+/fszMjJE/G7rLy6UJuMYsi2D
cu5iEo/mH+N9N1lZWRCACRMmTJo06aVSRmhoqNWZSTpe0TFLB3TdHAMQyKio
KBAFfbhly5adO3fi6aP/ooMj6M43Ml2LNfpQF9CllElainx9A0Dh2V1kWoHE
8kal7S9Z2ZdiUewX8oydkAsKz/rJ+l/NkDerBR1yVTyo267uJHYXd3EXd3EX
d1FG8P/DYxow
      "], {{0, 149}, {112, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSizeRaw->{112, 149},
    PlotRange->{{0, 112}, {0, 149}}], ",", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJy9nQeUFUX2xhvd4CZddRVXYRUUI4JgQExIEMWACigCBkBcw6KwAmZBFsmK
gCKoYE4kBUwEJYigq0gSiSLiIkFx3Rwd+v/793f6O8Wbef1mnsPWOfNOT79+
Vbdu3fvde6tuVdfo3K3Vr3eLoqjHHny06nRr45tv7nR76+/xT5Pbe17TeXcu
HuavI3//fx3nL9u3bw///e9//3vTTTfVqVPnkEMOGTVq1NatW//1r3/pq3/+
85987tixw0/+9a9/9beVVaiwpKRE9autnHZplE+e+fbbb3ckpXIJCMvf/va3
OGDRunXrzj777H322QeW/vCHP+Tz+OOP/+abb/hq27ZtIh6qdh096iycEU9c
/v3vf+ti7dq14cO7mj9ULgH46quv+OzQoUOUlj322GPvvffmonr16lu2bImT
IdPI8qt//OMfOXJVKcV1WoT+9Kc/lW4FdvEkn7uaP3EqrlACiw466CAY8vOf
/7xhw4ZcVKlSBS59//vf79Wrl3gislUk3pVLTE6FcOA///lPnErvn//8Z7gE
qVx/8cUXcSpClUtDDgFxqst//OMff/KTn8AWGLJ69eply5bBHN2h/PrXv4Yw
WIRKVjrm5JAEPbTlVtasWfPhhx8+8sgj8+bN+/LLL7nz97//nc+//OUvu5o/
poGLsWPHwocf//jHfF5zzTUzZ84cMWLET3/605/97GfcOfDAAwcMGOAuSL8Y
3P8mpRLpUX//kZaJEydKmFUuuOCChQsXGgP/N/LDcGzevFmAjMzAoj333PMH
P/jBqaeeevTRRxur4dXs2bOFVHHA20osEow46ThSBHOOPPLI/7fBu+8OSWIR
13Pnzo0TzNzV/BGe0NOePXt6jCRCcIPPc889t3v37lz84he/2G233aANKRJn
PNaViM8qxuTf/va3alqEcQEBXJxxxhlLly6NK09+hHJUBXpYOAU7fPX6668L
lsUcpEUs0mf79u3vuusuLpAoEPt73/veAw88ICBSPfAnxG01hNLxQEH6EWCr
p4ikZnkUjz76KI3Khj733HMfffRRrVq1xB9K586deTJOXRTAk3q+TUpxLPr6
66/dHWyWJBkZePbZZw844AB1f7/99jMgu4A8999//wsvvABtwiK4tGTJEtUm
88enVFW4ZNXLxx9oKPO+OEOBKkvOhAkTeJ76AeTjjjtur7324iZ0tmjRAsTm
YZzYsBIraYUKlesiBDe6U61aNZqrX7/+yJEjxSV9Sr80fIDS4MGDb7nlFq7l
A+y7776vvfZanDpOceIhxIEjF5cDHwQyiI24CmHyDN99912aqFq1Kp+omB6+
/vrrGab333//jjvuEG2MV82aNXv06PHpp5+qaaTIUl2hYqOAC+GbkISFUkMn
nXRS8+bNuQZkJDb7778/cmIg+tGPfoTWH3zwwfoWHYRp/Orjjz/+e1KEQrK5
JjKDP2JFaYdn48aNDJksQqtWrSAYm37eeecZgn7/+98PHDhQ/4rCfv36WWaK
sxoiQ7oQJ2LMwM2fP1/icfjhh0vFEFp4pUa5kK4hS0ZImX50X2Clbzdt2kRn
BUESTn2q+2XyR2JjSebCriCViwBaVzRx5ZVXwi6plaidNWvWyy+/zGMgJHTS
C4y+e1ocixwdmNUXXnih5GTMmDEI82GHHca/IAzt0msJEr6iqAKW4QlfYfGn
TZv2xhtvnH766erFUUcdxSjTQcGj7VpcDvsCT6DHEI0TiKCqxWeeeQaBZzhk
F4zMMvTILeGzR61x48bQQD2hgleIORodfi7+PPnkkzSK7tx7772DBg2yWslm
qeOmh7GDPyYGHs6YMQN6rH1gOEDxzjvvxKnwIKsZ8aPtnb+lNky2WmFQbrzx
RlRVI6h42eKNLEH5RRddxK9uvvlmmhZLsSAOD4tgka0nn08//bTIaNasGcZa
QyO3UGgsO8XAiWCT7X8pw4YN+/zzz6FT5EE2v7r22mufeOIJO9XZ8uMZDCKI
G264QUygdSrHX33xxRfVqIpUXuaDwpAB1/x23Lhx3JT20S/3tEJFKomJZ1iJ
I4R+tWvX/uCDD7hGcdRlyw9EWq3EqFCuxBBIghtYseXLl4s8/4o6MSsAqVoP
p4xEvJGH8YKfFk51H4Pet29fEfPLX/7ScovYyEcVtTBt8eLFVAKeC7KQN1Xu
ViyoiukyRkoBL+XMM8+kZqwV1vCmm24yH4Q55kPpC9iIg2RSdYGhP+ecc2AR
CKA7AJo7S1QrjKWtcKQoW7ZswWcA91QVSgR7wV5EulGjRpJVKa9lpkpSQhY1
adKEpuUPRImRveeee8QNwYhdcV/k448uHnvsMVXF4EIJTQP+0i8bKYkHFFoe
kBmBgAeaZwzd/PCqq66iQqL+K664IkqcBHOSx0AJBppeEL5haDA9gN4JJ5xg
YZPsYc3hLT6D7huQw2L+iEXy0+hXy5YtRQ//4rQgsdYyLiTA2XoHP7dt29ah
Qwfqx40h9hTIqFqhMV+JDw4GRXyoOwpgdU0NaJYEACu8YMGCOJmrmTNnTrt2
7ajZRtn4H6WQzh2+pYO4xAz6q6++ik30M3IOKaF+hSIkLkWp5BOxCsw1ys8/
/3ycYH4chIcF5xmGDx+urmHKYSmDTluHHnpoFCiRes0nAmC4du80cKWH1aKC
DBArxQmwIDD4de5pyFjpII7B9OnTgWI4061btyhFflUltSrdXJWgWErx3wBq
NF2cx8kXNDlqyNYvREvhQ5Soxttvv42LC3sZcWwHCNm6detjjjnmqaeewkrm
0CPDJLINO7KzFGr7SVK4kKMSJVOyRAFoHO2+8sorVPv4449z584778T1JVLo
378/Iw4kYi+uvvpqDZCcnBCrQ+tZZpEUSQVOPPFENKtBgwb66oILLrDYFLT4
kyZNihIM1KCcdtppqgQtGz16NCySty83afv27ZhODTEiZJyRFP0gKeGdMgUJ
WIN7DOiyZcvC4dO8MSjEcAM19m1cp35u78t6nVH4rYjERjAQtCsVnjJlioId
aZbDh9KlRo0admlEkjzzKEWDKAlRcTlcCc4Aw6126awBypzxNV0QTAnY1SMD
F3w+++yzMZS9e/e+7rrrjj/+eLEijFkEU1KWHOgL+VZmUaN2sLEFmjUS5cRQ
ceJgZE9SoemGSgmkNUXdgVrdOeWUU+QJKKZm9EW2+xsWfptNv3go2KF+0eyf
wDQiKZQdYESSdVNTTIpxomD4yiyqUK1IAOgmEGHmg0vgWxwsopWpa6+//jpu
T5SMEVDTq1evZ5999pNPPpk3b57UX4WO0CLorQnMOMG3jz76CNSNUkCQvQhB
O6PwsPjPBc+LyXSBUZg6dSqBeSjzAPtZZ52lH4JgUSJ72RZBX6kJXcNYejR+
/HjLPGZIC3wy9PmwaOXKlW+99RafYXgrC4gqoarYGoXzlFq1aqFcVAsiARdI
qcTeKG1QigqpgH5iPKHjWAoaxfFu2rQpQS5wfdlllxGHMsRwzC6rJaf0lF1O
keREqZAjM6tWrcL5FG0YaE0QZay3+uY333zjGS3P0hBGydsEM+34IUv4+a5B
Dj/fWjGj1FsrKEjwVirGz4mL169fDxM8f2K+4eMhq0gs0i5hELZoysWldP3m
pDGkZ8+eCEOU4iT+mAx9Pv7AinAaQQV5QzwMXJqAZQTbt28vaYEYDJ+qfeaZ
Z0Rq6Dk7csxXrFySoo4dOzJA4Cf16Cv8eQwxAK7n4RiOIjSAgW3btpUPjwzw
vHqawyKx0bMx/NxwSlwDu/QA9jpOEDVDv/gWDsAlTXGILVrAgntiDjcxxNwE
HDwoWikggIJg9zo0ZNnCI5lXpwiHacg2HVss2hBpwPDkk0/W/YYNG27atAl1
wCc3ewVEYpErz/E0hOriCcivZQWBBj5eBn80rZFRcqaVoG3o0KHqCE3DNFi3
ZMkSotHSnMkWIc93YUOpBPCRkoKicbBqgFx99tlnGDLXKdAAoGTRxKIcESqt
3b5z9NFH0xwiRFUCKMC24HwLCsUDmgnXJINY9++khCsmcYI5cmgBB925/PLL
NZ8fFbK84fhqQMEEhPDAAw9UL4g+4lJzEXThzTff1G/BKEhCtH71q18pnA9Z
5CbseAimxBxpGZGgUDpKVA9fpRLXE6GWAaUh8QGLyU1Chmhng5VhfF00fBgs
zIqIb9KkSZwukwkVNbGva02cwhNCEqAApmmJWZPe8o6iINgpXaSMkydPnjlz
JvVIhrt37y5UQQDCWL6I9SDNJEOtpvVoAo8FXwVYwAEWDRlhkUtooQAfqJV2
dOjQQTPVzkPwWob+xdnQKNx2223QDzqdccYZUWogGLJspY7SSdqtW7d6NQS7
//7777uDguLihMd5UBhcVFjiOnv2bO7cfffdYo4XOzLG0V+hI9DTp08fGfph
w4YpGyROPVstH8AilEKfrsQTAvrXgJbRrr6FjagnA4rSiZ+4f15qUZ3FJVd4
/hMO33777WqxXbt21OxZGvtCBU0Y7P3Nb35DbYR4mqJ877334nTCyv6qZR5d
cz6JJBCjj5bh7UvFNHeUzRxRxU/wP/lX80iYGCGte1rEZHXIInRq8eLFxsA/
/OEPeHcisjzIoyUqLoh8sVC6iUnSAlzOkqsWUn2NaixatEgrknAJloIbXbt2
LU/cav9qwIABhAYObTCaWsKG/4ad4pbs5XDCH0wwIYzaXbBgAd2RI2SvLFu/
1BFsx4YNG3Tz4osv1rKXJMcjCMfk23sVHhpWrFghhcLlixNoLRhuqGgu9MQT
T8SmiFcygmBgnK7eFp3MEGZIwhB8LZpTdBAny0P6V4OSDZXiHgALnTKFF110
kadltAQfml2vgHOhMSJoVQeRBMaLeD9KvAuHXfmKLAjBxRFHHBGl0QdOqZsw
BhZXnNeKTkmb8EihGVHXAOVMKpY5iOIhhuPZZ5+VLGG84lStwqWfODG14dp0
nCxz4BXACnlimnK8+eabo0wFd9QPAQTXjAiDqCmv6dOnxzsLbdH8sQjhyyEt
tNWiRYs4WQVWfkK086xy6SLR4rdEi3gjutm7d++StOQ4bCV5Cn10JMWIL1y4
0KGrFg09RsYlHtBPeFjZX3Kc8FFDfM6XaZNdQqsHSsyYMUONNm3aFPlR1gd9
L2i5vIj/+eefDxkyREakU6dOFeUPvQC1omQqAImCPIA3HwEGZ/Fn7ty5vXr1
kvxEqZeieZuikydDqwd/pPIUmWmsrccItCxzatGFAcXeQUyjRo3kEnTr1q2i
/EHpcL9VISYMEVqzZg1RT5mBhtc+VPD8NQeomw8//LAacrtFq5g9k40bN6ry
c889F9ZhZWrUqFGemR/xEOcQAahXr57GFA8zH3925CnS9M6dO2vFRIG/5pnD
iWL7Y1IlmQMYiwsUJeEJvxX+5ChIEcyBKusp8bskFvWXaLVs2RJzQItG4Ixy
5JFH0kGCKTnbCGFF+aNn8DSOPfZYxKNOnTr8i3cU7WwdQsTW5A/fEgIQpERp
AoaMF734Lvm3IYJhiDFkIgNvDcHGc0NZSgt2vkLsBiueeOIJdQE0yMeffIUn
NavQo0cPJXjgF9HBHC86HCwN6L777kuoohRcFWVyxqnpLC75NsQf7CmVyLkC
bdatW4cVRhi49nx1viIdbNCgQZwGbtRz7733VpQ/cZpXj5+p+BQbys1zzjkn
Z01Edk3ZHVGaoXf22WeLXYceeihYEVZbdHLyjjRRTfQzEAwNTqwyMYYPH24f
I8PV11eYLbqGE67lzhtuuKGi/HGYz2BBCXXeeuut/BBXQWPEpyQ8FGa8JiJi
BN4UTpw4Uf4VTPsuG5E0h6YNMnEiTlHqjmJe4TkS61WMjIkOZ4agHaNHj9ZN
3IMi+AM9mC0o0VwQMskPP/jgA7fl+bpwhRfnWfG1VsSwZXKYbbOKlp+SJH5U
PdTptVHN+02dOlWLZeGKeZmFH1atWpWfPPTQQ4KOCRMmFKFfLjLW++23H54M
hgOVkeSEqwa6QJYIqLG5JubNN9/UipuD0+8Yv+9IEmkQJO2DoAwePJg7mzdv
1r/lWdxRaDly5EitEr700ktF8MceC3xWzX379uXfSy65JIcSZ4DgiKJHhx9+
uJaMmzVrpu0/cSA2RVsxewiqoU2bNhomvDtVrn8zggsVHiCOhsNKiac8+OCD
RfCHQVEsgAwoMiUKg0h5Qc64iwIrj3LBTMf72IXSvSs6PrWGytYTwgj6QB5E
VMmrJilfkasGfxg4QtQocVeKsO9mEQ+vXr26WrVqsJ2Ronf33HNPlC45iTPy
n9FrGkXsPVeG21+SJKh4ZsOrAxUtIc2qATLUOh4IYIuVzxabUOYhfu3atRs2
bNA8Z5cuXSrKHz2jTlEP/KEeZWMiFQxcaEN13bp166VLlwq00fG6detqPVR5
2u5acVasJN3+qQs+IUPKog0RX3zxhcC5oHOosnz5csY9SvMHKsofybA+sdeK
c/Gl4yQFWhnRUepLa9X1xRdf7Nixo/mGFStdrVbki2CRZ4YthwMHDhTuXXrp
pXEyLSPZKMgfOWYff/yxbXFGfJGviAwhIVXhxtM6lgs627VrJ0ogz5MeoKUQ
IEpnsMEiPDc5CaqtpFSOekWL/R8qxGHWavtll10WJ1uKbNYzWKRnCGapZ8aM
GcLVpk2bagbV2wHCNYV8RUaBPn766aeq/Pzzz+cOwa/4gyo5kQxboExdBSCY
sF2xMz2k+eGHH5b0tm3bNk5WzL3OklHE0gMPPFBdi5IcP0Zfa8cChDh1RzOm
YsRGbTOfO3euBgWVx42R46clA5EEowgYtU6nxUFlWVRuCbcZ8jlr1ix1GXlW
ZyHJ45VRtIShqpwutWrVKpmSUMizRUg7u3lG+w5gwhtvvAFWC4HtPO+///7D
hg3DLYxSoCb4Ug2VuI84rE1apqVhVJuIj3/hDwNXML9Fy+XIjKrSmNKX9evX
x+kkXly+GSp5vJjORo0aKXGCSp577jkjsFiEeY0TH9u7n3BHd6Tb3yqRP2H+
OZ+fffaZyMALlf+jTIOokAvNt8AOeAUr6tevHyWYsHLlSjM/Lt8KlPDHTuZx
xx0HDcTv3hOBcEIb4TkGLkoDrg4dOsD87OTn4krO8QhYHw1Q8+bNtZetZs2a
BdcvzD18M37lzJ/58+fLGJUEO5Ky7cifk6IcIVrEHuFTaWZeU2EQg2sdp6dk
yPdwlkjRRiqbRb5+9NFHNR9OvBMnS3jSr+x1TMX4UM648ytCb1vbcPLEXlYG
MSg4WqN9jkJm/PAozXeFjOuuu45RmzdvHqMguAYKnNLjHcSVWDzPBjE33nij
ZPiqq66KEydEHMjO35aAMY7jxo2DPO3w5SbSqCYE0QWdfEYK1JWgwgpG5+uv
v46CqSc8ZKAJVMRp1B3M1vPPP68uFLdptyBnHJ6g1E51xmow9Mh2FCQWZvOH
zz59+gCPuG0acXzpOLBZ8F8NOTLyWHvFWSc5UCZPnsydW2+9FZKU3o/kaFb5
8ssvd3CKjPEraRatVO5pD95ZphXe6dOnq9ETTjhh0aJF3GFootQ8ZfiHXqC/
77776LvmIvgXX7Ek2M+r4pORpHSEMPoWh0ebyuHGDTfcQNQJ95zSWbt27U2b
NkGnAtVDDjkkSjYRK9XH0VblGvd45/2YQ4YMkSr97ne/0x1iBKf0Z4cYeubp
p5+GVOWZK+FWreg0mB3p9uqcAxDQF5rG/VZVw4cPVzfvvPNOieXee+/98ssv
axyj1FJgQT755BPV4Gii0p3ncHMiMYUWlKdNmxYntr5BgwbeX5NdpJVIIF1r
0aKFOGb7pWJt2pGk2Cm1jH+feeYZfo57AJgAgJqskzDLu+jdu7eYc/311yNd
0EPoqoRbFTRXzA8PsvjuRTNRmorXHKY0RVtKARMlSDsvK6MIwBcuXEiFss5K
EggxU1JUkmYEASbA7+DBgw0mROJ4gzwASYwUMRc3QXv1XbnZmreXe69oS9nL
ZnslmvhwPgGskAwAAiAent6JJ57o7heMwqR9H374IVXhMmmJ8JVXXjG+WXio
XBt4hw4d6o1viJwsgp4h+pPQnnHGGXEi5NQcpdOYjCOGVSncobSUxz8vrnz+
+edyt+DD3XffzR2oFfH59vflFAmYUF1pKlFiBAUInicHjVFeZV55e9GAAQMQ
GJijSXVsVpTADhGuMqzgZJRGFk2aNCEs9UZg86QkWGqvxCKfnOBFmoWPunz5
cjoFNmoEvTiYgULGcFkTP8y/Gl85/+PHj9fpH/oJIte3b18faCB6dOYGQ4Pv
R/jpO2IOmovL4WVoLd7lWK7i4i/jMD9XjKOzyHQht1CiQkNLliypW7euxMmz
UgX1iyJj7e5MnTqV0We4H3vsMddAhWeeeWb//v3tF6lHyJ4S/FAi3D/Njcya
Ncuzl5CkrUZeVfee5TCDpYipZm+/CmczzCUI84wctpV/jTw+yS07G1B+PjZF
iWHArFharVo1XCn6K3ZxgRuDj40s0UF5icjY7Nmzu3Tp4tpq1aolw83wYdZ1
E0uhDVNxustek2+06N5pTr4I4XENEmMttevi7bffrlOnjiSHHuG18q9IckyR
s0epdPGCgpwca6sKzKH73bt3nzlzJl6fA21AGyyy/mpVMUr2mMRpgiKOos92
OOmkk/CssHcYMk+DGNnwwJ2zVwSL4kB4tHzGvytWrGBARR69W7BggWeljLEu
2SqGQ0tPfd4Ulh0TfPHFFxPwGoXidG6ZYZowYcKll14qYx0FzicDQXD60EMP
4U4jyXiYmLDQNaUVOHnTTTetW7cuLnUIp+eaKloYrHC9g8/HH3/cjYKWMMf5
Y+GGU+eHZ8xveGM4uhOnB2E5s5qObNmy5aOPPnryyScButtuu61evXrhtt8o
mQ+kRZ9EpOaI0AlVcBLgNniFhVUAEqWHvRDOiBs2Z9qFWkTxer2Yg2RiI5AQ
NYQryM1u3brxrzfDhmlaGZITChiC17lzZwz02LFjCZTAWx9yojwQz3HpKCSA
K2dlFhaF+3CjRLBR+QcffBBWr1mz5vzzz9d9zYzhUXNTfQzXvIorNCFRxziK
cnnILVu2RHjiJOTBhkIz34Zs0Z6jDM5EqfPGD8PJECA6J4HZs2cuGhEpkTVO
E5La2EWd3AfECHmgf9SoUWpRNeMueqNxSXpiSYWKuarfyiYSe6pT6g4AoliA
Jrj2qRflFB5xW6Ovn5hLFkXvoooCNPMuRXlE/mFoHfwkz2hhJU7mYPlXARrV
KoAt7lC7eOctqyXJDjUwoXr16lqjFA2nn366mEkY5ZPH7OVmhGCaABG3hR7q
na6FKj6BxAcw5nDeiuajA8xM1Ya06BlcaM28PfXUU6Fw4q7HpU7Y83RKBm4r
cAvXWbTCSBkzZgx+xeGHH64OAtpiI8KMbIukgvsvXLA1eFBA/erVqzHiy5Yt
Y5TxGSZNmoSnx30dZ2FW8y/cgw+hP2DJESerBMfrRemZJ8cdd5zOaps/f74z
uJTPGSdga5jVnYJGTchcZuyPaQP25YdgW2Uusb86uEbT0Zr+zeCMUimIF3xg
Ubh5ShfcxIppR63EyaLCb2lL+hUqlC7CFHHJJP/ieeJGgqiaCeFX8JCa1Zbc
p/LzJw6OtsspCnMIEnUMES4QIrR48eIoWNPJPt9AM+dRcniaKsQlBjOhHOER
T4DWOF1lg1FEebhGnTp1ognxNkr3CuU0pL2EUXBgGkRq/hDQFjLjOpqZ0jKf
jOoArfx+kQKf0LPimhA+SoxImzZtoB8DFyJnhuSEZeXKlVCFCTZ8Ob2KLmzc
uHFpUqjc1IIhmnO2LIkMqYxBW4NlH1vP6ydDhgzRbl8BXdWqVXUeqVwa7XiN
M1PIFJyG4X9Jkswf77xbTesOFBxsvsXQa49DQRMGYeIDTgLCI4iQYxnui9fQ
qxfEaAy0RJfSr18/yYNVTPIg1dY2K9egC3kCDATI8O6773plHBkDBo0kXoPI
EJjS/FExc8RkvHoooTlMG18pXV/5mVE5Qnge0/ZnrS+feuqphBsjRoxg4Nav
X0+U0bVr13Cpkc8jjjiCYIrQiV6AtMOGDWvdurUTC6PAswoB3FvSvLZ7yimn
0C5i42gOuHByb4XWNUIUEpbqE4Gnd6pcW+yhNgriiwz77vC2V69eVEVghZDI
J/fJVyr4uk8//fQFF1wgZbEkENLqAdwYnfApTA533ytTS9chuwT12lOjY0+U
qAnuSX4U6RedQqYuUA/xkZom5OEO7FIgkC02UZp+w8MEF+JPlBw4U5KnMBZA
HLbmqKOOUpcJdh544AGvjp133nmq04opA+rDAXRf0uVTgKZMmYIoivMMa/36
9cWZotcNRad4u23btmnTpkWJgstKEleedtppcskKLjFLGHQsIdEKRGbwJ05s
nHZW6sS2KHFsCNw06MSbqKeExErkEh6tYPWHdY0bNybk1wKZWLpixYo4tVw+
46JCRZv3xWHERnPO55xzjr7t3r270SA7f0OmhA7yq2uuuSZK91eWWXLm63Ap
LaWYubVr127atOmLL74gWtfohDsHo53tac4RoIws3VHwC0lEtUXwJGSOgQuS
4mTqGMnEcsn0a8Uw2/mJgqMmiVAALp2hpxX8fAV3Qj6GdAokxyV2hSJmzpw5
Yg79zdEsFYu0/CIeq1GjRpwsQFuoNBWJAGSc25avOGFG8oMt0+mLxx57rF7V
8cgjjyjezBYe71VXCln//v0hLIM/ngwXc/SKH1gEbkeJycb9U5Yd3lEoNqEY
c22pE3/22Wcfnnnsscfk3MoBANbi75A0Jd38Z1LeeecdWKHpYk2q4OJ6vLLt
O3IuGaPjmqFt3759RrthJOigG83y7IfeDsBj7dq1C1kUbiSMgq33uo99p3W4
7RP5CEPC1bcKFYZPkgORXGj/uPiwatUq7g8aNCiDJ2HxBDV81gW/zcBn+f8Q
4Kk//avtdTJe1jJva4oC8LHKh1vD5LfjouvEFUw/7BJzcjyNcvInTpUL3Bg6
dKhCaWiQZ+tMnuz9F6FoAWjKV8T85eNPGCbr2pEO3+psTFTmtttuE4Afc8wx
DlhCJAx9D5+PBP2APCrmZNfRo0cXPa/oxTWx17M0mk4UPvu0kHz8MU7ixzJY
YhfBqRlS/vx5ijPMmzRpgnTpQBgdXq22dk8Pz88JDKukp/7yzOrVq/m5fgK7
inOBrPtGg549e0pTiOIh1S8+iDL3D9q1phcE1KIKCivKnzgx/fTFLzIYNWoU
N6V05kbODHlp/kTJ0To6fiFK5nh91kdFizJDLPAMuhrFy+Lm7NmzyxOfan1Z
hI0dO1bPy4IXwR8+Z86c6Z3UOltGDfn01Gz+oHetWrUCuHZPT7WlI8WxSJmN
AiI+fYRC27ZtQRL66LfhFGSRMoVEFXewhkXwpyTNJ8eV0po1UTMSpdcoCLe9
JT9DfmDvggULqlatqggu3BRWoVKSTnSojBkzBpIEcXiw3gRRnvw6PomnMEwa
MjS0CP7EKVb7yDUMdJx4YlH6vpIoVbF8/NHBXK+++qrT8xjlIuyXiieC+Lz9
9tvlDB988MEbNmxQAn9UKDncrKtXr9727ds1nTh58uSK8ocn5chBjNK/RQmS
vHLlSv3rlIBs+YkS7Bo4cCC0aXqqOObEKTjrNUxYClWOZOJ+0FnZi2wIsnQx
TNo3ij9QhH55p48+NWtKfMow4TrKORQx2fYLNcTPRIDfe+89T6wVfQRZ6IEo
h02bcZAf6ZfXPTOK1yAEFFwvW7asOP3S7FOcehcUgnq47W0yJiZbfsaPHw/9
ouqAAw4oQr/CIChOXMS+fftqDYtocfPmzRs3bozSKc1wfrhM/kSJoknSIFIp
zVaZeGdFzlccEvJzK/sbb7zBIGolTsFgwXxIKFm0aJFm0XXHh/4VXaCfqEcM
r169OlKtgyId6WTQI5vr9UH6pVzEHcGZ3hLUbDn3txBDhCKdmjhxIuovgy7n
sOB54zwAV7/88ksdLh0lm+mK4ElJuidCiqZX0khakB+tC4QnFeQrVdKXMWmz
MyyF1c5mUVs5L1Upc4DCi+eee06mHKpQOpERniWeUXgMkwd+1q5dW+OrJOGK
Fud1iFHK11I28tatWy0/2fmr4WK6iW/WrJmm7LytUvwpyZ9laowSVQQaOmAc
QdKxeN6JVnDJCZnB1iC6RBnSR6K5IviTM7GP96ujxvjEwq5YsSIqx+bc0mc+
REms4QO97X/GhfY3iXtKzAZRlc/ZtWtXjVSUBjs2YWUWDRDxBVVddNFFUaL4
OFRF8CdH5jt27OgEDCIpZUx5+0k2PaWfUTrZjvQIJp9lkUGP5VlApK0uBDva
Nu54IVu/RIa2qKsGFH/48OFF8EdkKG+QXkieNUZTp06V1ypisqMMDWjOYYDz
5s0rSV8tGpfvNZ2hPOtFjVQFEIHPyiwqz2Y9fXvLLbdQiQ5841demi+ieHNH
FMz2TJs27Y477oiCLecZRVFJtLOKEWaGW9rjQinuFjCxEZlRnZMmTULjQuEM
18LysejOO++kuZYtW8q46KTuChV7hiKJgCsKvEGwiNjHLwLLpgc8F2dGjBjB
oKsGKLRx1/67uNA6nZ6Rlml3Fa0vX74cY6EXtsoFClefwxKOF1IHetSpU0c9
6tKlS3H88eBq67q5MW7cOC33FJzf8P7BKJG6++67T/9eeeWV6EVJmlNacBLP
71xQ6dGjB5VAA3QChuFMC+5olTwlSp3Vjz/+mBDJK86aSqpQKdk5sQpzXCV5
13mUnEXw2muvWWXK8/ILZZEx1krIQfC0jqYjqtxoQS458btx48bQ06pVK5/h
b/Js5fOxiIIrjouoJxs2bFj0KqpNmKy5BPjyyy+np3JWhUgFIVEPEGjbyTzm
mGOkvN6FoeXIDGL8LdGlNPqFF16gEotBmefhh8zRmGrjj7a6UPr3718cc8wf
PpUcrjJw4ECC3zD3JoM5UaJNkrHJkyejYprog6t6+1VJ+r6A7HWWcJXKCxA4
CUiCLaNlNcySNWdcsCy0q+OwMMrz588vOq/ei3TdunXbPX13JOAG0hYMK1S8
vwDsQhHQU513TV9GjhxZEix1lWcdQZlm8lvk1GnORJwJ1wdzRGi39JV8/Itn
onl+HsNMFKdcIf7o3APxZ6+99iLy0mvaqqQHeGaIkFUPgQFOUaLLLrssSuKU
1q1bh/F7tn33MRTr16+vWbNmlHhQa9euDc9wyBe8h/xBmFFzOSeQ5A3gxfFH
GXpw2Np02GGHoVxeygzf4ZWvaA1IlINj+Aa6rlq1KvKgUx8LbqH1QdbCjaZN
m+JB5aTTRzsnD5fmj8SMVrQ9k8FV5J6h2t7vGe/8EuQ4XS/AZOjIC02A43ki
2D5ZveD5Y1HwyieIv/DCCzdu3FivXj3dVFLQjvQI8XCvVphzAiUaLy0q7bnn
np06ddLrHvKVMPFeRTCu8+e51hDrhZIZxad2x2n441Bae0l4wCkQfC5evBj7
pRbD15JmMydKHbZ999132bJlQKJ//tRTT4kSg6S2t+siXDzVjBxKesUVV2j+
UGdNlFmqpDtEzCL5pUgdzo96hKNCE9lHM5Wk54x5e28I5riF1157rZqgp48+
+igaobOtovK9h6JKcAagXAKdfkC0q2VftIwBlSPqUxTi5G1lIRkwB9BDhg86
6KBXXnkF773gewnDLT9Rok2gAf3t3r27gFopSflyv128PVy0OWUC+SHOdZZp
165d6YgPCjYZORlKpcseSYnSHGYYHiepBa5EB1bHqfsH3El+ZFmUYHzWWWeh
VtWqVYNROXsY85Vwe6xONqZpOsuvoKRRo0ZLly4tTwprOIknh4TCGElD1XcG
DuJ79+4tybTWlP/8OqdM47fozaR9+vRRbdy5/vrrtaktLBop3Anv7Vq1ahVP
Kkm14MsLwhfaRgkiodpKrOLnikmF+dlTB2EELRHSjJOtNipAPV6z1mx8wTDZ
Zbf0CMTvp+8JOv/88z/55BOo0pmBwlLM3IABA3CJ9WqVONnxrXcmUgODDg2j
R48OI74MFhkT/G5NvII4mROTPdUpc8hGtnPo6dM4OERIr6RHfiTAStiIEmz0
hEY538+oonr4iRGVynEXGQit7knXVCEYDgPx3ORcARonnXQS0qud1FHqMOi1
v/mKMzq0Ww3FvP/++8Exn9I/bNgwKW+2f2jHoyTdtqx3ikVpEhqdApaRse3b
t9M7y4zH0bY+YxzDNBg4Y5UEIqRrRIuXXHKJNlxEqVLTBKKLTeeBBx980C3a
LmSrmGfs+WGXLl0YeoyX6Cf603Ec5dzxHT5GRKOo3IEw9Z922mmYQh4jmqNy
E1YlOdsqClL+GPTs5bCQb+osOCkZZnxXr15NrKfj0KlZx30o+dA/gcPhJkHj
cOiJ2WTwDIZvw4YNcbJEHiUC2aBBA5uhgvnzDqLt5Gv/oJQCSrRpAv0lbPnq
q68QSHo0atQoLfF7YgG2eAskv/K0WL6CUEmDjj766Pbt27/00kt+ZxBk4B++
++67WITatWtrSkdJnqFZF2ckEnxFhVIf7wDV2MnFUsJAmGysBceCR7DafnmN
GzPRr18/rIYzWHDIvR2VwV24cCE2lyeJFwA6cEk91SuqoTD75VOWHF/zE/gJ
K0BgZAZt0ut0Q1H0QETJfjd8byih11h80B5+MnZc45ZgChnKiy++GHiHki1b
tmzbtq1FixbCahrSoW1ekM2A6B3pIfOhIKnQKN0Hx7C/Gg7BiIikXepXYAJ6
6LULORwovd82LFIBEIYL82q34IziKLV6P08K4wXMohoE/ig7yogfPnfuXFwR
fE66jG4qpRMWEcauWbOGrsn5JMy3I6cXWfpFe3Hm1He4s9LZGnHqe4hdmzdv
HjhwYM5Us2Rbeg1judC0DAQ4aM3QLwuGrAl8gOGyj94tqGeqV68Our7zzjuY
++XLl+MADB06tFWrVj6AKGQ4Q1m3bl0kBHCA80QQ48aN06FVakhHtsZpzqo0
OiM+LUnP+5JzKGEzx/RDvwUPU4JT16NHD+/+0N5qvTHh5Zdf9kFYUaGkBbu+
miE3J22X0TUGHaBjvAhqBg0aRNilSW+PkSrRy3nD+WezyyhkX93OlZ0Z1Nmv
qSpTv8yB8K0ZjsvkQTkVWYegIqIGHMmSAmEe00ErdJDhy+BPlG4ANOX0RfoL
23XOxqJFi5QSEwXL07ulhyrnnK7j6VNtfZJqK+fWHNPpkZqXkEjEyQE+2hFQ
ZvFRD3EpNzv0vXWgCo850p84caLMq7QJIgFqQJuvpk6dKtOWHXroW+/+1k3N
ClIPsZLRGAMaxrkwn8c2bdo0ZcqUt956Cw3q1KlTmzZtmjdvXlpofYDM8OHD
FWNKDDw1R0eKzq/LV5TeD/Tdd999GiNZdmTm+eefF9v9jidH0N5LYvnRT9SL
Dh06YBFQJbwL/SScPzn44IOffPJJxppnSifDaJ0ITdT2WAwZMIU+RokODhky
BBPmg6a/Td+K6/0vlXg0or1x4T81Y000akcddZS6A2Fx8u45hqZKejyCbZmk
XSIhJEHYMEPUDAccNWhend4hGxhrrddrXNzN0nGlptqMn59++inxS+je7EhP
Uzd77Z1WVnHNIo8hGzNmjADWuwXr1au3du1aviXIMmeQH8VfBmHuwENVhZMs
mFWKKcqLwgJrdEd7ZOI0EzJcrM+3f9Y7IzxxjStSEpxIqR9SGJrKPd3XrwjU
m391kxhN6oBg2IsGiIAsnQ8feoOYIcWqPBAnx4jBQ78Oj6/atm2ruIyGBA5S
Bydye1/2t0EpCYoe41el93aZYwo5p0+fnrM4+x2ZE++cOmjlBScNj0oIR0HG
jh3LA1dffbUOGzcg16pVC6pAm4YNG8KQ8D1QYFpOzRqFkuAY24KIEWbu6X3u
erl5vPNSGnfmzJlTxP64fMX441Z0MI6UzlO7MjReNuUZ7JG6v3vy/q84eUlo
tLOD17dvX0Ibv5g+fMUSFzqYoiQ4ty3OP7Vl+C1dXKfihRkzZmjD3a4oJkN0
MkyYZgL8KDlMMkoPrpEDJnYpd6t///7K+5XkIFpEXpJ8KrHA7wjeYRfCrLxZ
nXqUD4LidF69zPP9tFhDee2113xY63cvkBFKji4EERZpbKvfeCsWEUvqcDYi
JqTirrvuioLoDBOvdwLGSZ6GUTQMnONSS1HZdIZzO2aRYMGTFWIpsbZfWrTr
ijeDi0sPPPBAeHI1n7NmzYrTBazwsCPiCJ3VvyuOiC9dvg1emCIngbCouP3d
xbVu5Bw/fjy6o3hTHiCs8IZH2Tjkat26dT7U8X9JZ5wIPE3Dn6K3gFWo2NYb
PSZNmiQR0mELym/31NBZZ52lfIM41U3XsKtLuKyjE13+B8Vb5kuCkwZvvPFG
MQQsCl9JfPLJJyurH574uM7/DZ3xzvPJOmxqVxe/bNr6pXmVrVu3du3aNUwY
wIHs0aMHZk6eid7iHe+yVzCUWZw9qDix0k/vL13CJpCH8N0NWDfME/E1CnX6
6afroBuV8Ey5Sn/5QplFsYn5w8WUKVPAn/8Dlz7ufQ==
      "], {{0, 150}, {96, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSizeRaw->{96, 150},
    PlotRange->{{0, 96}, {0, 150}}], ",", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJztXQdwFtUaNQQERWosEARFegbEoUU0jBAYRRic0EJvAQXUSJGJlBEFBQMi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      "], {{0, 143}, {114, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSizeRaw->{114, 143},
    PlotRange->{{0, 114}, {0, 143}}], ",", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJzF3QewXlX1NnDmj6OOMqMO/6FJNQkBAghIkSYQEBIUhRBKIJSEJiEQIIQm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      "], {{0, 150}, {95, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSizeRaw->{95, 150},
    PlotRange->{{0, 95}, {0, 150}}], ",", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJzdvWdzI+mWHjgh7Qf9jf0LitAP0P4ESRuxH6RQSBG7sftJZjakuYrQaOZq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      "], {{0, 130}, {105, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSizeRaw->{105, 130},
    PlotRange->{{0, 105}, {0, 130}}]}], "}"}]], "Output",
 CellChangeTimes->{{3.5908209226609716`*^9, 3.590820945321972*^9}, 
   3.5908210078819714`*^9, 3.5908211679199715`*^9}]
}, Open  ]],

Cell[TextData[{
 "The ",
 StyleBox["{1,2,3,4,5} ",
  FontWeight->"Bold"],
 "part after the ",
 StyleBox["\[OpenCurlyDoubleQuote]Images\[CloseCurlyDoubleQuote] ",
  FontWeight->"Bold"],
 "command tells ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to only get the first 5 pictures. "
}], "Text",
 CellChangeTimes->{{3.5908211479819717`*^9, 3.590821224033972*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercises", "Subsection",
 CellChangeTimes->{{3.5908212484809713`*^9, 3.590821250703972*^9}}],

Cell[CellGroupData[{

Cell["Exercise 1", "Subsubsection",
 CellChangeTimes->{{3.5908212542089715`*^9, 3.5908212569439716`*^9}}],

Cell["\<\
Use a similar technique to find 5 pictures of the letter \
\[OpenCurlyDoubleQuote]C\[CloseCurlyDoubleQuote]\
\>", "Text",
 CellChangeTimes->{{3.5908212606879716`*^9, 3.5908213002049713`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.5908213038129716`*^9, 3.5908213048129716`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 2", "Subsubsection",
 CellChangeTimes->{{3.5908213072929716`*^9, 3.5908213106369715`*^9}}],

Cell[TextData[{
 "Make a function ",
 StyleBox["imageSearch[search], ",
  FontWeight->"Bold"],
 "which returns the first 5 pictures from any search term."
}], "Text",
 CellChangeTimes->{{3.590821315099972*^9, 3.5908213720569715`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.5908213737449713`*^9, 3.590821373960972*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 3 (*)", "Subsubsection",
 CellChangeTimes->{{3.5908213772879715`*^9, 3.5908213799119716`*^9}, {
  3.5908214911529713`*^9, 3.5908214919369717`*^9}}],

Cell[TextData[{
 "Use ",
 StyleBox["Table[ ] ",
  FontWeight->"Bold"],
 "and your new function to make a list containing 5 pictures for each letter \
of the alphabet."
}], "Text",
 CellChangeTimes->{{3.5908213838959713`*^9, 3.590821436868972*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.5908214387329717`*^9, 3.5908214389489717`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 4 (**)", "Subsubsection",
 CellChangeTimes->{{3.5908214492999716`*^9, 3.590821453203972*^9}, {
  3.590821494000972*^9, 3.590821497184972*^9}}],

Cell["\<\
Make a new function to take some text, and make a picture out of it, using \
the list you created above. You may have to create a blank picture for space.\
\>", "Text",
 CellChangeTimes->{{3.5908214543629713`*^9, 3.5908214840659714`*^9}, {
  3.5908217382089715`*^9, 3.5908217491199713`*^9}}],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.5908214863459716`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{707, 817},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (November 20, 2012)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 126, 3, 90, "Title"],
Cell[CellGroupData[{
Cell[730, 29, 102, 1, 43, "Subsection"],
Cell[835, 32, 310, 10, 30, "Text"],
Cell[CellGroupData[{
Cell[1170, 46, 296, 6, 31, "Input"],
Cell[1469, 54, 551, 10, 39, "Message"],
Cell[2023, 66, 551, 10, 39, "Message"],
Cell[2577, 78, 551, 10, 39, "Message"],
Cell[3131, 90, 565, 11, 21, "Message"],
Cell[3699, 103, 3828, 53, 1992, "Output"]
}, Open  ]],
Cell[7542, 159, 310, 6, 49, "Text"],
Cell[CellGroupData[{
Cell[7877, 169, 229, 5, 52, "Input"],
Cell[8109, 176, 328, 6, 52, "Output"]
}, Open  ]],
Cell[8452, 185, 339, 7, 49, "Text"],
Cell[CellGroupData[{
Cell[8816, 196, 227, 5, 52, "Input"],
Cell[9046, 203, 527, 10, 39, "Message"],
Cell[9576, 215, 527, 10, 39, "Message"],
Cell[10106, 227, 529, 10, 39, "Message"],
Cell[10638, 239, 543, 11, 21, "Message"],
Cell[11184, 252, 446776, 7404, 1057, "Output"]
}, Open  ]],
Cell[457975, 7659, 377, 11, 49, "Text"],
Cell[CellGroupData[{
Cell[458377, 7674, 545, 14, 72, "Input"],
Cell[458925, 7690, 583, 11, 39, "Message"],
Cell[459511, 7703, 583, 11, 39, "Message"],
Cell[460097, 7716, 583, 11, 39, "Message"],
Cell[460683, 7729, 595, 12, 21, "Message"],
Cell[461281, 7743, 79180, 1319, 349, "Output"]
}, Open  ]],
Cell[540476, 9065, 371, 12, 49, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[540884, 9082, 99, 1, 43, "Subsection"],
Cell[CellGroupData[{
Cell[541008, 9087, 105, 1, 34, "Subsubsection"],
Cell[541116, 9090, 201, 4, 30, "Text"],
Cell[541320, 9096, 96, 1, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[541453, 9102, 105, 1, 34, "Subsubsection"],
Cell[541561, 9105, 234, 6, 49, "Text"],
Cell[541798, 9113, 94, 1, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[541929, 9119, 162, 2, 34, "Subsubsection"],
Cell[542094, 9123, 247, 7, 49, "Text"],
Cell[542344, 9132, 96, 1, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[542477, 9138, 157, 2, 34, "Subsubsection"],
Cell[542637, 9142, 301, 5, 49, "Text"],
Cell[542941, 9149, 89, 1, 52, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
